parse_and_format_results = {
	(1,	"k",	"B",	".3k"): 	"1kB"	,
	(1,	"k",	"B",	".3kB"): 	"1kB"	,
	(1,	"k",	"B",	".3kb"): 	"8kb"	,
	(1,	"k",	"B",	".3K"): 	"1KB"	,
	(1,	"k",	"B",	".3KB"): 	"1KB"	,
	(1,	"k",	"B",	".3Kb"): 	"8Kb"	,
	(1,	"k",	"B",	".3M"): 	"0.001MB"	,
	(1,	"k",	"B",	".3MB"): 	"0.001MB"	,
	(1,	"k",	"B",	".3Mb"): 	"0.008Mb"	,
	(1,	"k",	"B",	".3G"): 	"0.000GB"	,
	(1,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(1,	"k",	"B",	".3Gb"): 	"0.000Gb"	,
	(1,	"k",	"B",	".3T"): 	"0.000TB"	,
	(1,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(1,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(1,	"k",	"B",	".3P"): 	"0.000PB"	,
	(1,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(1,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(1,	"k",	"B",	".3E"): 	"0.000EB"	,
	(1,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"k",	"B",	".3Ki"): 	"0.977KiB"	,
	(1,	"k",	"B",	".3KiB"): 	"0.977KiB"	,
	(1,	"k",	"B",	".3Kib"): 	"7.812Kib"	,
	(1,	"k",	"B",	".3Mi"): 	"0.001MiB"	,
	(1,	"k",	"B",	".3MiB"): 	"0.001MiB"	,
	(1,	"k",	"B",	".3Mib"): 	"0.008Mib"	,
	(1,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(1,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(1,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(1,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(1,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(1,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(1,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(1,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(1,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(1,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"k",	"B",	".3a"): 	"1KB"	,
	(1,	"k",	"B",	".3aB"): 	"1KB"	,
	(1,	"k",	"B",	".3ab"): 	"8Kb"	,
	(1,	"k",	"B",	".3A"): 	"1000"	,
	(1,	"k",	"B",	".3AB"): 	"1000 "	,
	(1,	"k",	"B",	".3Ab"): 	"8000b"	,
	(1,	"k",	"B",	".3m"): 	"1KB"	,
	(1,	"k",	"B",	".3mB"): 	"1KB"	,
	(1,	"k",	"B",	".3mb"): 	"8Kb"	,
	(1,	"k",	"B",	".3I"): 	"1000B"	,
	(1,	"k",	"B",	".3IB"): 	"1000B"	,
	(1,	"k",	"B",	".3Ib"): 	"8000b"	,
	(1,	"k",	"b",	".3k"): 	"0.125kB"	,
	(1,	"k",	"b",	".3kB"): 	"0.125kB"	,
	(1,	"k",	"b",	".3kb"): 	"1kb"	,
	(1,	"k",	"b",	".3K"): 	"0.125KB"	,
	(1,	"k",	"b",	".3KB"): 	"0.125KB"	,
	(1,	"k",	"b",	".3Kb"): 	"1Kb"	,
	(1,	"k",	"b",	".3M"): 	"0.000MB"	,
	(1,	"k",	"b",	".3MB"): 	"0.000MB"	,
	(1,	"k",	"b",	".3Mb"): 	"0.001Mb"	,
	(1,	"k",	"b",	".3G"): 	"0.000GB"	,
	(1,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(1,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(1,	"k",	"b",	".3T"): 	"0.000TB"	,
	(1,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(1,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(1,	"k",	"b",	".3P"): 	"0.000PB"	,
	(1,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(1,	"k",	"b",	".3E"): 	"0.000EB"	,
	(1,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"k",	"b",	".3Ki"): 	"0.122KiB"	,
	(1,	"k",	"b",	".3KiB"): 	"0.122KiB"	,
	(1,	"k",	"b",	".3Kib"): 	"0.977Kib"	,
	(1,	"k",	"b",	".3Mi"): 	"0.000MiB"	,
	(1,	"k",	"b",	".3MiB"): 	"0.000MiB"	,
	(1,	"k",	"b",	".3Mib"): 	"0.001Mib"	,
	(1,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(1,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(1,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(1,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(1,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(1,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(1,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(1,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"k",	"b",	".3a"): 	"125B"	,
	(1,	"k",	"b",	".3aB"): 	"125B"	,
	(1,	"k",	"b",	".3ab"): 	"1000b"	,
	(1,	"k",	"b",	".3A"): 	"125"	,
	(1,	"k",	"b",	".3AB"): 	"125 "	,
	(1,	"k",	"b",	".3Ab"): 	"1000b"	,
	(1,	"k",	"b",	".3m"): 	"125B"	,
	(1,	"k",	"b",	".3mB"): 	"125B"	,
	(1,	"k",	"b",	".3mb"): 	"1000b"	,
	(1,	"k",	"b",	".3I"): 	"125B"	,
	(1,	"k",	"b",	".3IB"): 	"125B"	,
	(1,	"k",	"b",	".3Ib"): 	"1000b"	,
	(1,	"K",	"B",	".3k"): 	"1kB"	,
	(1,	"K",	"B",	".3kB"): 	"1kB"	,
	(1,	"K",	"B",	".3kb"): 	"8kb"	,
	(1,	"K",	"B",	".3K"): 	"1KB"	,
	(1,	"K",	"B",	".3KB"): 	"1KB"	,
	(1,	"K",	"B",	".3Kb"): 	"8Kb"	,
	(1,	"K",	"B",	".3M"): 	"0.001MB"	,
	(1,	"K",	"B",	".3MB"): 	"0.001MB"	,
	(1,	"K",	"B",	".3Mb"): 	"0.008Mb"	,
	(1,	"K",	"B",	".3G"): 	"0.000GB"	,
	(1,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(1,	"K",	"B",	".3Gb"): 	"0.000Gb"	,
	(1,	"K",	"B",	".3T"): 	"0.000TB"	,
	(1,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(1,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(1,	"K",	"B",	".3P"): 	"0.000PB"	,
	(1,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(1,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(1,	"K",	"B",	".3E"): 	"0.000EB"	,
	(1,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"K",	"B",	".3Ki"): 	"0.977KiB"	,
	(1,	"K",	"B",	".3KiB"): 	"0.977KiB"	,
	(1,	"K",	"B",	".3Kib"): 	"7.812Kib"	,
	(1,	"K",	"B",	".3Mi"): 	"0.001MiB"	,
	(1,	"K",	"B",	".3MiB"): 	"0.001MiB"	,
	(1,	"K",	"B",	".3Mib"): 	"0.008Mib"	,
	(1,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(1,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(1,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(1,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(1,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(1,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(1,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(1,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(1,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(1,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"K",	"B",	".3a"): 	"1KB"	,
	(1,	"K",	"B",	".3aB"): 	"1KB"	,
	(1,	"K",	"B",	".3ab"): 	"8Kb"	,
	(1,	"K",	"B",	".3A"): 	"1000"	,
	(1,	"K",	"B",	".3AB"): 	"1000 "	,
	(1,	"K",	"B",	".3Ab"): 	"8000b"	,
	(1,	"K",	"B",	".3m"): 	"1KB"	,
	(1,	"K",	"B",	".3mB"): 	"1KB"	,
	(1,	"K",	"B",	".3mb"): 	"8Kb"	,
	(1,	"K",	"B",	".3I"): 	"1000B"	,
	(1,	"K",	"B",	".3IB"): 	"1000B"	,
	(1,	"K",	"B",	".3Ib"): 	"8000b"	,
	(1,	"K",	"b",	".3k"): 	"0.125kB"	,
	(1,	"K",	"b",	".3kB"): 	"0.125kB"	,
	(1,	"K",	"b",	".3kb"): 	"1kb"	,
	(1,	"K",	"b",	".3K"): 	"0.125KB"	,
	(1,	"K",	"b",	".3KB"): 	"0.125KB"	,
	(1,	"K",	"b",	".3Kb"): 	"1Kb"	,
	(1,	"K",	"b",	".3M"): 	"0.000MB"	,
	(1,	"K",	"b",	".3MB"): 	"0.000MB"	,
	(1,	"K",	"b",	".3Mb"): 	"0.001Mb"	,
	(1,	"K",	"b",	".3G"): 	"0.000GB"	,
	(1,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(1,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(1,	"K",	"b",	".3T"): 	"0.000TB"	,
	(1,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(1,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(1,	"K",	"b",	".3P"): 	"0.000PB"	,
	(1,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(1,	"K",	"b",	".3E"): 	"0.000EB"	,
	(1,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"K",	"b",	".3Ki"): 	"0.122KiB"	,
	(1,	"K",	"b",	".3KiB"): 	"0.122KiB"	,
	(1,	"K",	"b",	".3Kib"): 	"0.977Kib"	,
	(1,	"K",	"b",	".3Mi"): 	"0.000MiB"	,
	(1,	"K",	"b",	".3MiB"): 	"0.000MiB"	,
	(1,	"K",	"b",	".3Mib"): 	"0.001Mib"	,
	(1,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(1,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(1,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(1,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(1,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(1,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(1,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(1,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"K",	"b",	".3a"): 	"125B"	,
	(1,	"K",	"b",	".3aB"): 	"125B"	,
	(1,	"K",	"b",	".3ab"): 	"1000b"	,
	(1,	"K",	"b",	".3A"): 	"125"	,
	(1,	"K",	"b",	".3AB"): 	"125 "	,
	(1,	"K",	"b",	".3Ab"): 	"1000b"	,
	(1,	"K",	"b",	".3m"): 	"125B"	,
	(1,	"K",	"b",	".3mB"): 	"125B"	,
	(1,	"K",	"b",	".3mb"): 	"1000b"	,
	(1,	"K",	"b",	".3I"): 	"125B"	,
	(1,	"K",	"b",	".3IB"): 	"125B"	,
	(1,	"K",	"b",	".3Ib"): 	"1000b"	,
	(1,	"M",	"B",	".3k"): 	"1000kB"	,
	(1,	"M",	"B",	".3kB"): 	"1000kB"	,
	(1,	"M",	"B",	".3kb"): 	"8000kb"	,
	(1,	"M",	"B",	".3K"): 	"1000KB"	,
	(1,	"M",	"B",	".3KB"): 	"1000KB"	,
	(1,	"M",	"B",	".3Kb"): 	"8000Kb"	,
	(1,	"M",	"B",	".3M"): 	"1MB"	,
	(1,	"M",	"B",	".3MB"): 	"1MB"	,
	(1,	"M",	"B",	".3Mb"): 	"8Mb"	,
	(1,	"M",	"B",	".3G"): 	"0.001GB"	,
	(1,	"M",	"B",	".3GB"): 	"0.001GB"	,
	(1,	"M",	"B",	".3Gb"): 	"0.008Gb"	,
	(1,	"M",	"B",	".3T"): 	"0.000TB"	,
	(1,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(1,	"M",	"B",	".3Tb"): 	"0.000Tb"	,
	(1,	"M",	"B",	".3P"): 	"0.000PB"	,
	(1,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(1,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(1,	"M",	"B",	".3E"): 	"0.000EB"	,
	(1,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"M",	"B",	".3Ki"): 	"976.562KiB"	,
	(1,	"M",	"B",	".3KiB"): 	"976.562KiB"	,
	(1,	"M",	"B",	".3Kib"): 	"7812.500Kib"	,
	(1,	"M",	"B",	".3Mi"): 	"0.954MiB"	,
	(1,	"M",	"B",	".3MiB"): 	"0.954MiB"	,
	(1,	"M",	"B",	".3Mib"): 	"7.629Mib"	,
	(1,	"M",	"B",	".3Gi"): 	"0.001GiB"	,
	(1,	"M",	"B",	".3GiB"): 	"0.001GiB"	,
	(1,	"M",	"B",	".3Gib"): 	"0.007Gib"	,
	(1,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(1,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(1,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(1,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(1,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(1,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(1,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"M",	"B",	".3a"): 	"1MB"	,
	(1,	"M",	"B",	".3aB"): 	"1MB"	,
	(1,	"M",	"B",	".3ab"): 	"8Mb"	,
	(1,	"M",	"B",	".3A"): 	"976.562K"	,
	(1,	"M",	"B",	".3AB"): 	"976.562K"	,
	(1,	"M",	"B",	".3Ab"): 	"7812.500Kb"	,
	(1,	"M",	"B",	".3m"): 	"1MB"	,
	(1,	"M",	"B",	".3mB"): 	"1MB"	,
	(1,	"M",	"B",	".3mb"): 	"8Mb"	,
	(1,	"M",	"B",	".3I"): 	"976.562KiB"	,
	(1,	"M",	"B",	".3IB"): 	"976.562KiB"	,
	(1,	"M",	"B",	".3Ib"): 	"7812.500Kib"	,
	(1,	"M",	"b",	".3k"): 	"125kB"	,
	(1,	"M",	"b",	".3kB"): 	"125kB"	,
	(1,	"M",	"b",	".3kb"): 	"1000kb"	,
	(1,	"M",	"b",	".3K"): 	"125KB"	,
	(1,	"M",	"b",	".3KB"): 	"125KB"	,
	(1,	"M",	"b",	".3Kb"): 	"1000Kb"	,
	(1,	"M",	"b",	".3M"): 	"0.125MB"	,
	(1,	"M",	"b",	".3MB"): 	"0.125MB"	,
	(1,	"M",	"b",	".3Mb"): 	"1Mb"	,
	(1,	"M",	"b",	".3G"): 	"0.000GB"	,
	(1,	"M",	"b",	".3GB"): 	"0.000GB"	,
	(1,	"M",	"b",	".3Gb"): 	"0.001Gb"	,
	(1,	"M",	"b",	".3T"): 	"0.000TB"	,
	(1,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(1,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(1,	"M",	"b",	".3P"): 	"0.000PB"	,
	(1,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(1,	"M",	"b",	".3E"): 	"0.000EB"	,
	(1,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"M",	"b",	".3Ki"): 	"122.070KiB"	,
	(1,	"M",	"b",	".3KiB"): 	"122.070KiB"	,
	(1,	"M",	"b",	".3Kib"): 	"976.562Kib"	,
	(1,	"M",	"b",	".3Mi"): 	"0.119MiB"	,
	(1,	"M",	"b",	".3MiB"): 	"0.119MiB"	,
	(1,	"M",	"b",	".3Mib"): 	"0.954Mib"	,
	(1,	"M",	"b",	".3Gi"): 	"0.000GiB"	,
	(1,	"M",	"b",	".3GiB"): 	"0.000GiB"	,
	(1,	"M",	"b",	".3Gib"): 	"0.001Gib"	,
	(1,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(1,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(1,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(1,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(1,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"M",	"b",	".3a"): 	"122.070KiB"	,
	(1,	"M",	"b",	".3aB"): 	"122.070KiB"	,
	(1,	"M",	"b",	".3ab"): 	"976.562Kib"	,
	(1,	"M",	"b",	".3A"): 	"122.070K"	,
	(1,	"M",	"b",	".3AB"): 	"122.070K"	,
	(1,	"M",	"b",	".3Ab"): 	"976.562Kb"	,
	(1,	"M",	"b",	".3m"): 	"125KB"	,
	(1,	"M",	"b",	".3mB"): 	"125KB"	,
	(1,	"M",	"b",	".3mb"): 	"1000Kb"	,
	(1,	"M",	"b",	".3I"): 	"122.070KiB"	,
	(1,	"M",	"b",	".3IB"): 	"122.070KiB"	,
	(1,	"M",	"b",	".3Ib"): 	"976.562Kib"	,
	(1,	"G",	"B",	".3k"): 	"1000000kB"	,
	(1,	"G",	"B",	".3kB"): 	"1000000kB"	,
	(1,	"G",	"B",	".3kb"): 	"8000000kb"	,
	(1,	"G",	"B",	".3K"): 	"1000000KB"	,
	(1,	"G",	"B",	".3KB"): 	"1000000KB"	,
	(1,	"G",	"B",	".3Kb"): 	"8000000Kb"	,
	(1,	"G",	"B",	".3M"): 	"1000MB"	,
	(1,	"G",	"B",	".3MB"): 	"1000MB"	,
	(1,	"G",	"B",	".3Mb"): 	"8000Mb"	,
	(1,	"G",	"B",	".3G"): 	"1GB"	,
	(1,	"G",	"B",	".3GB"): 	"1GB"	,
	(1,	"G",	"B",	".3Gb"): 	"8Gb"	,
	(1,	"G",	"B",	".3T"): 	"0.001TB"	,
	(1,	"G",	"B",	".3TB"): 	"0.001TB"	,
	(1,	"G",	"B",	".3Tb"): 	"0.008Tb"	,
	(1,	"G",	"B",	".3P"): 	"0.000PB"	,
	(1,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(1,	"G",	"B",	".3Pb"): 	"0.000Pb"	,
	(1,	"G",	"B",	".3E"): 	"0.000EB"	,
	(1,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"G",	"B",	".3Ki"): 	"976562.500KiB"	,
	(1,	"G",	"B",	".3KiB"): 	"976562.500KiB"	,
	(1,	"G",	"B",	".3Kib"): 	"7812500Kib"	,
	(1,	"G",	"B",	".3Mi"): 	"953.674MiB"	,
	(1,	"G",	"B",	".3MiB"): 	"953.674MiB"	,
	(1,	"G",	"B",	".3Mib"): 	"7629.395Mib"	,
	(1,	"G",	"B",	".3Gi"): 	"0.931GiB"	,
	(1,	"G",	"B",	".3GiB"): 	"0.931GiB"	,
	(1,	"G",	"B",	".3Gib"): 	"7.451Gib"	,
	(1,	"G",	"B",	".3Ti"): 	"0.001TiB"	,
	(1,	"G",	"B",	".3TiB"): 	"0.001TiB"	,
	(1,	"G",	"B",	".3Tib"): 	"0.007Tib"	,
	(1,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(1,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(1,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(1,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"G",	"B",	".3a"): 	"1GB"	,
	(1,	"G",	"B",	".3aB"): 	"1GB"	,
	(1,	"G",	"B",	".3ab"): 	"8Gb"	,
	(1,	"G",	"B",	".3A"): 	"953.674M"	,
	(1,	"G",	"B",	".3AB"): 	"953.674M"	,
	(1,	"G",	"B",	".3Ab"): 	"7629.395Mb"	,
	(1,	"G",	"B",	".3m"): 	"1GB"	,
	(1,	"G",	"B",	".3mB"): 	"1GB"	,
	(1,	"G",	"B",	".3mb"): 	"8Gb"	,
	(1,	"G",	"B",	".3I"): 	"953.674MiB"	,
	(1,	"G",	"B",	".3IB"): 	"953.674MiB"	,
	(1,	"G",	"B",	".3Ib"): 	"7629.395Mib"	,
	(1,	"G",	"b",	".3k"): 	"125000kB"	,
	(1,	"G",	"b",	".3kB"): 	"125000kB"	,
	(1,	"G",	"b",	".3kb"): 	"1000000kb"	,
	(1,	"G",	"b",	".3K"): 	"125000KB"	,
	(1,	"G",	"b",	".3KB"): 	"125000KB"	,
	(1,	"G",	"b",	".3Kb"): 	"1000000Kb"	,
	(1,	"G",	"b",	".3M"): 	"125MB"	,
	(1,	"G",	"b",	".3MB"): 	"125MB"	,
	(1,	"G",	"b",	".3Mb"): 	"1000Mb"	,
	(1,	"G",	"b",	".3G"): 	"0.125GB"	,
	(1,	"G",	"b",	".3GB"): 	"0.125GB"	,
	(1,	"G",	"b",	".3Gb"): 	"1Gb"	,
	(1,	"G",	"b",	".3T"): 	"0.000TB"	,
	(1,	"G",	"b",	".3TB"): 	"0.000TB"	,
	(1,	"G",	"b",	".3Tb"): 	"0.001Tb"	,
	(1,	"G",	"b",	".3P"): 	"0.000PB"	,
	(1,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(1,	"G",	"b",	".3E"): 	"0.000EB"	,
	(1,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"G",	"b",	".3Ki"): 	"122070.312KiB"	,
	(1,	"G",	"b",	".3KiB"): 	"122070.312KiB"	,
	(1,	"G",	"b",	".3Kib"): 	"976562.500Kib"	,
	(1,	"G",	"b",	".3Mi"): 	"119.209MiB"	,
	(1,	"G",	"b",	".3MiB"): 	"119.209MiB"	,
	(1,	"G",	"b",	".3Mib"): 	"953.674Mib"	,
	(1,	"G",	"b",	".3Gi"): 	"0.116GiB"	,
	(1,	"G",	"b",	".3GiB"): 	"0.116GiB"	,
	(1,	"G",	"b",	".3Gib"): 	"0.931Gib"	,
	(1,	"G",	"b",	".3Ti"): 	"0.000TiB"	,
	(1,	"G",	"b",	".3TiB"): 	"0.000TiB"	,
	(1,	"G",	"b",	".3Tib"): 	"0.001Tib"	,
	(1,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(1,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"G",	"b",	".3a"): 	"119.209MiB"	,
	(1,	"G",	"b",	".3aB"): 	"119.209MiB"	,
	(1,	"G",	"b",	".3ab"): 	"953.674Mib"	,
	(1,	"G",	"b",	".3A"): 	"119.209M"	,
	(1,	"G",	"b",	".3AB"): 	"119.209M"	,
	(1,	"G",	"b",	".3Ab"): 	"953.674Mb"	,
	(1,	"G",	"b",	".3m"): 	"125MB"	,
	(1,	"G",	"b",	".3mB"): 	"125MB"	,
	(1,	"G",	"b",	".3mb"): 	"1000Mb"	,
	(1,	"G",	"b",	".3I"): 	"119.209MiB"	,
	(1,	"G",	"b",	".3IB"): 	"119.209MiB"	,
	(1,	"G",	"b",	".3Ib"): 	"953.674Mib"	,
	(1,	"T",	"B",	".3k"): 	"1000000000kB"	,
	(1,	"T",	"B",	".3kB"): 	"1000000000kB"	,
	(1,	"T",	"B",	".3kb"): 	"8000000000kb"	,
	(1,	"T",	"B",	".3K"): 	"1000000000KB"	,
	(1,	"T",	"B",	".3KB"): 	"1000000000KB"	,
	(1,	"T",	"B",	".3Kb"): 	"8000000000Kb"	,
	(1,	"T",	"B",	".3M"): 	"1000000MB"	,
	(1,	"T",	"B",	".3MB"): 	"1000000MB"	,
	(1,	"T",	"B",	".3Mb"): 	"8000000Mb"	,
	(1,	"T",	"B",	".3G"): 	"1000GB"	,
	(1,	"T",	"B",	".3GB"): 	"1000GB"	,
	(1,	"T",	"B",	".3Gb"): 	"8000Gb"	,
	(1,	"T",	"B",	".3T"): 	"1TB"	,
	(1,	"T",	"B",	".3TB"): 	"1TB"	,
	(1,	"T",	"B",	".3Tb"): 	"8Tb"	,
	(1,	"T",	"B",	".3P"): 	"0.001PB"	,
	(1,	"T",	"B",	".3PB"): 	"0.001PB"	,
	(1,	"T",	"B",	".3Pb"): 	"0.008Pb"	,
	(1,	"T",	"B",	".3E"): 	"0.000EB"	,
	(1,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"T",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"T",	"B",	".3Ki"): 	"976562500KiB"	,
	(1,	"T",	"B",	".3KiB"): 	"976562500KiB"	,
	(1,	"T",	"B",	".3Kib"): 	"7812500000Kib"	,
	(1,	"T",	"B",	".3Mi"): 	"953674.316MiB"	,
	(1,	"T",	"B",	".3MiB"): 	"953674.316MiB"	,
	(1,	"T",	"B",	".3Mib"): 	"7629394.531Mib"	,
	(1,	"T",	"B",	".3Gi"): 	"931.323GiB"	,
	(1,	"T",	"B",	".3GiB"): 	"931.323GiB"	,
	(1,	"T",	"B",	".3Gib"): 	"7450.581Gib"	,
	(1,	"T",	"B",	".3Ti"): 	"0.909TiB"	,
	(1,	"T",	"B",	".3TiB"): 	"0.909TiB"	,
	(1,	"T",	"B",	".3Tib"): 	"7.276Tib"	,
	(1,	"T",	"B",	".3Pi"): 	"0.001PiB"	,
	(1,	"T",	"B",	".3PiB"): 	"0.001PiB"	,
	(1,	"T",	"B",	".3Pib"): 	"0.007Pib"	,
	(1,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"T",	"B",	".3a"): 	"1TB"	,
	(1,	"T",	"B",	".3aB"): 	"1TB"	,
	(1,	"T",	"B",	".3ab"): 	"8Tb"	,
	(1,	"T",	"B",	".3A"): 	"931.323G"	,
	(1,	"T",	"B",	".3AB"): 	"931.323G"	,
	(1,	"T",	"B",	".3Ab"): 	"7450.581Gb"	,
	(1,	"T",	"B",	".3m"): 	"1TB"	,
	(1,	"T",	"B",	".3mB"): 	"1TB"	,
	(1,	"T",	"B",	".3mb"): 	"8Tb"	,
	(1,	"T",	"B",	".3I"): 	"931.323GiB"	,
	(1,	"T",	"B",	".3IB"): 	"931.323GiB"	,
	(1,	"T",	"B",	".3Ib"): 	"7450.581Gib"	,
	(1,	"T",	"b",	".3k"): 	"125000000kB"	,
	(1,	"T",	"b",	".3kB"): 	"125000000kB"	,
	(1,	"T",	"b",	".3kb"): 	"1000000000kb"	,
	(1,	"T",	"b",	".3K"): 	"125000000KB"	,
	(1,	"T",	"b",	".3KB"): 	"125000000KB"	,
	(1,	"T",	"b",	".3Kb"): 	"1000000000Kb"	,
	(1,	"T",	"b",	".3M"): 	"125000MB"	,
	(1,	"T",	"b",	".3MB"): 	"125000MB"	,
	(1,	"T",	"b",	".3Mb"): 	"1000000Mb"	,
	(1,	"T",	"b",	".3G"): 	"125GB"	,
	(1,	"T",	"b",	".3GB"): 	"125GB"	,
	(1,	"T",	"b",	".3Gb"): 	"1000Gb"	,
	(1,	"T",	"b",	".3T"): 	"0.125TB"	,
	(1,	"T",	"b",	".3TB"): 	"0.125TB"	,
	(1,	"T",	"b",	".3Tb"): 	"1Tb"	,
	(1,	"T",	"b",	".3P"): 	"0.000PB"	,
	(1,	"T",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"T",	"b",	".3Pb"): 	"0.001Pb"	,
	(1,	"T",	"b",	".3E"): 	"0.000EB"	,
	(1,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"T",	"b",	".3Ki"): 	"122070312.500KiB"	,
	(1,	"T",	"b",	".3KiB"): 	"122070312.500KiB"	,
	(1,	"T",	"b",	".3Kib"): 	"976562500Kib"	,
	(1,	"T",	"b",	".3Mi"): 	"119209.290MiB"	,
	(1,	"T",	"b",	".3MiB"): 	"119209.290MiB"	,
	(1,	"T",	"b",	".3Mib"): 	"953674.316Mib"	,
	(1,	"T",	"b",	".3Gi"): 	"116.415GiB"	,
	(1,	"T",	"b",	".3GiB"): 	"116.415GiB"	,
	(1,	"T",	"b",	".3Gib"): 	"931.323Gib"	,
	(1,	"T",	"b",	".3Ti"): 	"0.114TiB"	,
	(1,	"T",	"b",	".3TiB"): 	"0.114TiB"	,
	(1,	"T",	"b",	".3Tib"): 	"0.909Tib"	,
	(1,	"T",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"T",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"T",	"b",	".3Pib"): 	"0.001Pib"	,
	(1,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"T",	"b",	".3a"): 	"116.415GiB"	,
	(1,	"T",	"b",	".3aB"): 	"116.415GiB"	,
	(1,	"T",	"b",	".3ab"): 	"931.323Gib"	,
	(1,	"T",	"b",	".3A"): 	"116.415G"	,
	(1,	"T",	"b",	".3AB"): 	"116.415G"	,
	(1,	"T",	"b",	".3Ab"): 	"931.323Gb"	,
	(1,	"T",	"b",	".3m"): 	"125GB"	,
	(1,	"T",	"b",	".3mB"): 	"125GB"	,
	(1,	"T",	"b",	".3mb"): 	"1000Gb"	,
	(1,	"T",	"b",	".3I"): 	"116.415GiB"	,
	(1,	"T",	"b",	".3IB"): 	"116.415GiB"	,
	(1,	"T",	"b",	".3Ib"): 	"931.323Gib"	,
	(1,	"P",	"B",	".3k"): 	"1000000000000kB"	,
	(1,	"P",	"B",	".3kB"): 	"1000000000000kB"	,
	(1,	"P",	"B",	".3kb"): 	"8000000000000kb"	,
	(1,	"P",	"B",	".3K"): 	"1000000000000KB"	,
	(1,	"P",	"B",	".3KB"): 	"1000000000000KB"	,
	(1,	"P",	"B",	".3Kb"): 	"8000000000000Kb"	,
	(1,	"P",	"B",	".3M"): 	"1000000000MB"	,
	(1,	"P",	"B",	".3MB"): 	"1000000000MB"	,
	(1,	"P",	"B",	".3Mb"): 	"8000000000Mb"	,
	(1,	"P",	"B",	".3G"): 	"1000000GB"	,
	(1,	"P",	"B",	".3GB"): 	"1000000GB"	,
	(1,	"P",	"B",	".3Gb"): 	"8000000Gb"	,
	(1,	"P",	"B",	".3T"): 	"1000TB"	,
	(1,	"P",	"B",	".3TB"): 	"1000TB"	,
	(1,	"P",	"B",	".3Tb"): 	"8000Tb"	,
	(1,	"P",	"B",	".3P"): 	"1PB"	,
	(1,	"P",	"B",	".3PB"): 	"1PB"	,
	(1,	"P",	"B",	".3Pb"): 	"8Pb"	,
	(1,	"P",	"B",	".3E"): 	"0.001EB"	,
	(1,	"P",	"B",	".3EB"): 	"0.001EB"	,
	(1,	"P",	"B",	".3Eb"): 	"0.008Eb"	,
	(1,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"P",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"P",	"B",	".3Ki"): 	"976562500000KiB"	,
	(1,	"P",	"B",	".3KiB"): 	"976562500000KiB"	,
	(1,	"P",	"B",	".3Kib"): 	"7812500000000Kib"	,
	(1,	"P",	"B",	".3Mi"): 	"953674316.406MiB"	,
	(1,	"P",	"B",	".3MiB"): 	"953674316.406MiB"	,
	(1,	"P",	"B",	".3Mib"): 	"7629394531.250Mib"	,
	(1,	"P",	"B",	".3Gi"): 	"931322.575GiB"	,
	(1,	"P",	"B",	".3GiB"): 	"931322.575GiB"	,
	(1,	"P",	"B",	".3Gib"): 	"7450580.597Gib"	,
	(1,	"P",	"B",	".3Ti"): 	"909.495TiB"	,
	(1,	"P",	"B",	".3TiB"): 	"909.495TiB"	,
	(1,	"P",	"B",	".3Tib"): 	"7275.958Tib"	,
	(1,	"P",	"B",	".3Pi"): 	"0.888PiB"	,
	(1,	"P",	"B",	".3PiB"): 	"0.888PiB"	,
	(1,	"P",	"B",	".3Pib"): 	"7.105Pib"	,
	(1,	"P",	"B",	".3Ei"): 	"0.001EiB"	,
	(1,	"P",	"B",	".3EiB"): 	"0.001EiB"	,
	(1,	"P",	"B",	".3Eib"): 	"0.007Eib"	,
	(1,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"P",	"B",	".3a"): 	"1PB"	,
	(1,	"P",	"B",	".3aB"): 	"1PB"	,
	(1,	"P",	"B",	".3ab"): 	"8Pb"	,
	(1,	"P",	"B",	".3A"): 	"909.495T"	,
	(1,	"P",	"B",	".3AB"): 	"909.495T"	,
	(1,	"P",	"B",	".3Ab"): 	"7275.958Tb"	,
	(1,	"P",	"B",	".3m"): 	"1PB"	,
	(1,	"P",	"B",	".3mB"): 	"1PB"	,
	(1,	"P",	"B",	".3mb"): 	"8Pb"	,
	(1,	"P",	"B",	".3I"): 	"909.495TiB"	,
	(1,	"P",	"B",	".3IB"): 	"909.495TiB"	,
	(1,	"P",	"B",	".3Ib"): 	"7275.958Tib"	,
	(1,	"P",	"b",	".3k"): 	"125000000000kB"	,
	(1,	"P",	"b",	".3kB"): 	"125000000000kB"	,
	(1,	"P",	"b",	".3kb"): 	"1000000000000kb"	,
	(1,	"P",	"b",	".3K"): 	"125000000000KB"	,
	(1,	"P",	"b",	".3KB"): 	"125000000000KB"	,
	(1,	"P",	"b",	".3Kb"): 	"1000000000000Kb"	,
	(1,	"P",	"b",	".3M"): 	"125000000MB"	,
	(1,	"P",	"b",	".3MB"): 	"125000000MB"	,
	(1,	"P",	"b",	".3Mb"): 	"1000000000Mb"	,
	(1,	"P",	"b",	".3G"): 	"125000GB"	,
	(1,	"P",	"b",	".3GB"): 	"125000GB"	,
	(1,	"P",	"b",	".3Gb"): 	"1000000Gb"	,
	(1,	"P",	"b",	".3T"): 	"125TB"	,
	(1,	"P",	"b",	".3TB"): 	"125TB"	,
	(1,	"P",	"b",	".3Tb"): 	"1000Tb"	,
	(1,	"P",	"b",	".3P"): 	"0.125PB"	,
	(1,	"P",	"b",	".3PB"): 	"0.125PB"	,
	(1,	"P",	"b",	".3Pb"): 	"1Pb"	,
	(1,	"P",	"b",	".3E"): 	"0.000EB"	,
	(1,	"P",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"P",	"b",	".3Eb"): 	"0.001Eb"	,
	(1,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"P",	"b",	".3Ki"): 	"122070312500KiB"	,
	(1,	"P",	"b",	".3KiB"): 	"122070312500KiB"	,
	(1,	"P",	"b",	".3Kib"): 	"976562500000Kib"	,
	(1,	"P",	"b",	".3Mi"): 	"119209289.551MiB"	,
	(1,	"P",	"b",	".3MiB"): 	"119209289.551MiB"	,
	(1,	"P",	"b",	".3Mib"): 	"953674316.406Mib"	,
	(1,	"P",	"b",	".3Gi"): 	"116415.322GiB"	,
	(1,	"P",	"b",	".3GiB"): 	"116415.322GiB"	,
	(1,	"P",	"b",	".3Gib"): 	"931322.575Gib"	,
	(1,	"P",	"b",	".3Ti"): 	"113.687TiB"	,
	(1,	"P",	"b",	".3TiB"): 	"113.687TiB"	,
	(1,	"P",	"b",	".3Tib"): 	"909.495Tib"	,
	(1,	"P",	"b",	".3Pi"): 	"0.111PiB"	,
	(1,	"P",	"b",	".3PiB"): 	"0.111PiB"	,
	(1,	"P",	"b",	".3Pib"): 	"0.888Pib"	,
	(1,	"P",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"P",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"P",	"b",	".3Eib"): 	"0.001Eib"	,
	(1,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"P",	"b",	".3a"): 	"113.687TiB"	,
	(1,	"P",	"b",	".3aB"): 	"113.687TiB"	,
	(1,	"P",	"b",	".3ab"): 	"909.495Tib"	,
	(1,	"P",	"b",	".3A"): 	"113.687T"	,
	(1,	"P",	"b",	".3AB"): 	"113.687T"	,
	(1,	"P",	"b",	".3Ab"): 	"909.495Tb"	,
	(1,	"P",	"b",	".3m"): 	"125TB"	,
	(1,	"P",	"b",	".3mB"): 	"125TB"	,
	(1,	"P",	"b",	".3mb"): 	"1000Tb"	,
	(1,	"P",	"b",	".3I"): 	"113.687TiB"	,
	(1,	"P",	"b",	".3IB"): 	"113.687TiB"	,
	(1,	"P",	"b",	".3Ib"): 	"909.495Tib"	,
	(1,	"E",	"B",	".3k"): 	"1000000000000000kB"	,
	(1,	"E",	"B",	".3kB"): 	"1000000000000000kB"	,
	(1,	"E",	"B",	".3kb"): 	"8000000000000000kb"	,
	(1,	"E",	"B",	".3K"): 	"1000000000000000KB"	,
	(1,	"E",	"B",	".3KB"): 	"1000000000000000KB"	,
	(1,	"E",	"B",	".3Kb"): 	"8000000000000000Kb"	,
	(1,	"E",	"B",	".3M"): 	"1000000000000MB"	,
	(1,	"E",	"B",	".3MB"): 	"1000000000000MB"	,
	(1,	"E",	"B",	".3Mb"): 	"8000000000000Mb"	,
	(1,	"E",	"B",	".3G"): 	"1000000000GB"	,
	(1,	"E",	"B",	".3GB"): 	"1000000000GB"	,
	(1,	"E",	"B",	".3Gb"): 	"8000000000Gb"	,
	(1,	"E",	"B",	".3T"): 	"1000000TB"	,
	(1,	"E",	"B",	".3TB"): 	"1000000TB"	,
	(1,	"E",	"B",	".3Tb"): 	"8000000Tb"	,
	(1,	"E",	"B",	".3P"): 	"1000PB"	,
	(1,	"E",	"B",	".3PB"): 	"1000PB"	,
	(1,	"E",	"B",	".3Pb"): 	"8000Pb"	,
	(1,	"E",	"B",	".3E"): 	"1EB"	,
	(1,	"E",	"B",	".3EB"): 	"1EB"	,
	(1,	"E",	"B",	".3Eb"): 	"8Eb"	,
	(1,	"E",	"B",	".3Z"): 	"0.001ZB"	,
	(1,	"E",	"B",	".3ZB"): 	"0.001ZB"	,
	(1,	"E",	"B",	".3Zb"): 	"0.008Zb"	,
	(1,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"E",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"E",	"B",	".3Ki"): 	"976562500000000KiB"	,
	(1,	"E",	"B",	".3KiB"): 	"976562500000000KiB"	,
	(1,	"E",	"B",	".3Kib"): 	"7812500000000000Kib"	,
	(1,	"E",	"B",	".3Mi"): 	"953674316406.250MiB"	,
	(1,	"E",	"B",	".3MiB"): 	"953674316406.250MiB"	,
	(1,	"E",	"B",	".3Mib"): 	"7629394531250Mib"	,
	(1,	"E",	"B",	".3Gi"): 	"931322574.615GiB"	,
	(1,	"E",	"B",	".3GiB"): 	"931322574.615GiB"	,
	(1,	"E",	"B",	".3Gib"): 	"7450580596.924Gib"	,
	(1,	"E",	"B",	".3Ti"): 	"909494.702TiB"	,
	(1,	"E",	"B",	".3TiB"): 	"909494.702TiB"	,
	(1,	"E",	"B",	".3Tib"): 	"7275957.614Tib"	,
	(1,	"E",	"B",	".3Pi"): 	"888.178PiB"	,
	(1,	"E",	"B",	".3PiB"): 	"888.178PiB"	,
	(1,	"E",	"B",	".3Pib"): 	"7105.427Pib"	,
	(1,	"E",	"B",	".3Ei"): 	"0.867EiB"	,
	(1,	"E",	"B",	".3EiB"): 	"0.867EiB"	,
	(1,	"E",	"B",	".3Eib"): 	"6.939Eib"	,
	(1,	"E",	"B",	".3Zi"): 	"0.001ZiB"	,
	(1,	"E",	"B",	".3ZiB"): 	"0.001ZiB"	,
	(1,	"E",	"B",	".3Zib"): 	"0.007Zib"	,
	(1,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"E",	"B",	".3a"): 	"1EB"	,
	(1,	"E",	"B",	".3aB"): 	"1EB"	,
	(1,	"E",	"B",	".3ab"): 	"8Eb"	,
	(1,	"E",	"B",	".3A"): 	"888.178P"	,
	(1,	"E",	"B",	".3AB"): 	"888.178P"	,
	(1,	"E",	"B",	".3Ab"): 	"7105.427Pb"	,
	(1,	"E",	"B",	".3m"): 	"1EB"	,
	(1,	"E",	"B",	".3mB"): 	"1EB"	,
	(1,	"E",	"B",	".3mb"): 	"8Eb"	,
	(1,	"E",	"B",	".3I"): 	"888.178PiB"	,
	(1,	"E",	"B",	".3IB"): 	"888.178PiB"	,
	(1,	"E",	"B",	".3Ib"): 	"7105.427Pib"	,
	(1,	"E",	"b",	".3k"): 	"125000000000000kB"	,
	(1,	"E",	"b",	".3kB"): 	"125000000000000kB"	,
	(1,	"E",	"b",	".3kb"): 	"1000000000000000kb"	,
	(1,	"E",	"b",	".3K"): 	"125000000000000KB"	,
	(1,	"E",	"b",	".3KB"): 	"125000000000000KB"	,
	(1,	"E",	"b",	".3Kb"): 	"1000000000000000Kb"	,
	(1,	"E",	"b",	".3M"): 	"125000000000MB"	,
	(1,	"E",	"b",	".3MB"): 	"125000000000MB"	,
	(1,	"E",	"b",	".3Mb"): 	"1000000000000Mb"	,
	(1,	"E",	"b",	".3G"): 	"125000000GB"	,
	(1,	"E",	"b",	".3GB"): 	"125000000GB"	,
	(1,	"E",	"b",	".3Gb"): 	"1000000000Gb"	,
	(1,	"E",	"b",	".3T"): 	"125000TB"	,
	(1,	"E",	"b",	".3TB"): 	"125000TB"	,
	(1,	"E",	"b",	".3Tb"): 	"1000000Tb"	,
	(1,	"E",	"b",	".3P"): 	"125PB"	,
	(1,	"E",	"b",	".3PB"): 	"125PB"	,
	(1,	"E",	"b",	".3Pb"): 	"1000Pb"	,
	(1,	"E",	"b",	".3E"): 	"0.125EB"	,
	(1,	"E",	"b",	".3EB"): 	"0.125EB"	,
	(1,	"E",	"b",	".3Eb"): 	"1Eb"	,
	(1,	"E",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"E",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"E",	"b",	".3Zb"): 	"0.001Zb"	,
	(1,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"E",	"b",	".3Ki"): 	"122070312500000KiB"	,
	(1,	"E",	"b",	".3KiB"): 	"122070312500000KiB"	,
	(1,	"E",	"b",	".3Kib"): 	"976562500000000Kib"	,
	(1,	"E",	"b",	".3Mi"): 	"119209289550.781MiB"	,
	(1,	"E",	"b",	".3MiB"): 	"119209289550.781MiB"	,
	(1,	"E",	"b",	".3Mib"): 	"953674316406.250Mib"	,
	(1,	"E",	"b",	".3Gi"): 	"116415321.827GiB"	,
	(1,	"E",	"b",	".3GiB"): 	"116415321.827GiB"	,
	(1,	"E",	"b",	".3Gib"): 	"931322574.615Gib"	,
	(1,	"E",	"b",	".3Ti"): 	"113686.838TiB"	,
	(1,	"E",	"b",	".3TiB"): 	"113686.838TiB"	,
	(1,	"E",	"b",	".3Tib"): 	"909494.702Tib"	,
	(1,	"E",	"b",	".3Pi"): 	"111.022PiB"	,
	(1,	"E",	"b",	".3PiB"): 	"111.022PiB"	,
	(1,	"E",	"b",	".3Pib"): 	"888.178Pib"	,
	(1,	"E",	"b",	".3Ei"): 	"0.108EiB"	,
	(1,	"E",	"b",	".3EiB"): 	"0.108EiB"	,
	(1,	"E",	"b",	".3Eib"): 	"0.867Eib"	,
	(1,	"E",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"E",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"E",	"b",	".3Zib"): 	"0.001Zib"	,
	(1,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"E",	"b",	".3a"): 	"111.022PiB"	,
	(1,	"E",	"b",	".3aB"): 	"111.022PiB"	,
	(1,	"E",	"b",	".3ab"): 	"888.178Pib"	,
	(1,	"E",	"b",	".3A"): 	"111.022P"	,
	(1,	"E",	"b",	".3AB"): 	"111.022P"	,
	(1,	"E",	"b",	".3Ab"): 	"888.178Pb"	,
	(1,	"E",	"b",	".3m"): 	"125PB"	,
	(1,	"E",	"b",	".3mB"): 	"125PB"	,
	(1,	"E",	"b",	".3mb"): 	"1000Pb"	,
	(1,	"E",	"b",	".3I"): 	"111.022PiB"	,
	(1,	"E",	"b",	".3IB"): 	"111.022PiB"	,
	(1,	"E",	"b",	".3Ib"): 	"888.178Pib"	,
	(1,	"Z",	"B",	".3k"): 	"1000000000000000000kB"	,
	(1,	"Z",	"B",	".3kB"): 	"1000000000000000000kB"	,
	(1,	"Z",	"B",	".3kb"): 	"8000000000000000000kb"	,
	(1,	"Z",	"B",	".3K"): 	"1000000000000000000KB"	,
	(1,	"Z",	"B",	".3KB"): 	"1000000000000000000KB"	,
	(1,	"Z",	"B",	".3Kb"): 	"8000000000000000000Kb"	,
	(1,	"Z",	"B",	".3M"): 	"1000000000000000MB"	,
	(1,	"Z",	"B",	".3MB"): 	"1000000000000000MB"	,
	(1,	"Z",	"B",	".3Mb"): 	"8000000000000000Mb"	,
	(1,	"Z",	"B",	".3G"): 	"1000000000000GB"	,
	(1,	"Z",	"B",	".3GB"): 	"1000000000000GB"	,
	(1,	"Z",	"B",	".3Gb"): 	"8000000000000Gb"	,
	(1,	"Z",	"B",	".3T"): 	"1000000000TB"	,
	(1,	"Z",	"B",	".3TB"): 	"1000000000TB"	,
	(1,	"Z",	"B",	".3Tb"): 	"8000000000Tb"	,
	(1,	"Z",	"B",	".3P"): 	"1000000PB"	,
	(1,	"Z",	"B",	".3PB"): 	"1000000PB"	,
	(1,	"Z",	"B",	".3Pb"): 	"8000000Pb"	,
	(1,	"Z",	"B",	".3E"): 	"1000EB"	,
	(1,	"Z",	"B",	".3EB"): 	"1000EB"	,
	(1,	"Z",	"B",	".3Eb"): 	"8000Eb"	,
	(1,	"Z",	"B",	".3Z"): 	"1ZB"	,
	(1,	"Z",	"B",	".3ZB"): 	"1ZB"	,
	(1,	"Z",	"B",	".3Zb"): 	"8Zb"	,
	(1,	"Z",	"B",	".3Y"): 	"0.001YB"	,
	(1,	"Z",	"B",	".3YB"): 	"0.001YB"	,
	(1,	"Z",	"B",	".3Yb"): 	"0.008Yb"	,
	(1,	"Z",	"B",	".3Ki"): 	"976562500000000000KiB"	,
	(1,	"Z",	"B",	".3KiB"): 	"976562500000000000KiB"	,
	(1,	"Z",	"B",	".3Kib"): 	"7812500000000000000Kib"	,
	(1,	"Z",	"B",	".3Mi"): 	"953674316406250MiB"	,
	(1,	"Z",	"B",	".3MiB"): 	"953674316406250MiB"	,
	(1,	"Z",	"B",	".3Mib"): 	"7629394531250000Mib"	,
	(1,	"Z",	"B",	".3Gi"): 	"931322574615.479GiB"	,
	(1,	"Z",	"B",	".3GiB"): 	"931322574615.479GiB"	,
	(1,	"Z",	"B",	".3Gib"): 	"7450580596923.828Gib"	,
	(1,	"Z",	"B",	".3Ti"): 	"909494701.773TiB"	,
	(1,	"Z",	"B",	".3TiB"): 	"909494701.773TiB"	,
	(1,	"Z",	"B",	".3Tib"): 	"7275957614.183Tib"	,
	(1,	"Z",	"B",	".3Pi"): 	"888178.420PiB"	,
	(1,	"Z",	"B",	".3PiB"): 	"888178.420PiB"	,
	(1,	"Z",	"B",	".3Pib"): 	"7105427.358Pib"	,
	(1,	"Z",	"B",	".3Ei"): 	"867.362EiB"	,
	(1,	"Z",	"B",	".3EiB"): 	"867.362EiB"	,
	(1,	"Z",	"B",	".3Eib"): 	"6938.894Eib"	,
	(1,	"Z",	"B",	".3Zi"): 	"0.847ZiB"	,
	(1,	"Z",	"B",	".3ZiB"): 	"0.847ZiB"	,
	(1,	"Z",	"B",	".3Zib"): 	"6.776Zib"	,
	(1,	"Z",	"B",	".3Yi"): 	"0.001YiB"	,
	(1,	"Z",	"B",	".3YiB"): 	"0.001YiB"	,
	(1,	"Z",	"B",	".3Yib"): 	"0.007Yib"	,
	(1,	"Z",	"B",	".3a"): 	"1ZB"	,
	(1,	"Z",	"B",	".3aB"): 	"1ZB"	,
	(1,	"Z",	"B",	".3ab"): 	"8Zb"	,
	(1,	"Z",	"B",	".3A"): 	"867.362E"	,
	(1,	"Z",	"B",	".3AB"): 	"867.362E"	,
	(1,	"Z",	"B",	".3Ab"): 	"6938.894Eb"	,
	(1,	"Z",	"B",	".3m"): 	"1ZB"	,
	(1,	"Z",	"B",	".3mB"): 	"1ZB"	,
	(1,	"Z",	"B",	".3mb"): 	"8Zb"	,
	(1,	"Z",	"B",	".3I"): 	"867.362EiB"	,
	(1,	"Z",	"B",	".3IB"): 	"867.362EiB"	,
	(1,	"Z",	"B",	".3Ib"): 	"6938.894Eib"	,
	(1,	"Z",	"b",	".3k"): 	"125000000000000000kB"	,
	(1,	"Z",	"b",	".3kB"): 	"125000000000000000kB"	,
	(1,	"Z",	"b",	".3kb"): 	"1000000000000000000kb"	,
	(1,	"Z",	"b",	".3K"): 	"125000000000000000KB"	,
	(1,	"Z",	"b",	".3KB"): 	"125000000000000000KB"	,
	(1,	"Z",	"b",	".3Kb"): 	"1000000000000000000Kb"	,
	(1,	"Z",	"b",	".3M"): 	"125000000000000MB"	,
	(1,	"Z",	"b",	".3MB"): 	"125000000000000MB"	,
	(1,	"Z",	"b",	".3Mb"): 	"1000000000000000Mb"	,
	(1,	"Z",	"b",	".3G"): 	"125000000000GB"	,
	(1,	"Z",	"b",	".3GB"): 	"125000000000GB"	,
	(1,	"Z",	"b",	".3Gb"): 	"1000000000000Gb"	,
	(1,	"Z",	"b",	".3T"): 	"125000000TB"	,
	(1,	"Z",	"b",	".3TB"): 	"125000000TB"	,
	(1,	"Z",	"b",	".3Tb"): 	"1000000000Tb"	,
	(1,	"Z",	"b",	".3P"): 	"125000PB"	,
	(1,	"Z",	"b",	".3PB"): 	"125000PB"	,
	(1,	"Z",	"b",	".3Pb"): 	"1000000Pb"	,
	(1,	"Z",	"b",	".3E"): 	"125EB"	,
	(1,	"Z",	"b",	".3EB"): 	"125EB"	,
	(1,	"Z",	"b",	".3Eb"): 	"1000Eb"	,
	(1,	"Z",	"b",	".3Z"): 	"0.125ZB"	,
	(1,	"Z",	"b",	".3ZB"): 	"0.125ZB"	,
	(1,	"Z",	"b",	".3Zb"): 	"1Zb"	,
	(1,	"Z",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"Z",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"Z",	"b",	".3Yb"): 	"0.001Yb"	,
	(1,	"Z",	"b",	".3Ki"): 	"122070312500000000KiB"	,
	(1,	"Z",	"b",	".3KiB"): 	"122070312500000000KiB"	,
	(1,	"Z",	"b",	".3Kib"): 	"976562500000000000Kib"	,
	(1,	"Z",	"b",	".3Mi"): 	"119209289550781.250MiB"	,
	(1,	"Z",	"b",	".3MiB"): 	"119209289550781.250MiB"	,
	(1,	"Z",	"b",	".3Mib"): 	"953674316406250Mib"	,
	(1,	"Z",	"b",	".3Gi"): 	"116415321826.935GiB"	,
	(1,	"Z",	"b",	".3GiB"): 	"116415321826.935GiB"	,
	(1,	"Z",	"b",	".3Gib"): 	"931322574615.479Gib"	,
	(1,	"Z",	"b",	".3Ti"): 	"113686837.722TiB"	,
	(1,	"Z",	"b",	".3TiB"): 	"113686837.722TiB"	,
	(1,	"Z",	"b",	".3Tib"): 	"909494701.773Tib"	,
	(1,	"Z",	"b",	".3Pi"): 	"111022.302PiB"	,
	(1,	"Z",	"b",	".3PiB"): 	"111022.302PiB"	,
	(1,	"Z",	"b",	".3Pib"): 	"888178.420Pib"	,
	(1,	"Z",	"b",	".3Ei"): 	"108.420EiB"	,
	(1,	"Z",	"b",	".3EiB"): 	"108.420EiB"	,
	(1,	"Z",	"b",	".3Eib"): 	"867.362Eib"	,
	(1,	"Z",	"b",	".3Zi"): 	"0.106ZiB"	,
	(1,	"Z",	"b",	".3ZiB"): 	"0.106ZiB"	,
	(1,	"Z",	"b",	".3Zib"): 	"0.847Zib"	,
	(1,	"Z",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"Z",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"Z",	"b",	".3Yib"): 	"0.001Yib"	,
	(1,	"Z",	"b",	".3a"): 	"108.420EiB"	,
	(1,	"Z",	"b",	".3aB"): 	"108.420EiB"	,
	(1,	"Z",	"b",	".3ab"): 	"867.362Eib"	,
	(1,	"Z",	"b",	".3A"): 	"108.420E"	,
	(1,	"Z",	"b",	".3AB"): 	"108.420E"	,
	(1,	"Z",	"b",	".3Ab"): 	"867.362Eb"	,
	(1,	"Z",	"b",	".3m"): 	"125EB"	,
	(1,	"Z",	"b",	".3mB"): 	"125EB"	,
	(1,	"Z",	"b",	".3mb"): 	"1000Eb"	,
	(1,	"Z",	"b",	".3I"): 	"108.420EiB"	,
	(1,	"Z",	"b",	".3IB"): 	"108.420EiB"	,
	(1,	"Z",	"b",	".3Ib"): 	"867.362Eib"	,
	(1,	"Y",	"B",	".3k"): 	"1000000000000000000000kB"	,
	(1,	"Y",	"B",	".3kB"): 	"1000000000000000000000kB"	,
	(1,	"Y",	"B",	".3kb"): 	"8000000000000000000000kb"	,
	(1,	"Y",	"B",	".3K"): 	"1000000000000000000000KB"	,
	(1,	"Y",	"B",	".3KB"): 	"1000000000000000000000KB"	,
	(1,	"Y",	"B",	".3Kb"): 	"8000000000000000000000Kb"	,
	(1,	"Y",	"B",	".3M"): 	"1000000000000000000MB"	,
	(1,	"Y",	"B",	".3MB"): 	"1000000000000000000MB"	,
	(1,	"Y",	"B",	".3Mb"): 	"8000000000000000000Mb"	,
	(1,	"Y",	"B",	".3G"): 	"1000000000000000GB"	,
	(1,	"Y",	"B",	".3GB"): 	"1000000000000000GB"	,
	(1,	"Y",	"B",	".3Gb"): 	"8000000000000000Gb"	,
	(1,	"Y",	"B",	".3T"): 	"1000000000000TB"	,
	(1,	"Y",	"B",	".3TB"): 	"1000000000000TB"	,
	(1,	"Y",	"B",	".3Tb"): 	"8000000000000Tb"	,
	(1,	"Y",	"B",	".3P"): 	"1000000000PB"	,
	(1,	"Y",	"B",	".3PB"): 	"1000000000PB"	,
	(1,	"Y",	"B",	".3Pb"): 	"8000000000Pb"	,
	(1,	"Y",	"B",	".3E"): 	"1000000EB"	,
	(1,	"Y",	"B",	".3EB"): 	"1000000EB"	,
	(1,	"Y",	"B",	".3Eb"): 	"8000000Eb"	,
	(1,	"Y",	"B",	".3Z"): 	"1000ZB"	,
	(1,	"Y",	"B",	".3ZB"): 	"1000ZB"	,
	(1,	"Y",	"B",	".3Zb"): 	"8000Zb"	,
	(1,	"Y",	"B",	".3Y"): 	"1YB"	,
	(1,	"Y",	"B",	".3YB"): 	"1YB"	,
	(1,	"Y",	"B",	".3Yb"): 	"8Yb"	,
	(1,	"Y",	"B",	".3Ki"): 	"976562499999999983616KiB"	,
	(1,	"Y",	"B",	".3KiB"): 	"976562499999999983616KiB"	,
	(1,	"Y",	"B",	".3Kib"): 	"7812499999999999868928Kib"	,
	(1,	"Y",	"B",	".3Mi"): 	"953674316406249984MiB"	,
	(1,	"Y",	"B",	".3MiB"): 	"953674316406249984MiB"	,
	(1,	"Y",	"B",	".3Mib"): 	"7629394531249999872Mib"	,
	(1,	"Y",	"B",	".3Gi"): 	"931322574615478.500GiB"	,
	(1,	"Y",	"B",	".3GiB"): 	"931322574615478.500GiB"	,
	(1,	"Y",	"B",	".3Gib"): 	"7450580596923828Gib"	,
	(1,	"Y",	"B",	".3Ti"): 	"909494701772.928TiB"	,
	(1,	"Y",	"B",	".3TiB"): 	"909494701772.928TiB"	,
	(1,	"Y",	"B",	".3Tib"): 	"7275957614183.426Tib"	,
	(1,	"Y",	"B",	".3Pi"): 	"888178419.700PiB"	,
	(1,	"Y",	"B",	".3PiB"): 	"888178419.700PiB"	,
	(1,	"Y",	"B",	".3Pib"): 	"7105427357.601Pib"	,
	(1,	"Y",	"B",	".3Ei"): 	"867361.738EiB"	,
	(1,	"Y",	"B",	".3EiB"): 	"867361.738EiB"	,
	(1,	"Y",	"B",	".3Eib"): 	"6938893.904Eib"	,
	(1,	"Y",	"B",	".3Zi"): 	"847.033ZiB"	,
	(1,	"Y",	"B",	".3ZiB"): 	"847.033ZiB"	,
	(1,	"Y",	"B",	".3Zib"): 	"6776.264Zib"	,
	(1,	"Y",	"B",	".3Yi"): 	"0.827YiB"	,
	(1,	"Y",	"B",	".3YiB"): 	"0.827YiB"	,
	(1,	"Y",	"B",	".3Yib"): 	"6.617Yib"	,
	(1,	"Y",	"B",	".3a"): 	"1YB"	,
	(1,	"Y",	"B",	".3aB"): 	"1YB"	,
	(1,	"Y",	"B",	".3ab"): 	"8Yb"	,
	(1,	"Y",	"B",	".3A"): 	"847.033Z"	,
	(1,	"Y",	"B",	".3AB"): 	"847.033Z"	,
	(1,	"Y",	"B",	".3Ab"): 	"6776.264Zb"	,
	(1,	"Y",	"B",	".3m"): 	"1YB"	,
	(1,	"Y",	"B",	".3mB"): 	"1YB"	,
	(1,	"Y",	"B",	".3mb"): 	"8Yb"	,
	(1,	"Y",	"B",	".3I"): 	"847.033ZiB"	,
	(1,	"Y",	"B",	".3IB"): 	"847.033ZiB"	,
	(1,	"Y",	"B",	".3Ib"): 	"6776.264Zib"	,
	(1,	"Y",	"b",	".3k"): 	"125000000000000000000kB"	,
	(1,	"Y",	"b",	".3kB"): 	"125000000000000000000kB"	,
	(1,	"Y",	"b",	".3kb"): 	"1000000000000000000000kb"	,
	(1,	"Y",	"b",	".3K"): 	"125000000000000000000KB"	,
	(1,	"Y",	"b",	".3KB"): 	"125000000000000000000KB"	,
	(1,	"Y",	"b",	".3Kb"): 	"1000000000000000000000Kb"	,
	(1,	"Y",	"b",	".3M"): 	"125000000000000000MB"	,
	(1,	"Y",	"b",	".3MB"): 	"125000000000000000MB"	,
	(1,	"Y",	"b",	".3Mb"): 	"1000000000000000000Mb"	,
	(1,	"Y",	"b",	".3G"): 	"125000000000000GB"	,
	(1,	"Y",	"b",	".3GB"): 	"125000000000000GB"	,
	(1,	"Y",	"b",	".3Gb"): 	"1000000000000000Gb"	,
	(1,	"Y",	"b",	".3T"): 	"125000000000TB"	,
	(1,	"Y",	"b",	".3TB"): 	"125000000000TB"	,
	(1,	"Y",	"b",	".3Tb"): 	"1000000000000Tb"	,
	(1,	"Y",	"b",	".3P"): 	"125000000PB"	,
	(1,	"Y",	"b",	".3PB"): 	"125000000PB"	,
	(1,	"Y",	"b",	".3Pb"): 	"1000000000Pb"	,
	(1,	"Y",	"b",	".3E"): 	"125000EB"	,
	(1,	"Y",	"b",	".3EB"): 	"125000EB"	,
	(1,	"Y",	"b",	".3Eb"): 	"1000000Eb"	,
	(1,	"Y",	"b",	".3Z"): 	"125ZB"	,
	(1,	"Y",	"b",	".3ZB"): 	"125ZB"	,
	(1,	"Y",	"b",	".3Zb"): 	"1000Zb"	,
	(1,	"Y",	"b",	".3Y"): 	"0.125YB"	,
	(1,	"Y",	"b",	".3YB"): 	"0.125YB"	,
	(1,	"Y",	"b",	".3Yb"): 	"1Yb"	,
	(1,	"Y",	"b",	".3Ki"): 	"122070312499999997952KiB"	,
	(1,	"Y",	"b",	".3KiB"): 	"122070312499999997952KiB"	,
	(1,	"Y",	"b",	".3Kib"): 	"976562499999999983616Kib"	,
	(1,	"Y",	"b",	".3Mi"): 	"119209289550781248MiB"	,
	(1,	"Y",	"b",	".3MiB"): 	"119209289550781248MiB"	,
	(1,	"Y",	"b",	".3Mib"): 	"953674316406249984Mib"	,
	(1,	"Y",	"b",	".3Gi"): 	"116415321826934.812GiB"	,
	(1,	"Y",	"b",	".3GiB"): 	"116415321826934.812GiB"	,
	(1,	"Y",	"b",	".3Gib"): 	"931322574615478.500Gib"	,
	(1,	"Y",	"b",	".3Ti"): 	"113686837721.616TiB"	,
	(1,	"Y",	"b",	".3TiB"): 	"113686837721.616TiB"	,
	(1,	"Y",	"b",	".3Tib"): 	"909494701772.928Tib"	,
	(1,	"Y",	"b",	".3Pi"): 	"111022302.463PiB"	,
	(1,	"Y",	"b",	".3PiB"): 	"111022302.463PiB"	,
	(1,	"Y",	"b",	".3Pib"): 	"888178419.700Pib"	,
	(1,	"Y",	"b",	".3Ei"): 	"108420.217EiB"	,
	(1,	"Y",	"b",	".3EiB"): 	"108420.217EiB"	,
	(1,	"Y",	"b",	".3Eib"): 	"867361.738Eib"	,
	(1,	"Y",	"b",	".3Zi"): 	"105.879ZiB"	,
	(1,	"Y",	"b",	".3ZiB"): 	"105.879ZiB"	,
	(1,	"Y",	"b",	".3Zib"): 	"847.033Zib"	,
	(1,	"Y",	"b",	".3Yi"): 	"0.103YiB"	,
	(1,	"Y",	"b",	".3YiB"): 	"0.103YiB"	,
	(1,	"Y",	"b",	".3Yib"): 	"0.827Yib"	,
	(1,	"Y",	"b",	".3a"): 	"105.879ZiB"	,
	(1,	"Y",	"b",	".3aB"): 	"105.879ZiB"	,
	(1,	"Y",	"b",	".3ab"): 	"847.033Zib"	,
	(1,	"Y",	"b",	".3A"): 	"105.879Z"	,
	(1,	"Y",	"b",	".3AB"): 	"105.879Z"	,
	(1,	"Y",	"b",	".3Ab"): 	"847.033Zb"	,
	(1,	"Y",	"b",	".3m"): 	"125ZB"	,
	(1,	"Y",	"b",	".3mB"): 	"125ZB"	,
	(1,	"Y",	"b",	".3mb"): 	"1000Zb"	,
	(1,	"Y",	"b",	".3I"): 	"105.879ZiB"	,
	(1,	"Y",	"b",	".3IB"): 	"105.879ZiB"	,
	(1,	"Y",	"b",	".3Ib"): 	"847.033Zib"	,
	(1,	"Ki",	"B",	".3k"): 	"1.024kB"	,
	(1,	"Ki",	"B",	".3kB"): 	"1.024kB"	,
	(1,	"Ki",	"B",	".3kb"): 	"8.192kb"	,
	(1,	"Ki",	"B",	".3K"): 	"1.024KB"	,
	(1,	"Ki",	"B",	".3KB"): 	"1.024KB"	,
	(1,	"Ki",	"B",	".3Kb"): 	"8.192Kb"	,
	(1,	"Ki",	"B",	".3M"): 	"0.001MB"	,
	(1,	"Ki",	"B",	".3MB"): 	"0.001MB"	,
	(1,	"Ki",	"B",	".3Mb"): 	"0.008Mb"	,
	(1,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(1,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(1,	"Ki",	"B",	".3Gb"): 	"0.000Gb"	,
	(1,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(1,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(1,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(1,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(1,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(1,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(1,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(1,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"Ki",	"B",	".3Ki"): 	"1KiB"	,
	(1,	"Ki",	"B",	".3KiB"): 	"1KiB"	,
	(1,	"Ki",	"B",	".3Kib"): 	"8Kib"	,
	(1,	"Ki",	"B",	".3Mi"): 	"0.001MiB"	,
	(1,	"Ki",	"B",	".3MiB"): 	"0.001MiB"	,
	(1,	"Ki",	"B",	".3Mib"): 	"0.008Mib"	,
	(1,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(1,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(1,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(1,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(1,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(1,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(1,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(1,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(1,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(1,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"Ki",	"B",	".3a"): 	"1KiB"	,
	(1,	"Ki",	"B",	".3aB"): 	"1KiB"	,
	(1,	"Ki",	"B",	".3ab"): 	"8Kib"	,
	(1,	"Ki",	"B",	".3A"): 	"1K"	,
	(1,	"Ki",	"B",	".3AB"): 	"1K"	,
	(1,	"Ki",	"B",	".3Ab"): 	"8Kb"	,
	(1,	"Ki",	"B",	".3m"): 	"1.024KB"	,
	(1,	"Ki",	"B",	".3mB"): 	"1.024KB"	,
	(1,	"Ki",	"B",	".3mb"): 	"8.192Kb"	,
	(1,	"Ki",	"B",	".3I"): 	"1KiB"	,
	(1,	"Ki",	"B",	".3IB"): 	"1KiB"	,
	(1,	"Ki",	"B",	".3Ib"): 	"8Kib"	,
	(1,	"Ki",	"b",	".3k"): 	"0.128kB"	,
	(1,	"Ki",	"b",	".3kB"): 	"0.128kB"	,
	(1,	"Ki",	"b",	".3kb"): 	"1.024kb"	,
	(1,	"Ki",	"b",	".3K"): 	"0.128KB"	,
	(1,	"Ki",	"b",	".3KB"): 	"0.128KB"	,
	(1,	"Ki",	"b",	".3Kb"): 	"1.024Kb"	,
	(1,	"Ki",	"b",	".3M"): 	"0.000MB"	,
	(1,	"Ki",	"b",	".3MB"): 	"0.000MB"	,
	(1,	"Ki",	"b",	".3Mb"): 	"0.001Mb"	,
	(1,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(1,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(1,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(1,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(1,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(1,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(1,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(1,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(1,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(1,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"Ki",	"b",	".3Ki"): 	"0.125KiB"	,
	(1,	"Ki",	"b",	".3KiB"): 	"0.125KiB"	,
	(1,	"Ki",	"b",	".3Kib"): 	"1Kib"	,
	(1,	"Ki",	"b",	".3Mi"): 	"0.000MiB"	,
	(1,	"Ki",	"b",	".3MiB"): 	"0.000MiB"	,
	(1,	"Ki",	"b",	".3Mib"): 	"0.001Mib"	,
	(1,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(1,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(1,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(1,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(1,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(1,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(1,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(1,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"Ki",	"b",	".3a"): 	"128B"	,
	(1,	"Ki",	"b",	".3aB"): 	"128B"	,
	(1,	"Ki",	"b",	".3ab"): 	"1024b"	,
	(1,	"Ki",	"b",	".3A"): 	"128"	,
	(1,	"Ki",	"b",	".3AB"): 	"128 "	,
	(1,	"Ki",	"b",	".3Ab"): 	"1024b"	,
	(1,	"Ki",	"b",	".3m"): 	"128B"	,
	(1,	"Ki",	"b",	".3mB"): 	"128B"	,
	(1,	"Ki",	"b",	".3mb"): 	"1024b"	,
	(1,	"Ki",	"b",	".3I"): 	"128B"	,
	(1,	"Ki",	"b",	".3IB"): 	"128B"	,
	(1,	"Ki",	"b",	".3Ib"): 	"1024b"	,
	(1,	"Mi",	"B",	".3k"): 	"1048.576kB"	,
	(1,	"Mi",	"B",	".3kB"): 	"1048.576kB"	,
	(1,	"Mi",	"B",	".3kb"): 	"8388.608kb"	,
	(1,	"Mi",	"B",	".3K"): 	"1048.576KB"	,
	(1,	"Mi",	"B",	".3KB"): 	"1048.576KB"	,
	(1,	"Mi",	"B",	".3Kb"): 	"8388.608Kb"	,
	(1,	"Mi",	"B",	".3M"): 	"1.049MB"	,
	(1,	"Mi",	"B",	".3MB"): 	"1.049MB"	,
	(1,	"Mi",	"B",	".3Mb"): 	"8.389Mb"	,
	(1,	"Mi",	"B",	".3G"): 	"0.001GB"	,
	(1,	"Mi",	"B",	".3GB"): 	"0.001GB"	,
	(1,	"Mi",	"B",	".3Gb"): 	"0.008Gb"	,
	(1,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(1,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(1,	"Mi",	"B",	".3Tb"): 	"0.000Tb"	,
	(1,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(1,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(1,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(1,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(1,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"Mi",	"B",	".3Ki"): 	"1024KiB"	,
	(1,	"Mi",	"B",	".3KiB"): 	"1024KiB"	,
	(1,	"Mi",	"B",	".3Kib"): 	"8192Kib"	,
	(1,	"Mi",	"B",	".3Mi"): 	"1MiB"	,
	(1,	"Mi",	"B",	".3MiB"): 	"1MiB"	,
	(1,	"Mi",	"B",	".3Mib"): 	"8Mib"	,
	(1,	"Mi",	"B",	".3Gi"): 	"0.001GiB"	,
	(1,	"Mi",	"B",	".3GiB"): 	"0.001GiB"	,
	(1,	"Mi",	"B",	".3Gib"): 	"0.008Gib"	,
	(1,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(1,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(1,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(1,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(1,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(1,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(1,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"Mi",	"B",	".3a"): 	"1MiB"	,
	(1,	"Mi",	"B",	".3aB"): 	"1MiB"	,
	(1,	"Mi",	"B",	".3ab"): 	"8Mib"	,
	(1,	"Mi",	"B",	".3A"): 	"1M"	,
	(1,	"Mi",	"B",	".3AB"): 	"1M"	,
	(1,	"Mi",	"B",	".3Ab"): 	"8Mb"	,
	(1,	"Mi",	"B",	".3m"): 	"1.049MB"	,
	(1,	"Mi",	"B",	".3mB"): 	"1.049MB"	,
	(1,	"Mi",	"B",	".3mb"): 	"8.389Mb"	,
	(1,	"Mi",	"B",	".3I"): 	"1MiB"	,
	(1,	"Mi",	"B",	".3IB"): 	"1MiB"	,
	(1,	"Mi",	"B",	".3Ib"): 	"8Mib"	,
	(1,	"Mi",	"b",	".3k"): 	"131.072kB"	,
	(1,	"Mi",	"b",	".3kB"): 	"131.072kB"	,
	(1,	"Mi",	"b",	".3kb"): 	"1048.576kb"	,
	(1,	"Mi",	"b",	".3K"): 	"131.072KB"	,
	(1,	"Mi",	"b",	".3KB"): 	"131.072KB"	,
	(1,	"Mi",	"b",	".3Kb"): 	"1048.576Kb"	,
	(1,	"Mi",	"b",	".3M"): 	"0.131MB"	,
	(1,	"Mi",	"b",	".3MB"): 	"0.131MB"	,
	(1,	"Mi",	"b",	".3Mb"): 	"1.049Mb"	,
	(1,	"Mi",	"b",	".3G"): 	"0.000GB"	,
	(1,	"Mi",	"b",	".3GB"): 	"0.000GB"	,
	(1,	"Mi",	"b",	".3Gb"): 	"0.001Gb"	,
	(1,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(1,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(1,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(1,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(1,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(1,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(1,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"Mi",	"b",	".3Ki"): 	"128KiB"	,
	(1,	"Mi",	"b",	".3KiB"): 	"128KiB"	,
	(1,	"Mi",	"b",	".3Kib"): 	"1024Kib"	,
	(1,	"Mi",	"b",	".3Mi"): 	"0.125MiB"	,
	(1,	"Mi",	"b",	".3MiB"): 	"0.125MiB"	,
	(1,	"Mi",	"b",	".3Mib"): 	"1Mib"	,
	(1,	"Mi",	"b",	".3Gi"): 	"0.000GiB"	,
	(1,	"Mi",	"b",	".3GiB"): 	"0.000GiB"	,
	(1,	"Mi",	"b",	".3Gib"): 	"0.001Gib"	,
	(1,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(1,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(1,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(1,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(1,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"Mi",	"b",	".3a"): 	"128KiB"	,
	(1,	"Mi",	"b",	".3aB"): 	"128KiB"	,
	(1,	"Mi",	"b",	".3ab"): 	"1024Kib"	,
	(1,	"Mi",	"b",	".3A"): 	"128K"	,
	(1,	"Mi",	"b",	".3AB"): 	"128K"	,
	(1,	"Mi",	"b",	".3Ab"): 	"1024Kb"	,
	(1,	"Mi",	"b",	".3m"): 	"131.072KB"	,
	(1,	"Mi",	"b",	".3mB"): 	"131.072KB"	,
	(1,	"Mi",	"b",	".3mb"): 	"1048.576Kb"	,
	(1,	"Mi",	"b",	".3I"): 	"128KiB"	,
	(1,	"Mi",	"b",	".3IB"): 	"128KiB"	,
	(1,	"Mi",	"b",	".3Ib"): 	"1024Kib"	,
	(1,	"Gi",	"B",	".3k"): 	"1073741.824kB"	,
	(1,	"Gi",	"B",	".3kB"): 	"1073741.824kB"	,
	(1,	"Gi",	"B",	".3kb"): 	"8589934.592kb"	,
	(1,	"Gi",	"B",	".3K"): 	"1073741.824KB"	,
	(1,	"Gi",	"B",	".3KB"): 	"1073741.824KB"	,
	(1,	"Gi",	"B",	".3Kb"): 	"8589934.592Kb"	,
	(1,	"Gi",	"B",	".3M"): 	"1073.742MB"	,
	(1,	"Gi",	"B",	".3MB"): 	"1073.742MB"	,
	(1,	"Gi",	"B",	".3Mb"): 	"8589.935Mb"	,
	(1,	"Gi",	"B",	".3G"): 	"1.074GB"	,
	(1,	"Gi",	"B",	".3GB"): 	"1.074GB"	,
	(1,	"Gi",	"B",	".3Gb"): 	"8.590Gb"	,
	(1,	"Gi",	"B",	".3T"): 	"0.001TB"	,
	(1,	"Gi",	"B",	".3TB"): 	"0.001TB"	,
	(1,	"Gi",	"B",	".3Tb"): 	"0.009Tb"	,
	(1,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(1,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(1,	"Gi",	"B",	".3Pb"): 	"0.000Pb"	,
	(1,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(1,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"Gi",	"B",	".3Ki"): 	"1048576KiB"	,
	(1,	"Gi",	"B",	".3KiB"): 	"1048576KiB"	,
	(1,	"Gi",	"B",	".3Kib"): 	"8388608Kib"	,
	(1,	"Gi",	"B",	".3Mi"): 	"1024MiB"	,
	(1,	"Gi",	"B",	".3MiB"): 	"1024MiB"	,
	(1,	"Gi",	"B",	".3Mib"): 	"8192Mib"	,
	(1,	"Gi",	"B",	".3Gi"): 	"1GiB"	,
	(1,	"Gi",	"B",	".3GiB"): 	"1GiB"	,
	(1,	"Gi",	"B",	".3Gib"): 	"8Gib"	,
	(1,	"Gi",	"B",	".3Ti"): 	"0.001TiB"	,
	(1,	"Gi",	"B",	".3TiB"): 	"0.001TiB"	,
	(1,	"Gi",	"B",	".3Tib"): 	"0.008Tib"	,
	(1,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(1,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(1,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(1,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"Gi",	"B",	".3a"): 	"1GiB"	,
	(1,	"Gi",	"B",	".3aB"): 	"1GiB"	,
	(1,	"Gi",	"B",	".3ab"): 	"8Gib"	,
	(1,	"Gi",	"B",	".3A"): 	"1G"	,
	(1,	"Gi",	"B",	".3AB"): 	"1G"	,
	(1,	"Gi",	"B",	".3Ab"): 	"8Gb"	,
	(1,	"Gi",	"B",	".3m"): 	"1.074GB"	,
	(1,	"Gi",	"B",	".3mB"): 	"1.074GB"	,
	(1,	"Gi",	"B",	".3mb"): 	"8.590Gb"	,
	(1,	"Gi",	"B",	".3I"): 	"1GiB"	,
	(1,	"Gi",	"B",	".3IB"): 	"1GiB"	,
	(1,	"Gi",	"B",	".3Ib"): 	"8Gib"	,
	(1,	"Gi",	"b",	".3k"): 	"134217.728kB"	,
	(1,	"Gi",	"b",	".3kB"): 	"134217.728kB"	,
	(1,	"Gi",	"b",	".3kb"): 	"1073741.824kb"	,
	(1,	"Gi",	"b",	".3K"): 	"134217.728KB"	,
	(1,	"Gi",	"b",	".3KB"): 	"134217.728KB"	,
	(1,	"Gi",	"b",	".3Kb"): 	"1073741.824Kb"	,
	(1,	"Gi",	"b",	".3M"): 	"134.218MB"	,
	(1,	"Gi",	"b",	".3MB"): 	"134.218MB"	,
	(1,	"Gi",	"b",	".3Mb"): 	"1073.742Mb"	,
	(1,	"Gi",	"b",	".3G"): 	"0.134GB"	,
	(1,	"Gi",	"b",	".3GB"): 	"0.134GB"	,
	(1,	"Gi",	"b",	".3Gb"): 	"1.074Gb"	,
	(1,	"Gi",	"b",	".3T"): 	"0.000TB"	,
	(1,	"Gi",	"b",	".3TB"): 	"0.000TB"	,
	(1,	"Gi",	"b",	".3Tb"): 	"0.001Tb"	,
	(1,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(1,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(1,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(1,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"Gi",	"b",	".3Ki"): 	"131072KiB"	,
	(1,	"Gi",	"b",	".3KiB"): 	"131072KiB"	,
	(1,	"Gi",	"b",	".3Kib"): 	"1048576Kib"	,
	(1,	"Gi",	"b",	".3Mi"): 	"128MiB"	,
	(1,	"Gi",	"b",	".3MiB"): 	"128MiB"	,
	(1,	"Gi",	"b",	".3Mib"): 	"1024Mib"	,
	(1,	"Gi",	"b",	".3Gi"): 	"0.125GiB"	,
	(1,	"Gi",	"b",	".3GiB"): 	"0.125GiB"	,
	(1,	"Gi",	"b",	".3Gib"): 	"1Gib"	,
	(1,	"Gi",	"b",	".3Ti"): 	"0.000TiB"	,
	(1,	"Gi",	"b",	".3TiB"): 	"0.000TiB"	,
	(1,	"Gi",	"b",	".3Tib"): 	"0.001Tib"	,
	(1,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(1,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"Gi",	"b",	".3a"): 	"128MiB"	,
	(1,	"Gi",	"b",	".3aB"): 	"128MiB"	,
	(1,	"Gi",	"b",	".3ab"): 	"1024Mib"	,
	(1,	"Gi",	"b",	".3A"): 	"128M"	,
	(1,	"Gi",	"b",	".3AB"): 	"128M"	,
	(1,	"Gi",	"b",	".3Ab"): 	"1024Mb"	,
	(1,	"Gi",	"b",	".3m"): 	"134.218MB"	,
	(1,	"Gi",	"b",	".3mB"): 	"134.218MB"	,
	(1,	"Gi",	"b",	".3mb"): 	"1073.742Mb"	,
	(1,	"Gi",	"b",	".3I"): 	"128MiB"	,
	(1,	"Gi",	"b",	".3IB"): 	"128MiB"	,
	(1,	"Gi",	"b",	".3Ib"): 	"1024Mib"	,
	(1,	"Ti",	"B",	".3k"): 	"1099511627.776kB"	,
	(1,	"Ti",	"B",	".3kB"): 	"1099511627.776kB"	,
	(1,	"Ti",	"B",	".3kb"): 	"8796093022.208kb"	,
	(1,	"Ti",	"B",	".3K"): 	"1099511627.776KB"	,
	(1,	"Ti",	"B",	".3KB"): 	"1099511627.776KB"	,
	(1,	"Ti",	"B",	".3Kb"): 	"8796093022.208Kb"	,
	(1,	"Ti",	"B",	".3M"): 	"1099511.628MB"	,
	(1,	"Ti",	"B",	".3MB"): 	"1099511.628MB"	,
	(1,	"Ti",	"B",	".3Mb"): 	"8796093.022Mb"	,
	(1,	"Ti",	"B",	".3G"): 	"1099.512GB"	,
	(1,	"Ti",	"B",	".3GB"): 	"1099.512GB"	,
	(1,	"Ti",	"B",	".3Gb"): 	"8796.093Gb"	,
	(1,	"Ti",	"B",	".3T"): 	"1.100TB"	,
	(1,	"Ti",	"B",	".3TB"): 	"1.100TB"	,
	(1,	"Ti",	"B",	".3Tb"): 	"8.796Tb"	,
	(1,	"Ti",	"B",	".3P"): 	"0.001PB"	,
	(1,	"Ti",	"B",	".3PB"): 	"0.001PB"	,
	(1,	"Ti",	"B",	".3Pb"): 	"0.009Pb"	,
	(1,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(1,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(1,	"Ti",	"B",	".3Eb"): 	"0.000Eb"	,
	(1,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"Ti",	"B",	".3Ki"): 	"1073741824KiB"	,
	(1,	"Ti",	"B",	".3KiB"): 	"1073741824KiB"	,
	(1,	"Ti",	"B",	".3Kib"): 	"8589934592Kib"	,
	(1,	"Ti",	"B",	".3Mi"): 	"1048576MiB"	,
	(1,	"Ti",	"B",	".3MiB"): 	"1048576MiB"	,
	(1,	"Ti",	"B",	".3Mib"): 	"8388608Mib"	,
	(1,	"Ti",	"B",	".3Gi"): 	"1024GiB"	,
	(1,	"Ti",	"B",	".3GiB"): 	"1024GiB"	,
	(1,	"Ti",	"B",	".3Gib"): 	"8192Gib"	,
	(1,	"Ti",	"B",	".3Ti"): 	"1TiB"	,
	(1,	"Ti",	"B",	".3TiB"): 	"1TiB"	,
	(1,	"Ti",	"B",	".3Tib"): 	"8Tib"	,
	(1,	"Ti",	"B",	".3Pi"): 	"0.001PiB"	,
	(1,	"Ti",	"B",	".3PiB"): 	"0.001PiB"	,
	(1,	"Ti",	"B",	".3Pib"): 	"0.008Pib"	,
	(1,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(1,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(1,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(1,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"Ti",	"B",	".3a"): 	"1TiB"	,
	(1,	"Ti",	"B",	".3aB"): 	"1TiB"	,
	(1,	"Ti",	"B",	".3ab"): 	"8Tib"	,
	(1,	"Ti",	"B",	".3A"): 	"1T"	,
	(1,	"Ti",	"B",	".3AB"): 	"1T"	,
	(1,	"Ti",	"B",	".3Ab"): 	"8Tb"	,
	(1,	"Ti",	"B",	".3m"): 	"1.100TB"	,
	(1,	"Ti",	"B",	".3mB"): 	"1.100TB"	,
	(1,	"Ti",	"B",	".3mb"): 	"8.796Tb"	,
	(1,	"Ti",	"B",	".3I"): 	"1TiB"	,
	(1,	"Ti",	"B",	".3IB"): 	"1TiB"	,
	(1,	"Ti",	"B",	".3Ib"): 	"8Tib"	,
	(1,	"Ti",	"b",	".3k"): 	"137438953.472kB"	,
	(1,	"Ti",	"b",	".3kB"): 	"137438953.472kB"	,
	(1,	"Ti",	"b",	".3kb"): 	"1099511627.776kb"	,
	(1,	"Ti",	"b",	".3K"): 	"137438953.472KB"	,
	(1,	"Ti",	"b",	".3KB"): 	"137438953.472KB"	,
	(1,	"Ti",	"b",	".3Kb"): 	"1099511627.776Kb"	,
	(1,	"Ti",	"b",	".3M"): 	"137438.953MB"	,
	(1,	"Ti",	"b",	".3MB"): 	"137438.953MB"	,
	(1,	"Ti",	"b",	".3Mb"): 	"1099511.628Mb"	,
	(1,	"Ti",	"b",	".3G"): 	"137.439GB"	,
	(1,	"Ti",	"b",	".3GB"): 	"137.439GB"	,
	(1,	"Ti",	"b",	".3Gb"): 	"1099.512Gb"	,
	(1,	"Ti",	"b",	".3T"): 	"0.137TB"	,
	(1,	"Ti",	"b",	".3TB"): 	"0.137TB"	,
	(1,	"Ti",	"b",	".3Tb"): 	"1.100Tb"	,
	(1,	"Ti",	"b",	".3P"): 	"0.000PB"	,
	(1,	"Ti",	"b",	".3PB"): 	"0.000PB"	,
	(1,	"Ti",	"b",	".3Pb"): 	"0.001Pb"	,
	(1,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(1,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(1,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"Ti",	"b",	".3Ki"): 	"134217728KiB"	,
	(1,	"Ti",	"b",	".3KiB"): 	"134217728KiB"	,
	(1,	"Ti",	"b",	".3Kib"): 	"1073741824Kib"	,
	(1,	"Ti",	"b",	".3Mi"): 	"131072MiB"	,
	(1,	"Ti",	"b",	".3MiB"): 	"131072MiB"	,
	(1,	"Ti",	"b",	".3Mib"): 	"1048576Mib"	,
	(1,	"Ti",	"b",	".3Gi"): 	"128GiB"	,
	(1,	"Ti",	"b",	".3GiB"): 	"128GiB"	,
	(1,	"Ti",	"b",	".3Gib"): 	"1024Gib"	,
	(1,	"Ti",	"b",	".3Ti"): 	"0.125TiB"	,
	(1,	"Ti",	"b",	".3TiB"): 	"0.125TiB"	,
	(1,	"Ti",	"b",	".3Tib"): 	"1Tib"	,
	(1,	"Ti",	"b",	".3Pi"): 	"0.000PiB"	,
	(1,	"Ti",	"b",	".3PiB"): 	"0.000PiB"	,
	(1,	"Ti",	"b",	".3Pib"): 	"0.001Pib"	,
	(1,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(1,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"Ti",	"b",	".3a"): 	"128GiB"	,
	(1,	"Ti",	"b",	".3aB"): 	"128GiB"	,
	(1,	"Ti",	"b",	".3ab"): 	"1024Gib"	,
	(1,	"Ti",	"b",	".3A"): 	"128G"	,
	(1,	"Ti",	"b",	".3AB"): 	"128G"	,
	(1,	"Ti",	"b",	".3Ab"): 	"1024Gb"	,
	(1,	"Ti",	"b",	".3m"): 	"137.439GB"	,
	(1,	"Ti",	"b",	".3mB"): 	"137.439GB"	,
	(1,	"Ti",	"b",	".3mb"): 	"1099.512Gb"	,
	(1,	"Ti",	"b",	".3I"): 	"128GiB"	,
	(1,	"Ti",	"b",	".3IB"): 	"128GiB"	,
	(1,	"Ti",	"b",	".3Ib"): 	"1024Gib"	,
	(1,	"Pi",	"B",	".3k"): 	"1125899906842.624kB"	,
	(1,	"Pi",	"B",	".3kB"): 	"1125899906842.624kB"	,
	(1,	"Pi",	"B",	".3kb"): 	"9007199254740.992kb"	,
	(1,	"Pi",	"B",	".3K"): 	"1125899906842.624KB"	,
	(1,	"Pi",	"B",	".3KB"): 	"1125899906842.624KB"	,
	(1,	"Pi",	"B",	".3Kb"): 	"9007199254740.992Kb"	,
	(1,	"Pi",	"B",	".3M"): 	"1125899906.843MB"	,
	(1,	"Pi",	"B",	".3MB"): 	"1125899906.843MB"	,
	(1,	"Pi",	"B",	".3Mb"): 	"9007199254.741Mb"	,
	(1,	"Pi",	"B",	".3G"): 	"1125899.907GB"	,
	(1,	"Pi",	"B",	".3GB"): 	"1125899.907GB"	,
	(1,	"Pi",	"B",	".3Gb"): 	"9007199.255Gb"	,
	(1,	"Pi",	"B",	".3T"): 	"1125.900TB"	,
	(1,	"Pi",	"B",	".3TB"): 	"1125.900TB"	,
	(1,	"Pi",	"B",	".3Tb"): 	"9007.199Tb"	,
	(1,	"Pi",	"B",	".3P"): 	"1.126PB"	,
	(1,	"Pi",	"B",	".3PB"): 	"1.126PB"	,
	(1,	"Pi",	"B",	".3Pb"): 	"9.007Pb"	,
	(1,	"Pi",	"B",	".3E"): 	"0.001EB"	,
	(1,	"Pi",	"B",	".3EB"): 	"0.001EB"	,
	(1,	"Pi",	"B",	".3Eb"): 	"0.009Eb"	,
	(1,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(1,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(1,	"Pi",	"B",	".3Zb"): 	"0.000Zb"	,
	(1,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"Pi",	"B",	".3Ki"): 	"1099511627776KiB"	,
	(1,	"Pi",	"B",	".3KiB"): 	"1099511627776KiB"	,
	(1,	"Pi",	"B",	".3Kib"): 	"8796093022208Kib"	,
	(1,	"Pi",	"B",	".3Mi"): 	"1073741824MiB"	,
	(1,	"Pi",	"B",	".3MiB"): 	"1073741824MiB"	,
	(1,	"Pi",	"B",	".3Mib"): 	"8589934592Mib"	,
	(1,	"Pi",	"B",	".3Gi"): 	"1048576GiB"	,
	(1,	"Pi",	"B",	".3GiB"): 	"1048576GiB"	,
	(1,	"Pi",	"B",	".3Gib"): 	"8388608Gib"	,
	(1,	"Pi",	"B",	".3Ti"): 	"1024TiB"	,
	(1,	"Pi",	"B",	".3TiB"): 	"1024TiB"	,
	(1,	"Pi",	"B",	".3Tib"): 	"8192Tib"	,
	(1,	"Pi",	"B",	".3Pi"): 	"1PiB"	,
	(1,	"Pi",	"B",	".3PiB"): 	"1PiB"	,
	(1,	"Pi",	"B",	".3Pib"): 	"8Pib"	,
	(1,	"Pi",	"B",	".3Ei"): 	"0.001EiB"	,
	(1,	"Pi",	"B",	".3EiB"): 	"0.001EiB"	,
	(1,	"Pi",	"B",	".3Eib"): 	"0.008Eib"	,
	(1,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(1,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"Pi",	"B",	".3a"): 	"1PiB"	,
	(1,	"Pi",	"B",	".3aB"): 	"1PiB"	,
	(1,	"Pi",	"B",	".3ab"): 	"8Pib"	,
	(1,	"Pi",	"B",	".3A"): 	"1P"	,
	(1,	"Pi",	"B",	".3AB"): 	"1P"	,
	(1,	"Pi",	"B",	".3Ab"): 	"8Pb"	,
	(1,	"Pi",	"B",	".3m"): 	"1.126PB"	,
	(1,	"Pi",	"B",	".3mB"): 	"1.126PB"	,
	(1,	"Pi",	"B",	".3mb"): 	"9.007Pb"	,
	(1,	"Pi",	"B",	".3I"): 	"1PiB"	,
	(1,	"Pi",	"B",	".3IB"): 	"1PiB"	,
	(1,	"Pi",	"B",	".3Ib"): 	"8Pib"	,
	(1,	"Pi",	"b",	".3k"): 	"140737488355.328kB"	,
	(1,	"Pi",	"b",	".3kB"): 	"140737488355.328kB"	,
	(1,	"Pi",	"b",	".3kb"): 	"1125899906842.624kb"	,
	(1,	"Pi",	"b",	".3K"): 	"140737488355.328KB"	,
	(1,	"Pi",	"b",	".3KB"): 	"140737488355.328KB"	,
	(1,	"Pi",	"b",	".3Kb"): 	"1125899906842.624Kb"	,
	(1,	"Pi",	"b",	".3M"): 	"140737488.355MB"	,
	(1,	"Pi",	"b",	".3MB"): 	"140737488.355MB"	,
	(1,	"Pi",	"b",	".3Mb"): 	"1125899906.843Mb"	,
	(1,	"Pi",	"b",	".3G"): 	"140737.488GB"	,
	(1,	"Pi",	"b",	".3GB"): 	"140737.488GB"	,
	(1,	"Pi",	"b",	".3Gb"): 	"1125899.907Gb"	,
	(1,	"Pi",	"b",	".3T"): 	"140.737TB"	,
	(1,	"Pi",	"b",	".3TB"): 	"140.737TB"	,
	(1,	"Pi",	"b",	".3Tb"): 	"1125.900Tb"	,
	(1,	"Pi",	"b",	".3P"): 	"0.141PB"	,
	(1,	"Pi",	"b",	".3PB"): 	"0.141PB"	,
	(1,	"Pi",	"b",	".3Pb"): 	"1.126Pb"	,
	(1,	"Pi",	"b",	".3E"): 	"0.000EB"	,
	(1,	"Pi",	"b",	".3EB"): 	"0.000EB"	,
	(1,	"Pi",	"b",	".3Eb"): 	"0.001Eb"	,
	(1,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(1,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"Pi",	"b",	".3Ki"): 	"137438953472KiB"	,
	(1,	"Pi",	"b",	".3KiB"): 	"137438953472KiB"	,
	(1,	"Pi",	"b",	".3Kib"): 	"1099511627776Kib"	,
	(1,	"Pi",	"b",	".3Mi"): 	"134217728MiB"	,
	(1,	"Pi",	"b",	".3MiB"): 	"134217728MiB"	,
	(1,	"Pi",	"b",	".3Mib"): 	"1073741824Mib"	,
	(1,	"Pi",	"b",	".3Gi"): 	"131072GiB"	,
	(1,	"Pi",	"b",	".3GiB"): 	"131072GiB"	,
	(1,	"Pi",	"b",	".3Gib"): 	"1048576Gib"	,
	(1,	"Pi",	"b",	".3Ti"): 	"128TiB"	,
	(1,	"Pi",	"b",	".3TiB"): 	"128TiB"	,
	(1,	"Pi",	"b",	".3Tib"): 	"1024Tib"	,
	(1,	"Pi",	"b",	".3Pi"): 	"0.125PiB"	,
	(1,	"Pi",	"b",	".3PiB"): 	"0.125PiB"	,
	(1,	"Pi",	"b",	".3Pib"): 	"1Pib"	,
	(1,	"Pi",	"b",	".3Ei"): 	"0.000EiB"	,
	(1,	"Pi",	"b",	".3EiB"): 	"0.000EiB"	,
	(1,	"Pi",	"b",	".3Eib"): 	"0.001Eib"	,
	(1,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(1,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"Pi",	"b",	".3a"): 	"128TiB"	,
	(1,	"Pi",	"b",	".3aB"): 	"128TiB"	,
	(1,	"Pi",	"b",	".3ab"): 	"1024Tib"	,
	(1,	"Pi",	"b",	".3A"): 	"128T"	,
	(1,	"Pi",	"b",	".3AB"): 	"128T"	,
	(1,	"Pi",	"b",	".3Ab"): 	"1024Tb"	,
	(1,	"Pi",	"b",	".3m"): 	"140.737TB"	,
	(1,	"Pi",	"b",	".3mB"): 	"140.737TB"	,
	(1,	"Pi",	"b",	".3mb"): 	"1125.900Tb"	,
	(1,	"Pi",	"b",	".3I"): 	"128TiB"	,
	(1,	"Pi",	"b",	".3IB"): 	"128TiB"	,
	(1,	"Pi",	"b",	".3Ib"): 	"1024Tib"	,
	(1,	"Ei",	"B",	".3k"): 	"1152921504606847kB"	,
	(1,	"Ei",	"B",	".3kB"): 	"1152921504606847kB"	,
	(1,	"Ei",	"B",	".3kb"): 	"9223372036854776kb"	,
	(1,	"Ei",	"B",	".3K"): 	"1152921504606847KB"	,
	(1,	"Ei",	"B",	".3KB"): 	"1152921504606847KB"	,
	(1,	"Ei",	"B",	".3Kb"): 	"9223372036854776Kb"	,
	(1,	"Ei",	"B",	".3M"): 	"1152921504606.847MB"	,
	(1,	"Ei",	"B",	".3MB"): 	"1152921504606.847MB"	,
	(1,	"Ei",	"B",	".3Mb"): 	"9223372036854.775Mb"	,
	(1,	"Ei",	"B",	".3G"): 	"1152921504.607GB"	,
	(1,	"Ei",	"B",	".3GB"): 	"1152921504.607GB"	,
	(1,	"Ei",	"B",	".3Gb"): 	"9223372036.855Gb"	,
	(1,	"Ei",	"B",	".3T"): 	"1152921.505TB"	,
	(1,	"Ei",	"B",	".3TB"): 	"1152921.505TB"	,
	(1,	"Ei",	"B",	".3Tb"): 	"9223372.037Tb"	,
	(1,	"Ei",	"B",	".3P"): 	"1152.922PB"	,
	(1,	"Ei",	"B",	".3PB"): 	"1152.922PB"	,
	(1,	"Ei",	"B",	".3Pb"): 	"9223.372Pb"	,
	(1,	"Ei",	"B",	".3E"): 	"1.153EB"	,
	(1,	"Ei",	"B",	".3EB"): 	"1.153EB"	,
	(1,	"Ei",	"B",	".3Eb"): 	"9.223Eb"	,
	(1,	"Ei",	"B",	".3Z"): 	"0.001ZB"	,
	(1,	"Ei",	"B",	".3ZB"): 	"0.001ZB"	,
	(1,	"Ei",	"B",	".3Zb"): 	"0.009Zb"	,
	(1,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(1,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(1,	"Ei",	"B",	".3Yb"): 	"0.000Yb"	,
	(1,	"Ei",	"B",	".3Ki"): 	"1125899906842624KiB"	,
	(1,	"Ei",	"B",	".3KiB"): 	"1125899906842624KiB"	,
	(1,	"Ei",	"B",	".3Kib"): 	"9007199254740992Kib"	,
	(1,	"Ei",	"B",	".3Mi"): 	"1099511627776MiB"	,
	(1,	"Ei",	"B",	".3MiB"): 	"1099511627776MiB"	,
	(1,	"Ei",	"B",	".3Mib"): 	"8796093022208Mib"	,
	(1,	"Ei",	"B",	".3Gi"): 	"1073741824GiB"	,
	(1,	"Ei",	"B",	".3GiB"): 	"1073741824GiB"	,
	(1,	"Ei",	"B",	".3Gib"): 	"8589934592Gib"	,
	(1,	"Ei",	"B",	".3Ti"): 	"1048576TiB"	,
	(1,	"Ei",	"B",	".3TiB"): 	"1048576TiB"	,
	(1,	"Ei",	"B",	".3Tib"): 	"8388608Tib"	,
	(1,	"Ei",	"B",	".3Pi"): 	"1024PiB"	,
	(1,	"Ei",	"B",	".3PiB"): 	"1024PiB"	,
	(1,	"Ei",	"B",	".3Pib"): 	"8192Pib"	,
	(1,	"Ei",	"B",	".3Ei"): 	"1EiB"	,
	(1,	"Ei",	"B",	".3EiB"): 	"1EiB"	,
	(1,	"Ei",	"B",	".3Eib"): 	"8Eib"	,
	(1,	"Ei",	"B",	".3Zi"): 	"0.001ZiB"	,
	(1,	"Ei",	"B",	".3ZiB"): 	"0.001ZiB"	,
	(1,	"Ei",	"B",	".3Zib"): 	"0.008Zib"	,
	(1,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(1,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(1,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(1,	"Ei",	"B",	".3a"): 	"1EiB"	,
	(1,	"Ei",	"B",	".3aB"): 	"1EiB"	,
	(1,	"Ei",	"B",	".3ab"): 	"8Eib"	,
	(1,	"Ei",	"B",	".3A"): 	"1E"	,
	(1,	"Ei",	"B",	".3AB"): 	"1E"	,
	(1,	"Ei",	"B",	".3Ab"): 	"8Eb"	,
	(1,	"Ei",	"B",	".3m"): 	"1.153EB"	,
	(1,	"Ei",	"B",	".3mB"): 	"1.153EB"	,
	(1,	"Ei",	"B",	".3mb"): 	"9.223Eb"	,
	(1,	"Ei",	"B",	".3I"): 	"1EiB"	,
	(1,	"Ei",	"B",	".3IB"): 	"1EiB"	,
	(1,	"Ei",	"B",	".3Ib"): 	"8Eib"	,
	(1,	"Ei",	"b",	".3k"): 	"144115188075855.875kB"	,
	(1,	"Ei",	"b",	".3kB"): 	"144115188075855.875kB"	,
	(1,	"Ei",	"b",	".3kb"): 	"1152921504606847kb"	,
	(1,	"Ei",	"b",	".3K"): 	"144115188075855.875KB"	,
	(1,	"Ei",	"b",	".3KB"): 	"144115188075855.875KB"	,
	(1,	"Ei",	"b",	".3Kb"): 	"1152921504606847Kb"	,
	(1,	"Ei",	"b",	".3M"): 	"144115188075.856MB"	,
	(1,	"Ei",	"b",	".3MB"): 	"144115188075.856MB"	,
	(1,	"Ei",	"b",	".3Mb"): 	"1152921504606.847Mb"	,
	(1,	"Ei",	"b",	".3G"): 	"144115188.076GB"	,
	(1,	"Ei",	"b",	".3GB"): 	"144115188.076GB"	,
	(1,	"Ei",	"b",	".3Gb"): 	"1152921504.607Gb"	,
	(1,	"Ei",	"b",	".3T"): 	"144115.188TB"	,
	(1,	"Ei",	"b",	".3TB"): 	"144115.188TB"	,
	(1,	"Ei",	"b",	".3Tb"): 	"1152921.505Tb"	,
	(1,	"Ei",	"b",	".3P"): 	"144.115PB"	,
	(1,	"Ei",	"b",	".3PB"): 	"144.115PB"	,
	(1,	"Ei",	"b",	".3Pb"): 	"1152.922Pb"	,
	(1,	"Ei",	"b",	".3E"): 	"0.144EB"	,
	(1,	"Ei",	"b",	".3EB"): 	"0.144EB"	,
	(1,	"Ei",	"b",	".3Eb"): 	"1.153Eb"	,
	(1,	"Ei",	"b",	".3Z"): 	"0.000ZB"	,
	(1,	"Ei",	"b",	".3ZB"): 	"0.000ZB"	,
	(1,	"Ei",	"b",	".3Zb"): 	"0.001Zb"	,
	(1,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(1,	"Ei",	"b",	".3Ki"): 	"140737488355328KiB"	,
	(1,	"Ei",	"b",	".3KiB"): 	"140737488355328KiB"	,
	(1,	"Ei",	"b",	".3Kib"): 	"1125899906842624Kib"	,
	(1,	"Ei",	"b",	".3Mi"): 	"137438953472MiB"	,
	(1,	"Ei",	"b",	".3MiB"): 	"137438953472MiB"	,
	(1,	"Ei",	"b",	".3Mib"): 	"1099511627776Mib"	,
	(1,	"Ei",	"b",	".3Gi"): 	"134217728GiB"	,
	(1,	"Ei",	"b",	".3GiB"): 	"134217728GiB"	,
	(1,	"Ei",	"b",	".3Gib"): 	"1073741824Gib"	,
	(1,	"Ei",	"b",	".3Ti"): 	"131072TiB"	,
	(1,	"Ei",	"b",	".3TiB"): 	"131072TiB"	,
	(1,	"Ei",	"b",	".3Tib"): 	"1048576Tib"	,
	(1,	"Ei",	"b",	".3Pi"): 	"128PiB"	,
	(1,	"Ei",	"b",	".3PiB"): 	"128PiB"	,
	(1,	"Ei",	"b",	".3Pib"): 	"1024Pib"	,
	(1,	"Ei",	"b",	".3Ei"): 	"0.125EiB"	,
	(1,	"Ei",	"b",	".3EiB"): 	"0.125EiB"	,
	(1,	"Ei",	"b",	".3Eib"): 	"1Eib"	,
	(1,	"Ei",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1,	"Ei",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1,	"Ei",	"b",	".3Zib"): 	"0.001Zib"	,
	(1,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(1,	"Ei",	"b",	".3a"): 	"128PiB"	,
	(1,	"Ei",	"b",	".3aB"): 	"128PiB"	,
	(1,	"Ei",	"b",	".3ab"): 	"1024Pib"	,
	(1,	"Ei",	"b",	".3A"): 	"128P"	,
	(1,	"Ei",	"b",	".3AB"): 	"128P"	,
	(1,	"Ei",	"b",	".3Ab"): 	"1024Pb"	,
	(1,	"Ei",	"b",	".3m"): 	"144.115PB"	,
	(1,	"Ei",	"b",	".3mB"): 	"144.115PB"	,
	(1,	"Ei",	"b",	".3mb"): 	"1152.922Pb"	,
	(1,	"Ei",	"b",	".3I"): 	"128PiB"	,
	(1,	"Ei",	"b",	".3IB"): 	"128PiB"	,
	(1,	"Ei",	"b",	".3Ib"): 	"1024Pib"	,
	(1,	"Zi",	"B",	".3k"): 	"1180591620717411328kB"	,
	(1,	"Zi",	"B",	".3kB"): 	"1180591620717411328kB"	,
	(1,	"Zi",	"B",	".3kb"): 	"9444732965739290624kb"	,
	(1,	"Zi",	"B",	".3K"): 	"1180591620717411328KB"	,
	(1,	"Zi",	"B",	".3KB"): 	"1180591620717411328KB"	,
	(1,	"Zi",	"B",	".3Kb"): 	"9444732965739290624Kb"	,
	(1,	"Zi",	"B",	".3M"): 	"1180591620717411.250MB"	,
	(1,	"Zi",	"B",	".3MB"): 	"1180591620717411.250MB"	,
	(1,	"Zi",	"B",	".3Mb"): 	"9444732965739290Mb"	,
	(1,	"Zi",	"B",	".3G"): 	"1180591620717.411GB"	,
	(1,	"Zi",	"B",	".3GB"): 	"1180591620717.411GB"	,
	(1,	"Zi",	"B",	".3Gb"): 	"9444732965739.291Gb"	,
	(1,	"Zi",	"B",	".3T"): 	"1180591620.717TB"	,
	(1,	"Zi",	"B",	".3TB"): 	"1180591620.717TB"	,
	(1,	"Zi",	"B",	".3Tb"): 	"9444732965.739Tb"	,
	(1,	"Zi",	"B",	".3P"): 	"1180591.621PB"	,
	(1,	"Zi",	"B",	".3PB"): 	"1180591.621PB"	,
	(1,	"Zi",	"B",	".3Pb"): 	"9444732.966Pb"	,
	(1,	"Zi",	"B",	".3E"): 	"1180.592EB"	,
	(1,	"Zi",	"B",	".3EB"): 	"1180.592EB"	,
	(1,	"Zi",	"B",	".3Eb"): 	"9444.733Eb"	,
	(1,	"Zi",	"B",	".3Z"): 	"1.181ZB"	,
	(1,	"Zi",	"B",	".3ZB"): 	"1.181ZB"	,
	(1,	"Zi",	"B",	".3Zb"): 	"9.445Zb"	,
	(1,	"Zi",	"B",	".3Y"): 	"0.001YB"	,
	(1,	"Zi",	"B",	".3YB"): 	"0.001YB"	,
	(1,	"Zi",	"B",	".3Yb"): 	"0.009Yb"	,
	(1,	"Zi",	"B",	".3Ki"): 	"1152921504606846976KiB"	,
	(1,	"Zi",	"B",	".3KiB"): 	"1152921504606846976KiB"	,
	(1,	"Zi",	"B",	".3Kib"): 	"9223372036854775808Kib"	,
	(1,	"Zi",	"B",	".3Mi"): 	"1125899906842624MiB"	,
	(1,	"Zi",	"B",	".3MiB"): 	"1125899906842624MiB"	,
	(1,	"Zi",	"B",	".3Mib"): 	"9007199254740992Mib"	,
	(1,	"Zi",	"B",	".3Gi"): 	"1099511627776GiB"	,
	(1,	"Zi",	"B",	".3GiB"): 	"1099511627776GiB"	,
	(1,	"Zi",	"B",	".3Gib"): 	"8796093022208Gib"	,
	(1,	"Zi",	"B",	".3Ti"): 	"1073741824TiB"	,
	(1,	"Zi",	"B",	".3TiB"): 	"1073741824TiB"	,
	(1,	"Zi",	"B",	".3Tib"): 	"8589934592Tib"	,
	(1,	"Zi",	"B",	".3Pi"): 	"1048576PiB"	,
	(1,	"Zi",	"B",	".3PiB"): 	"1048576PiB"	,
	(1,	"Zi",	"B",	".3Pib"): 	"8388608Pib"	,
	(1,	"Zi",	"B",	".3Ei"): 	"1024EiB"	,
	(1,	"Zi",	"B",	".3EiB"): 	"1024EiB"	,
	(1,	"Zi",	"B",	".3Eib"): 	"8192Eib"	,
	(1,	"Zi",	"B",	".3Zi"): 	"1ZiB"	,
	(1,	"Zi",	"B",	".3ZiB"): 	"1ZiB"	,
	(1,	"Zi",	"B",	".3Zib"): 	"8Zib"	,
	(1,	"Zi",	"B",	".3Yi"): 	"0.001YiB"	,
	(1,	"Zi",	"B",	".3YiB"): 	"0.001YiB"	,
	(1,	"Zi",	"B",	".3Yib"): 	"0.008Yib"	,
	(1,	"Zi",	"B",	".3a"): 	"1ZiB"	,
	(1,	"Zi",	"B",	".3aB"): 	"1ZiB"	,
	(1,	"Zi",	"B",	".3ab"): 	"8Zib"	,
	(1,	"Zi",	"B",	".3A"): 	"1Z"	,
	(1,	"Zi",	"B",	".3AB"): 	"1Z"	,
	(1,	"Zi",	"B",	".3Ab"): 	"8Zb"	,
	(1,	"Zi",	"B",	".3m"): 	"1.181ZB"	,
	(1,	"Zi",	"B",	".3mB"): 	"1.181ZB"	,
	(1,	"Zi",	"B",	".3mb"): 	"9.445Zb"	,
	(1,	"Zi",	"B",	".3I"): 	"1ZiB"	,
	(1,	"Zi",	"B",	".3IB"): 	"1ZiB"	,
	(1,	"Zi",	"B",	".3Ib"): 	"8Zib"	,
	(1,	"Zi",	"b",	".3k"): 	"147573952589676416kB"	,
	(1,	"Zi",	"b",	".3kB"): 	"147573952589676416kB"	,
	(1,	"Zi",	"b",	".3kb"): 	"1180591620717411328kb"	,
	(1,	"Zi",	"b",	".3K"): 	"147573952589676416KB"	,
	(1,	"Zi",	"b",	".3KB"): 	"147573952589676416KB"	,
	(1,	"Zi",	"b",	".3Kb"): 	"1180591620717411328Kb"	,
	(1,	"Zi",	"b",	".3M"): 	"147573952589676.406MB"	,
	(1,	"Zi",	"b",	".3MB"): 	"147573952589676.406MB"	,
	(1,	"Zi",	"b",	".3Mb"): 	"1180591620717411.250Mb"	,
	(1,	"Zi",	"b",	".3G"): 	"147573952589.676GB"	,
	(1,	"Zi",	"b",	".3GB"): 	"147573952589.676GB"	,
	(1,	"Zi",	"b",	".3Gb"): 	"1180591620717.411Gb"	,
	(1,	"Zi",	"b",	".3T"): 	"147573952.590TB"	,
	(1,	"Zi",	"b",	".3TB"): 	"147573952.590TB"	,
	(1,	"Zi",	"b",	".3Tb"): 	"1180591620.717Tb"	,
	(1,	"Zi",	"b",	".3P"): 	"147573.953PB"	,
	(1,	"Zi",	"b",	".3PB"): 	"147573.953PB"	,
	(1,	"Zi",	"b",	".3Pb"): 	"1180591.621Pb"	,
	(1,	"Zi",	"b",	".3E"): 	"147.574EB"	,
	(1,	"Zi",	"b",	".3EB"): 	"147.574EB"	,
	(1,	"Zi",	"b",	".3Eb"): 	"1180.592Eb"	,
	(1,	"Zi",	"b",	".3Z"): 	"0.148ZB"	,
	(1,	"Zi",	"b",	".3ZB"): 	"0.148ZB"	,
	(1,	"Zi",	"b",	".3Zb"): 	"1.181Zb"	,
	(1,	"Zi",	"b",	".3Y"): 	"0.000YB"	,
	(1,	"Zi",	"b",	".3YB"): 	"0.000YB"	,
	(1,	"Zi",	"b",	".3Yb"): 	"0.001Yb"	,
	(1,	"Zi",	"b",	".3Ki"): 	"144115188075855872KiB"	,
	(1,	"Zi",	"b",	".3KiB"): 	"144115188075855872KiB"	,
	(1,	"Zi",	"b",	".3Kib"): 	"1152921504606846976Kib"	,
	(1,	"Zi",	"b",	".3Mi"): 	"140737488355328MiB"	,
	(1,	"Zi",	"b",	".3MiB"): 	"140737488355328MiB"	,
	(1,	"Zi",	"b",	".3Mib"): 	"1125899906842624Mib"	,
	(1,	"Zi",	"b",	".3Gi"): 	"137438953472GiB"	,
	(1,	"Zi",	"b",	".3GiB"): 	"137438953472GiB"	,
	(1,	"Zi",	"b",	".3Gib"): 	"1099511627776Gib"	,
	(1,	"Zi",	"b",	".3Ti"): 	"134217728TiB"	,
	(1,	"Zi",	"b",	".3TiB"): 	"134217728TiB"	,
	(1,	"Zi",	"b",	".3Tib"): 	"1073741824Tib"	,
	(1,	"Zi",	"b",	".3Pi"): 	"131072PiB"	,
	(1,	"Zi",	"b",	".3PiB"): 	"131072PiB"	,
	(1,	"Zi",	"b",	".3Pib"): 	"1048576Pib"	,
	(1,	"Zi",	"b",	".3Ei"): 	"128EiB"	,
	(1,	"Zi",	"b",	".3EiB"): 	"128EiB"	,
	(1,	"Zi",	"b",	".3Eib"): 	"1024Eib"	,
	(1,	"Zi",	"b",	".3Zi"): 	"0.125ZiB"	,
	(1,	"Zi",	"b",	".3ZiB"): 	"0.125ZiB"	,
	(1,	"Zi",	"b",	".3Zib"): 	"1Zib"	,
	(1,	"Zi",	"b",	".3Yi"): 	"0.000YiB"	,
	(1,	"Zi",	"b",	".3YiB"): 	"0.000YiB"	,
	(1,	"Zi",	"b",	".3Yib"): 	"0.001Yib"	,
	(1,	"Zi",	"b",	".3a"): 	"128EiB"	,
	(1,	"Zi",	"b",	".3aB"): 	"128EiB"	,
	(1,	"Zi",	"b",	".3ab"): 	"1024Eib"	,
	(1,	"Zi",	"b",	".3A"): 	"128E"	,
	(1,	"Zi",	"b",	".3AB"): 	"128E"	,
	(1,	"Zi",	"b",	".3Ab"): 	"1024Eb"	,
	(1,	"Zi",	"b",	".3m"): 	"147.574EB"	,
	(1,	"Zi",	"b",	".3mB"): 	"147.574EB"	,
	(1,	"Zi",	"b",	".3mb"): 	"1180.592Eb"	,
	(1,	"Zi",	"b",	".3I"): 	"128EiB"	,
	(1,	"Zi",	"b",	".3IB"): 	"128EiB"	,
	(1,	"Zi",	"b",	".3Ib"): 	"1024Eib"	,
	(1,	"Yi",	"B",	".3k"): 	"1208925819614629199872kB"	,
	(1,	"Yi",	"B",	".3kB"): 	"1208925819614629199872kB"	,
	(1,	"Yi",	"B",	".3kb"): 	"9671406556917033598976kb"	,
	(1,	"Yi",	"B",	".3K"): 	"1208925819614629199872KB"	,
	(1,	"Yi",	"B",	".3KB"): 	"1208925819614629199872KB"	,
	(1,	"Yi",	"B",	".3Kb"): 	"9671406556917033598976Kb"	,
	(1,	"Yi",	"B",	".3M"): 	"1208925819614629120MB"	,
	(1,	"Yi",	"B",	".3MB"): 	"1208925819614629120MB"	,
	(1,	"Yi",	"B",	".3Mb"): 	"9671406556917032960Mb"	,
	(1,	"Yi",	"B",	".3G"): 	"1208925819614629.250GB"	,
	(1,	"Yi",	"B",	".3GB"): 	"1208925819614629.250GB"	,
	(1,	"Yi",	"B",	".3Gb"): 	"9671406556917034Gb"	,
	(1,	"Yi",	"B",	".3T"): 	"1208925819614.629TB"	,
	(1,	"Yi",	"B",	".3TB"): 	"1208925819614.629TB"	,
	(1,	"Yi",	"B",	".3Tb"): 	"9671406556917.033Tb"	,
	(1,	"Yi",	"B",	".3P"): 	"1208925819.615PB"	,
	(1,	"Yi",	"B",	".3PB"): 	"1208925819.615PB"	,
	(1,	"Yi",	"B",	".3Pb"): 	"9671406556.917Pb"	,
	(1,	"Yi",	"B",	".3E"): 	"1208925.820EB"	,
	(1,	"Yi",	"B",	".3EB"): 	"1208925.820EB"	,
	(1,	"Yi",	"B",	".3Eb"): 	"9671406.557Eb"	,
	(1,	"Yi",	"B",	".3Z"): 	"1208.926ZB"	,
	(1,	"Yi",	"B",	".3ZB"): 	"1208.926ZB"	,
	(1,	"Yi",	"B",	".3Zb"): 	"9671.407Zb"	,
	(1,	"Yi",	"B",	".3Y"): 	"1.209YB"	,
	(1,	"Yi",	"B",	".3YB"): 	"1.209YB"	,
	(1,	"Yi",	"B",	".3Yb"): 	"9.671Yb"	,
	(1,	"Yi",	"B",	".3Ki"): 	"1180591620717411303424KiB"	,
	(1,	"Yi",	"B",	".3KiB"): 	"1180591620717411303424KiB"	,
	(1,	"Yi",	"B",	".3Kib"): 	"9444732965739290427392Kib"	,
	(1,	"Yi",	"B",	".3Mi"): 	"1152921504606846976MiB"	,
	(1,	"Yi",	"B",	".3MiB"): 	"1152921504606846976MiB"	,
	(1,	"Yi",	"B",	".3Mib"): 	"9223372036854775808Mib"	,
	(1,	"Yi",	"B",	".3Gi"): 	"1125899906842624GiB"	,
	(1,	"Yi",	"B",	".3GiB"): 	"1125899906842624GiB"	,
	(1,	"Yi",	"B",	".3Gib"): 	"9007199254740992Gib"	,
	(1,	"Yi",	"B",	".3Ti"): 	"1099511627776TiB"	,
	(1,	"Yi",	"B",	".3TiB"): 	"1099511627776TiB"	,
	(1,	"Yi",	"B",	".3Tib"): 	"8796093022208Tib"	,
	(1,	"Yi",	"B",	".3Pi"): 	"1073741824PiB"	,
	(1,	"Yi",	"B",	".3PiB"): 	"1073741824PiB"	,
	(1,	"Yi",	"B",	".3Pib"): 	"8589934592Pib"	,
	(1,	"Yi",	"B",	".3Ei"): 	"1048576EiB"	,
	(1,	"Yi",	"B",	".3EiB"): 	"1048576EiB"	,
	(1,	"Yi",	"B",	".3Eib"): 	"8388608Eib"	,
	(1,	"Yi",	"B",	".3Zi"): 	"1024ZiB"	,
	(1,	"Yi",	"B",	".3ZiB"): 	"1024ZiB"	,
	(1,	"Yi",	"B",	".3Zib"): 	"8192Zib"	,
	(1,	"Yi",	"B",	".3Yi"): 	"1YiB"	,
	(1,	"Yi",	"B",	".3YiB"): 	"1YiB"	,
	(1,	"Yi",	"B",	".3Yib"): 	"8Yib"	,
	(1,	"Yi",	"B",	".3a"): 	"1YiB"	,
	(1,	"Yi",	"B",	".3aB"): 	"1YiB"	,
	(1,	"Yi",	"B",	".3ab"): 	"8Yib"	,
	(1,	"Yi",	"B",	".3A"): 	"1Y"	,
	(1,	"Yi",	"B",	".3AB"): 	"1Y"	,
	(1,	"Yi",	"B",	".3Ab"): 	"8Yb"	,
	(1,	"Yi",	"B",	".3m"): 	"1.209YB"	,
	(1,	"Yi",	"B",	".3mB"): 	"1.209YB"	,
	(1,	"Yi",	"B",	".3mb"): 	"9.671Yb"	,
	(1,	"Yi",	"B",	".3I"): 	"1YiB"	,
	(1,	"Yi",	"B",	".3IB"): 	"1YiB"	,
	(1,	"Yi",	"B",	".3Ib"): 	"8Yib"	,
	(1,	"Yi",	"b",	".3k"): 	"151115727451828649984kB"	,
	(1,	"Yi",	"b",	".3kB"): 	"151115727451828649984kB"	,
	(1,	"Yi",	"b",	".3kb"): 	"1208925819614629199872kb"	,
	(1,	"Yi",	"b",	".3K"): 	"151115727451828649984KB"	,
	(1,	"Yi",	"b",	".3KB"): 	"151115727451828649984KB"	,
	(1,	"Yi",	"b",	".3Kb"): 	"1208925819614629199872Kb"	,
	(1,	"Yi",	"b",	".3M"): 	"151115727451828640MB"	,
	(1,	"Yi",	"b",	".3MB"): 	"151115727451828640MB"	,
	(1,	"Yi",	"b",	".3Mb"): 	"1208925819614629120Mb"	,
	(1,	"Yi",	"b",	".3G"): 	"151115727451828.656GB"	,
	(1,	"Yi",	"b",	".3GB"): 	"151115727451828.656GB"	,
	(1,	"Yi",	"b",	".3Gb"): 	"1208925819614629.250Gb"	,
	(1,	"Yi",	"b",	".3T"): 	"151115727451.829TB"	,
	(1,	"Yi",	"b",	".3TB"): 	"151115727451.829TB"	,
	(1,	"Yi",	"b",	".3Tb"): 	"1208925819614.629Tb"	,
	(1,	"Yi",	"b",	".3P"): 	"151115727.452PB"	,
	(1,	"Yi",	"b",	".3PB"): 	"151115727.452PB"	,
	(1,	"Yi",	"b",	".3Pb"): 	"1208925819.615Pb"	,
	(1,	"Yi",	"b",	".3E"): 	"151115.727EB"	,
	(1,	"Yi",	"b",	".3EB"): 	"151115.727EB"	,
	(1,	"Yi",	"b",	".3Eb"): 	"1208925.820Eb"	,
	(1,	"Yi",	"b",	".3Z"): 	"151.116ZB"	,
	(1,	"Yi",	"b",	".3ZB"): 	"151.116ZB"	,
	(1,	"Yi",	"b",	".3Zb"): 	"1208.926Zb"	,
	(1,	"Yi",	"b",	".3Y"): 	"0.151YB"	,
	(1,	"Yi",	"b",	".3YB"): 	"0.151YB"	,
	(1,	"Yi",	"b",	".3Yb"): 	"1.209Yb"	,
	(1,	"Yi",	"b",	".3Ki"): 	"147573952589676412928KiB"	,
	(1,	"Yi",	"b",	".3KiB"): 	"147573952589676412928KiB"	,
	(1,	"Yi",	"b",	".3Kib"): 	"1180591620717411303424Kib"	,
	(1,	"Yi",	"b",	".3Mi"): 	"144115188075855872MiB"	,
	(1,	"Yi",	"b",	".3MiB"): 	"144115188075855872MiB"	,
	(1,	"Yi",	"b",	".3Mib"): 	"1152921504606846976Mib"	,
	(1,	"Yi",	"b",	".3Gi"): 	"140737488355328GiB"	,
	(1,	"Yi",	"b",	".3GiB"): 	"140737488355328GiB"	,
	(1,	"Yi",	"b",	".3Gib"): 	"1125899906842624Gib"	,
	(1,	"Yi",	"b",	".3Ti"): 	"137438953472TiB"	,
	(1,	"Yi",	"b",	".3TiB"): 	"137438953472TiB"	,
	(1,	"Yi",	"b",	".3Tib"): 	"1099511627776Tib"	,
	(1,	"Yi",	"b",	".3Pi"): 	"134217728PiB"	,
	(1,	"Yi",	"b",	".3PiB"): 	"134217728PiB"	,
	(1,	"Yi",	"b",	".3Pib"): 	"1073741824Pib"	,
	(1,	"Yi",	"b",	".3Ei"): 	"131072EiB"	,
	(1,	"Yi",	"b",	".3EiB"): 	"131072EiB"	,
	(1,	"Yi",	"b",	".3Eib"): 	"1048576Eib"	,
	(1,	"Yi",	"b",	".3Zi"): 	"128ZiB"	,
	(1,	"Yi",	"b",	".3ZiB"): 	"128ZiB"	,
	(1,	"Yi",	"b",	".3Zib"): 	"1024Zib"	,
	(1,	"Yi",	"b",	".3Yi"): 	"0.125YiB"	,
	(1,	"Yi",	"b",	".3YiB"): 	"0.125YiB"	,
	(1,	"Yi",	"b",	".3Yib"): 	"1Yib"	,
	(1,	"Yi",	"b",	".3a"): 	"128ZiB"	,
	(1,	"Yi",	"b",	".3aB"): 	"128ZiB"	,
	(1,	"Yi",	"b",	".3ab"): 	"1024Zib"	,
	(1,	"Yi",	"b",	".3A"): 	"128Z"	,
	(1,	"Yi",	"b",	".3AB"): 	"128Z"	,
	(1,	"Yi",	"b",	".3Ab"): 	"1024Zb"	,
	(1,	"Yi",	"b",	".3m"): 	"151.116ZB"	,
	(1,	"Yi",	"b",	".3mB"): 	"151.116ZB"	,
	(1,	"Yi",	"b",	".3mb"): 	"1208.926Zb"	,
	(1,	"Yi",	"b",	".3I"): 	"128ZiB"	,
	(1,	"Yi",	"b",	".3IB"): 	"128ZiB"	,
	(1,	"Yi",	"b",	".3Ib"): 	"1024Zib"	,
	(2,	"k",	"B",	".3k"): 	"2kB"	,
	(2,	"k",	"B",	".3kB"): 	"2kB"	,
	(2,	"k",	"B",	".3kb"): 	"16kb"	,
	(2,	"k",	"B",	".3K"): 	"2KB"	,
	(2,	"k",	"B",	".3KB"): 	"2KB"	,
	(2,	"k",	"B",	".3Kb"): 	"16Kb"	,
	(2,	"k",	"B",	".3M"): 	"0.002MB"	,
	(2,	"k",	"B",	".3MB"): 	"0.002MB"	,
	(2,	"k",	"B",	".3Mb"): 	"0.016Mb"	,
	(2,	"k",	"B",	".3G"): 	"0.000GB"	,
	(2,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(2,	"k",	"B",	".3Gb"): 	"0.000Gb"	,
	(2,	"k",	"B",	".3T"): 	"0.000TB"	,
	(2,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(2,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(2,	"k",	"B",	".3P"): 	"0.000PB"	,
	(2,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(2,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(2,	"k",	"B",	".3E"): 	"0.000EB"	,
	(2,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"k",	"B",	".3Ki"): 	"1.953KiB"	,
	(2,	"k",	"B",	".3KiB"): 	"1.953KiB"	,
	(2,	"k",	"B",	".3Kib"): 	"15.625Kib"	,
	(2,	"k",	"B",	".3Mi"): 	"0.002MiB"	,
	(2,	"k",	"B",	".3MiB"): 	"0.002MiB"	,
	(2,	"k",	"B",	".3Mib"): 	"0.015Mib"	,
	(2,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(2,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(2,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(2,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(2,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(2,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(2,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(2,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(2,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(2,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"k",	"B",	".3a"): 	"1.953KiB"	,
	(2,	"k",	"B",	".3aB"): 	"1.953KiB"	,
	(2,	"k",	"B",	".3ab"): 	"15.625Kib"	,
	(2,	"k",	"B",	".3A"): 	"1.953K"	,
	(2,	"k",	"B",	".3AB"): 	"1.953K"	,
	(2,	"k",	"B",	".3Ab"): 	"15.625Kb"	,
	(2,	"k",	"B",	".3m"): 	"2KB"	,
	(2,	"k",	"B",	".3mB"): 	"2KB"	,
	(2,	"k",	"B",	".3mb"): 	"16Kb"	,
	(2,	"k",	"B",	".3I"): 	"1.953KiB"	,
	(2,	"k",	"B",	".3IB"): 	"1.953KiB"	,
	(2,	"k",	"B",	".3Ib"): 	"15.625Kib"	,
	(2,	"k",	"b",	".3k"): 	"0.250kB"	,
	(2,	"k",	"b",	".3kB"): 	"0.250kB"	,
	(2,	"k",	"b",	".3kb"): 	"2kb"	,
	(2,	"k",	"b",	".3K"): 	"0.250KB"	,
	(2,	"k",	"b",	".3KB"): 	"0.250KB"	,
	(2,	"k",	"b",	".3Kb"): 	"2Kb"	,
	(2,	"k",	"b",	".3M"): 	"0.000MB"	,
	(2,	"k",	"b",	".3MB"): 	"0.000MB"	,
	(2,	"k",	"b",	".3Mb"): 	"0.002Mb"	,
	(2,	"k",	"b",	".3G"): 	"0.000GB"	,
	(2,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(2,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(2,	"k",	"b",	".3T"): 	"0.000TB"	,
	(2,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(2,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(2,	"k",	"b",	".3P"): 	"0.000PB"	,
	(2,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(2,	"k",	"b",	".3E"): 	"0.000EB"	,
	(2,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"k",	"b",	".3Ki"): 	"0.244KiB"	,
	(2,	"k",	"b",	".3KiB"): 	"0.244KiB"	,
	(2,	"k",	"b",	".3Kib"): 	"1.953Kib"	,
	(2,	"k",	"b",	".3Mi"): 	"0.000MiB"	,
	(2,	"k",	"b",	".3MiB"): 	"0.000MiB"	,
	(2,	"k",	"b",	".3Mib"): 	"0.002Mib"	,
	(2,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(2,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(2,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(2,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(2,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(2,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(2,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(2,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"k",	"b",	".3a"): 	"250B"	,
	(2,	"k",	"b",	".3aB"): 	"250B"	,
	(2,	"k",	"b",	".3ab"): 	"2000b"	,
	(2,	"k",	"b",	".3A"): 	"250"	,
	(2,	"k",	"b",	".3AB"): 	"250 "	,
	(2,	"k",	"b",	".3Ab"): 	"2000b"	,
	(2,	"k",	"b",	".3m"): 	"250B"	,
	(2,	"k",	"b",	".3mB"): 	"250B"	,
	(2,	"k",	"b",	".3mb"): 	"2000b"	,
	(2,	"k",	"b",	".3I"): 	"250B"	,
	(2,	"k",	"b",	".3IB"): 	"250B"	,
	(2,	"k",	"b",	".3Ib"): 	"2000b"	,
	(2,	"K",	"B",	".3k"): 	"2kB"	,
	(2,	"K",	"B",	".3kB"): 	"2kB"	,
	(2,	"K",	"B",	".3kb"): 	"16kb"	,
	(2,	"K",	"B",	".3K"): 	"2KB"	,
	(2,	"K",	"B",	".3KB"): 	"2KB"	,
	(2,	"K",	"B",	".3Kb"): 	"16Kb"	,
	(2,	"K",	"B",	".3M"): 	"0.002MB"	,
	(2,	"K",	"B",	".3MB"): 	"0.002MB"	,
	(2,	"K",	"B",	".3Mb"): 	"0.016Mb"	,
	(2,	"K",	"B",	".3G"): 	"0.000GB"	,
	(2,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(2,	"K",	"B",	".3Gb"): 	"0.000Gb"	,
	(2,	"K",	"B",	".3T"): 	"0.000TB"	,
	(2,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(2,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(2,	"K",	"B",	".3P"): 	"0.000PB"	,
	(2,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(2,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(2,	"K",	"B",	".3E"): 	"0.000EB"	,
	(2,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"K",	"B",	".3Ki"): 	"1.953KiB"	,
	(2,	"K",	"B",	".3KiB"): 	"1.953KiB"	,
	(2,	"K",	"B",	".3Kib"): 	"15.625Kib"	,
	(2,	"K",	"B",	".3Mi"): 	"0.002MiB"	,
	(2,	"K",	"B",	".3MiB"): 	"0.002MiB"	,
	(2,	"K",	"B",	".3Mib"): 	"0.015Mib"	,
	(2,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(2,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(2,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(2,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(2,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(2,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(2,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(2,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(2,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(2,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"K",	"B",	".3a"): 	"1.953KiB"	,
	(2,	"K",	"B",	".3aB"): 	"1.953KiB"	,
	(2,	"K",	"B",	".3ab"): 	"15.625Kib"	,
	(2,	"K",	"B",	".3A"): 	"1.953K"	,
	(2,	"K",	"B",	".3AB"): 	"1.953K"	,
	(2,	"K",	"B",	".3Ab"): 	"15.625Kb"	,
	(2,	"K",	"B",	".3m"): 	"2KB"	,
	(2,	"K",	"B",	".3mB"): 	"2KB"	,
	(2,	"K",	"B",	".3mb"): 	"16Kb"	,
	(2,	"K",	"B",	".3I"): 	"1.953KiB"	,
	(2,	"K",	"B",	".3IB"): 	"1.953KiB"	,
	(2,	"K",	"B",	".3Ib"): 	"15.625Kib"	,
	(2,	"K",	"b",	".3k"): 	"0.250kB"	,
	(2,	"K",	"b",	".3kB"): 	"0.250kB"	,
	(2,	"K",	"b",	".3kb"): 	"2kb"	,
	(2,	"K",	"b",	".3K"): 	"0.250KB"	,
	(2,	"K",	"b",	".3KB"): 	"0.250KB"	,
	(2,	"K",	"b",	".3Kb"): 	"2Kb"	,
	(2,	"K",	"b",	".3M"): 	"0.000MB"	,
	(2,	"K",	"b",	".3MB"): 	"0.000MB"	,
	(2,	"K",	"b",	".3Mb"): 	"0.002Mb"	,
	(2,	"K",	"b",	".3G"): 	"0.000GB"	,
	(2,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(2,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(2,	"K",	"b",	".3T"): 	"0.000TB"	,
	(2,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(2,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(2,	"K",	"b",	".3P"): 	"0.000PB"	,
	(2,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(2,	"K",	"b",	".3E"): 	"0.000EB"	,
	(2,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"K",	"b",	".3Ki"): 	"0.244KiB"	,
	(2,	"K",	"b",	".3KiB"): 	"0.244KiB"	,
	(2,	"K",	"b",	".3Kib"): 	"1.953Kib"	,
	(2,	"K",	"b",	".3Mi"): 	"0.000MiB"	,
	(2,	"K",	"b",	".3MiB"): 	"0.000MiB"	,
	(2,	"K",	"b",	".3Mib"): 	"0.002Mib"	,
	(2,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(2,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(2,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(2,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(2,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(2,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(2,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(2,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"K",	"b",	".3a"): 	"250B"	,
	(2,	"K",	"b",	".3aB"): 	"250B"	,
	(2,	"K",	"b",	".3ab"): 	"2000b"	,
	(2,	"K",	"b",	".3A"): 	"250"	,
	(2,	"K",	"b",	".3AB"): 	"250 "	,
	(2,	"K",	"b",	".3Ab"): 	"2000b"	,
	(2,	"K",	"b",	".3m"): 	"250B"	,
	(2,	"K",	"b",	".3mB"): 	"250B"	,
	(2,	"K",	"b",	".3mb"): 	"2000b"	,
	(2,	"K",	"b",	".3I"): 	"250B"	,
	(2,	"K",	"b",	".3IB"): 	"250B"	,
	(2,	"K",	"b",	".3Ib"): 	"2000b"	,
	(2,	"M",	"B",	".3k"): 	"2000kB"	,
	(2,	"M",	"B",	".3kB"): 	"2000kB"	,
	(2,	"M",	"B",	".3kb"): 	"16000kb"	,
	(2,	"M",	"B",	".3K"): 	"2000KB"	,
	(2,	"M",	"B",	".3KB"): 	"2000KB"	,
	(2,	"M",	"B",	".3Kb"): 	"16000Kb"	,
	(2,	"M",	"B",	".3M"): 	"2MB"	,
	(2,	"M",	"B",	".3MB"): 	"2MB"	,
	(2,	"M",	"B",	".3Mb"): 	"16Mb"	,
	(2,	"M",	"B",	".3G"): 	"0.002GB"	,
	(2,	"M",	"B",	".3GB"): 	"0.002GB"	,
	(2,	"M",	"B",	".3Gb"): 	"0.016Gb"	,
	(2,	"M",	"B",	".3T"): 	"0.000TB"	,
	(2,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(2,	"M",	"B",	".3Tb"): 	"0.000Tb"	,
	(2,	"M",	"B",	".3P"): 	"0.000PB"	,
	(2,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(2,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(2,	"M",	"B",	".3E"): 	"0.000EB"	,
	(2,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"M",	"B",	".3Ki"): 	"1953.125KiB"	,
	(2,	"M",	"B",	".3KiB"): 	"1953.125KiB"	,
	(2,	"M",	"B",	".3Kib"): 	"15625Kib"	,
	(2,	"M",	"B",	".3Mi"): 	"1.907MiB"	,
	(2,	"M",	"B",	".3MiB"): 	"1.907MiB"	,
	(2,	"M",	"B",	".3Mib"): 	"15.259Mib"	,
	(2,	"M",	"B",	".3Gi"): 	"0.002GiB"	,
	(2,	"M",	"B",	".3GiB"): 	"0.002GiB"	,
	(2,	"M",	"B",	".3Gib"): 	"0.015Gib"	,
	(2,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(2,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(2,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(2,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(2,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(2,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(2,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"M",	"B",	".3a"): 	"1.907MiB"	,
	(2,	"M",	"B",	".3aB"): 	"1.907MiB"	,
	(2,	"M",	"B",	".3ab"): 	"15.259Mib"	,
	(2,	"M",	"B",	".3A"): 	"1.907M"	,
	(2,	"M",	"B",	".3AB"): 	"1.907M"	,
	(2,	"M",	"B",	".3Ab"): 	"15.259Mb"	,
	(2,	"M",	"B",	".3m"): 	"2MB"	,
	(2,	"M",	"B",	".3mB"): 	"2MB"	,
	(2,	"M",	"B",	".3mb"): 	"16Mb"	,
	(2,	"M",	"B",	".3I"): 	"1.907MiB"	,
	(2,	"M",	"B",	".3IB"): 	"1.907MiB"	,
	(2,	"M",	"B",	".3Ib"): 	"15.259Mib"	,
	(2,	"M",	"b",	".3k"): 	"250kB"	,
	(2,	"M",	"b",	".3kB"): 	"250kB"	,
	(2,	"M",	"b",	".3kb"): 	"2000kb"	,
	(2,	"M",	"b",	".3K"): 	"250KB"	,
	(2,	"M",	"b",	".3KB"): 	"250KB"	,
	(2,	"M",	"b",	".3Kb"): 	"2000Kb"	,
	(2,	"M",	"b",	".3M"): 	"0.250MB"	,
	(2,	"M",	"b",	".3MB"): 	"0.250MB"	,
	(2,	"M",	"b",	".3Mb"): 	"2Mb"	,
	(2,	"M",	"b",	".3G"): 	"0.000GB"	,
	(2,	"M",	"b",	".3GB"): 	"0.000GB"	,
	(2,	"M",	"b",	".3Gb"): 	"0.002Gb"	,
	(2,	"M",	"b",	".3T"): 	"0.000TB"	,
	(2,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(2,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(2,	"M",	"b",	".3P"): 	"0.000PB"	,
	(2,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(2,	"M",	"b",	".3E"): 	"0.000EB"	,
	(2,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"M",	"b",	".3Ki"): 	"244.141KiB"	,
	(2,	"M",	"b",	".3KiB"): 	"244.141KiB"	,
	(2,	"M",	"b",	".3Kib"): 	"1953.125Kib"	,
	(2,	"M",	"b",	".3Mi"): 	"0.238MiB"	,
	(2,	"M",	"b",	".3MiB"): 	"0.238MiB"	,
	(2,	"M",	"b",	".3Mib"): 	"1.907Mib"	,
	(2,	"M",	"b",	".3Gi"): 	"0.000GiB"	,
	(2,	"M",	"b",	".3GiB"): 	"0.000GiB"	,
	(2,	"M",	"b",	".3Gib"): 	"0.002Gib"	,
	(2,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(2,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(2,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(2,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(2,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"M",	"b",	".3a"): 	"244.141KiB"	,
	(2,	"M",	"b",	".3aB"): 	"244.141KiB"	,
	(2,	"M",	"b",	".3ab"): 	"1953.125Kib"	,
	(2,	"M",	"b",	".3A"): 	"244.141K"	,
	(2,	"M",	"b",	".3AB"): 	"244.141K"	,
	(2,	"M",	"b",	".3Ab"): 	"1953.125Kb"	,
	(2,	"M",	"b",	".3m"): 	"250KB"	,
	(2,	"M",	"b",	".3mB"): 	"250KB"	,
	(2,	"M",	"b",	".3mb"): 	"2000Kb"	,
	(2,	"M",	"b",	".3I"): 	"244.141KiB"	,
	(2,	"M",	"b",	".3IB"): 	"244.141KiB"	,
	(2,	"M",	"b",	".3Ib"): 	"1953.125Kib"	,
	(2,	"G",	"B",	".3k"): 	"2000000kB"	,
	(2,	"G",	"B",	".3kB"): 	"2000000kB"	,
	(2,	"G",	"B",	".3kb"): 	"16000000kb"	,
	(2,	"G",	"B",	".3K"): 	"2000000KB"	,
	(2,	"G",	"B",	".3KB"): 	"2000000KB"	,
	(2,	"G",	"B",	".3Kb"): 	"16000000Kb"	,
	(2,	"G",	"B",	".3M"): 	"2000MB"	,
	(2,	"G",	"B",	".3MB"): 	"2000MB"	,
	(2,	"G",	"B",	".3Mb"): 	"16000Mb"	,
	(2,	"G",	"B",	".3G"): 	"2GB"	,
	(2,	"G",	"B",	".3GB"): 	"2GB"	,
	(2,	"G",	"B",	".3Gb"): 	"16Gb"	,
	(2,	"G",	"B",	".3T"): 	"0.002TB"	,
	(2,	"G",	"B",	".3TB"): 	"0.002TB"	,
	(2,	"G",	"B",	".3Tb"): 	"0.016Tb"	,
	(2,	"G",	"B",	".3P"): 	"0.000PB"	,
	(2,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(2,	"G",	"B",	".3Pb"): 	"0.000Pb"	,
	(2,	"G",	"B",	".3E"): 	"0.000EB"	,
	(2,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"G",	"B",	".3Ki"): 	"1953125KiB"	,
	(2,	"G",	"B",	".3KiB"): 	"1953125KiB"	,
	(2,	"G",	"B",	".3Kib"): 	"15625000Kib"	,
	(2,	"G",	"B",	".3Mi"): 	"1907.349MiB"	,
	(2,	"G",	"B",	".3MiB"): 	"1907.349MiB"	,
	(2,	"G",	"B",	".3Mib"): 	"15258.789Mib"	,
	(2,	"G",	"B",	".3Gi"): 	"1.863GiB"	,
	(2,	"G",	"B",	".3GiB"): 	"1.863GiB"	,
	(2,	"G",	"B",	".3Gib"): 	"14.901Gib"	,
	(2,	"G",	"B",	".3Ti"): 	"0.002TiB"	,
	(2,	"G",	"B",	".3TiB"): 	"0.002TiB"	,
	(2,	"G",	"B",	".3Tib"): 	"0.015Tib"	,
	(2,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(2,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(2,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(2,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"G",	"B",	".3a"): 	"1.863GiB"	,
	(2,	"G",	"B",	".3aB"): 	"1.863GiB"	,
	(2,	"G",	"B",	".3ab"): 	"14.901Gib"	,
	(2,	"G",	"B",	".3A"): 	"1.863G"	,
	(2,	"G",	"B",	".3AB"): 	"1.863G"	,
	(2,	"G",	"B",	".3Ab"): 	"14.901Gb"	,
	(2,	"G",	"B",	".3m"): 	"2GB"	,
	(2,	"G",	"B",	".3mB"): 	"2GB"	,
	(2,	"G",	"B",	".3mb"): 	"16Gb"	,
	(2,	"G",	"B",	".3I"): 	"1.863GiB"	,
	(2,	"G",	"B",	".3IB"): 	"1.863GiB"	,
	(2,	"G",	"B",	".3Ib"): 	"14.901Gib"	,
	(2,	"G",	"b",	".3k"): 	"250000kB"	,
	(2,	"G",	"b",	".3kB"): 	"250000kB"	,
	(2,	"G",	"b",	".3kb"): 	"2000000kb"	,
	(2,	"G",	"b",	".3K"): 	"250000KB"	,
	(2,	"G",	"b",	".3KB"): 	"250000KB"	,
	(2,	"G",	"b",	".3Kb"): 	"2000000Kb"	,
	(2,	"G",	"b",	".3M"): 	"250MB"	,
	(2,	"G",	"b",	".3MB"): 	"250MB"	,
	(2,	"G",	"b",	".3Mb"): 	"2000Mb"	,
	(2,	"G",	"b",	".3G"): 	"0.250GB"	,
	(2,	"G",	"b",	".3GB"): 	"0.250GB"	,
	(2,	"G",	"b",	".3Gb"): 	"2Gb"	,
	(2,	"G",	"b",	".3T"): 	"0.000TB"	,
	(2,	"G",	"b",	".3TB"): 	"0.000TB"	,
	(2,	"G",	"b",	".3Tb"): 	"0.002Tb"	,
	(2,	"G",	"b",	".3P"): 	"0.000PB"	,
	(2,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(2,	"G",	"b",	".3E"): 	"0.000EB"	,
	(2,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"G",	"b",	".3Ki"): 	"244140.625KiB"	,
	(2,	"G",	"b",	".3KiB"): 	"244140.625KiB"	,
	(2,	"G",	"b",	".3Kib"): 	"1953125Kib"	,
	(2,	"G",	"b",	".3Mi"): 	"238.419MiB"	,
	(2,	"G",	"b",	".3MiB"): 	"238.419MiB"	,
	(2,	"G",	"b",	".3Mib"): 	"1907.349Mib"	,
	(2,	"G",	"b",	".3Gi"): 	"0.233GiB"	,
	(2,	"G",	"b",	".3GiB"): 	"0.233GiB"	,
	(2,	"G",	"b",	".3Gib"): 	"1.863Gib"	,
	(2,	"G",	"b",	".3Ti"): 	"0.000TiB"	,
	(2,	"G",	"b",	".3TiB"): 	"0.000TiB"	,
	(2,	"G",	"b",	".3Tib"): 	"0.002Tib"	,
	(2,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(2,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"G",	"b",	".3a"): 	"238.419MiB"	,
	(2,	"G",	"b",	".3aB"): 	"238.419MiB"	,
	(2,	"G",	"b",	".3ab"): 	"1907.349Mib"	,
	(2,	"G",	"b",	".3A"): 	"238.419M"	,
	(2,	"G",	"b",	".3AB"): 	"238.419M"	,
	(2,	"G",	"b",	".3Ab"): 	"1907.349Mb"	,
	(2,	"G",	"b",	".3m"): 	"250MB"	,
	(2,	"G",	"b",	".3mB"): 	"250MB"	,
	(2,	"G",	"b",	".3mb"): 	"2000Mb"	,
	(2,	"G",	"b",	".3I"): 	"238.419MiB"	,
	(2,	"G",	"b",	".3IB"): 	"238.419MiB"	,
	(2,	"G",	"b",	".3Ib"): 	"1907.349Mib"	,
	(2,	"T",	"B",	".3k"): 	"2000000000kB"	,
	(2,	"T",	"B",	".3kB"): 	"2000000000kB"	,
	(2,	"T",	"B",	".3kb"): 	"16000000000kb"	,
	(2,	"T",	"B",	".3K"): 	"2000000000KB"	,
	(2,	"T",	"B",	".3KB"): 	"2000000000KB"	,
	(2,	"T",	"B",	".3Kb"): 	"16000000000Kb"	,
	(2,	"T",	"B",	".3M"): 	"2000000MB"	,
	(2,	"T",	"B",	".3MB"): 	"2000000MB"	,
	(2,	"T",	"B",	".3Mb"): 	"16000000Mb"	,
	(2,	"T",	"B",	".3G"): 	"2000GB"	,
	(2,	"T",	"B",	".3GB"): 	"2000GB"	,
	(2,	"T",	"B",	".3Gb"): 	"16000Gb"	,
	(2,	"T",	"B",	".3T"): 	"2TB"	,
	(2,	"T",	"B",	".3TB"): 	"2TB"	,
	(2,	"T",	"B",	".3Tb"): 	"16Tb"	,
	(2,	"T",	"B",	".3P"): 	"0.002PB"	,
	(2,	"T",	"B",	".3PB"): 	"0.002PB"	,
	(2,	"T",	"B",	".3Pb"): 	"0.016Pb"	,
	(2,	"T",	"B",	".3E"): 	"0.000EB"	,
	(2,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"T",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"T",	"B",	".3Ki"): 	"1953125000KiB"	,
	(2,	"T",	"B",	".3KiB"): 	"1953125000KiB"	,
	(2,	"T",	"B",	".3Kib"): 	"15625000000Kib"	,
	(2,	"T",	"B",	".3Mi"): 	"1907348.633MiB"	,
	(2,	"T",	"B",	".3MiB"): 	"1907348.633MiB"	,
	(2,	"T",	"B",	".3Mib"): 	"15258789.062Mib"	,
	(2,	"T",	"B",	".3Gi"): 	"1862.645GiB"	,
	(2,	"T",	"B",	".3GiB"): 	"1862.645GiB"	,
	(2,	"T",	"B",	".3Gib"): 	"14901.161Gib"	,
	(2,	"T",	"B",	".3Ti"): 	"1.819TiB"	,
	(2,	"T",	"B",	".3TiB"): 	"1.819TiB"	,
	(2,	"T",	"B",	".3Tib"): 	"14.552Tib"	,
	(2,	"T",	"B",	".3Pi"): 	"0.002PiB"	,
	(2,	"T",	"B",	".3PiB"): 	"0.002PiB"	,
	(2,	"T",	"B",	".3Pib"): 	"0.014Pib"	,
	(2,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"T",	"B",	".3a"): 	"1.819TiB"	,
	(2,	"T",	"B",	".3aB"): 	"1.819TiB"	,
	(2,	"T",	"B",	".3ab"): 	"14.552Tib"	,
	(2,	"T",	"B",	".3A"): 	"1.819T"	,
	(2,	"T",	"B",	".3AB"): 	"1.819T"	,
	(2,	"T",	"B",	".3Ab"): 	"14.552Tb"	,
	(2,	"T",	"B",	".3m"): 	"2TB"	,
	(2,	"T",	"B",	".3mB"): 	"2TB"	,
	(2,	"T",	"B",	".3mb"): 	"16Tb"	,
	(2,	"T",	"B",	".3I"): 	"1.819TiB"	,
	(2,	"T",	"B",	".3IB"): 	"1.819TiB"	,
	(2,	"T",	"B",	".3Ib"): 	"14.552Tib"	,
	(2,	"T",	"b",	".3k"): 	"250000000kB"	,
	(2,	"T",	"b",	".3kB"): 	"250000000kB"	,
	(2,	"T",	"b",	".3kb"): 	"2000000000kb"	,
	(2,	"T",	"b",	".3K"): 	"250000000KB"	,
	(2,	"T",	"b",	".3KB"): 	"250000000KB"	,
	(2,	"T",	"b",	".3Kb"): 	"2000000000Kb"	,
	(2,	"T",	"b",	".3M"): 	"250000MB"	,
	(2,	"T",	"b",	".3MB"): 	"250000MB"	,
	(2,	"T",	"b",	".3Mb"): 	"2000000Mb"	,
	(2,	"T",	"b",	".3G"): 	"250GB"	,
	(2,	"T",	"b",	".3GB"): 	"250GB"	,
	(2,	"T",	"b",	".3Gb"): 	"2000Gb"	,
	(2,	"T",	"b",	".3T"): 	"0.250TB"	,
	(2,	"T",	"b",	".3TB"): 	"0.250TB"	,
	(2,	"T",	"b",	".3Tb"): 	"2Tb"	,
	(2,	"T",	"b",	".3P"): 	"0.000PB"	,
	(2,	"T",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"T",	"b",	".3Pb"): 	"0.002Pb"	,
	(2,	"T",	"b",	".3E"): 	"0.000EB"	,
	(2,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"T",	"b",	".3Ki"): 	"244140625KiB"	,
	(2,	"T",	"b",	".3KiB"): 	"244140625KiB"	,
	(2,	"T",	"b",	".3Kib"): 	"1953125000Kib"	,
	(2,	"T",	"b",	".3Mi"): 	"238418.579MiB"	,
	(2,	"T",	"b",	".3MiB"): 	"238418.579MiB"	,
	(2,	"T",	"b",	".3Mib"): 	"1907348.633Mib"	,
	(2,	"T",	"b",	".3Gi"): 	"232.831GiB"	,
	(2,	"T",	"b",	".3GiB"): 	"232.831GiB"	,
	(2,	"T",	"b",	".3Gib"): 	"1862.645Gib"	,
	(2,	"T",	"b",	".3Ti"): 	"0.227TiB"	,
	(2,	"T",	"b",	".3TiB"): 	"0.227TiB"	,
	(2,	"T",	"b",	".3Tib"): 	"1.819Tib"	,
	(2,	"T",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"T",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"T",	"b",	".3Pib"): 	"0.002Pib"	,
	(2,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"T",	"b",	".3a"): 	"232.831GiB"	,
	(2,	"T",	"b",	".3aB"): 	"232.831GiB"	,
	(2,	"T",	"b",	".3ab"): 	"1862.645Gib"	,
	(2,	"T",	"b",	".3A"): 	"232.831G"	,
	(2,	"T",	"b",	".3AB"): 	"232.831G"	,
	(2,	"T",	"b",	".3Ab"): 	"1862.645Gb"	,
	(2,	"T",	"b",	".3m"): 	"250GB"	,
	(2,	"T",	"b",	".3mB"): 	"250GB"	,
	(2,	"T",	"b",	".3mb"): 	"2000Gb"	,
	(2,	"T",	"b",	".3I"): 	"232.831GiB"	,
	(2,	"T",	"b",	".3IB"): 	"232.831GiB"	,
	(2,	"T",	"b",	".3Ib"): 	"1862.645Gib"	,
	(2,	"P",	"B",	".3k"): 	"2000000000000kB"	,
	(2,	"P",	"B",	".3kB"): 	"2000000000000kB"	,
	(2,	"P",	"B",	".3kb"): 	"16000000000000kb"	,
	(2,	"P",	"B",	".3K"): 	"2000000000000KB"	,
	(2,	"P",	"B",	".3KB"): 	"2000000000000KB"	,
	(2,	"P",	"B",	".3Kb"): 	"16000000000000Kb"	,
	(2,	"P",	"B",	".3M"): 	"2000000000MB"	,
	(2,	"P",	"B",	".3MB"): 	"2000000000MB"	,
	(2,	"P",	"B",	".3Mb"): 	"16000000000Mb"	,
	(2,	"P",	"B",	".3G"): 	"2000000GB"	,
	(2,	"P",	"B",	".3GB"): 	"2000000GB"	,
	(2,	"P",	"B",	".3Gb"): 	"16000000Gb"	,
	(2,	"P",	"B",	".3T"): 	"2000TB"	,
	(2,	"P",	"B",	".3TB"): 	"2000TB"	,
	(2,	"P",	"B",	".3Tb"): 	"16000Tb"	,
	(2,	"P",	"B",	".3P"): 	"2PB"	,
	(2,	"P",	"B",	".3PB"): 	"2PB"	,
	(2,	"P",	"B",	".3Pb"): 	"16Pb"	,
	(2,	"P",	"B",	".3E"): 	"0.002EB"	,
	(2,	"P",	"B",	".3EB"): 	"0.002EB"	,
	(2,	"P",	"B",	".3Eb"): 	"0.016Eb"	,
	(2,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"P",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"P",	"B",	".3Ki"): 	"1953125000000KiB"	,
	(2,	"P",	"B",	".3KiB"): 	"1953125000000KiB"	,
	(2,	"P",	"B",	".3Kib"): 	"15625000000000Kib"	,
	(2,	"P",	"B",	".3Mi"): 	"1907348632.812MiB"	,
	(2,	"P",	"B",	".3MiB"): 	"1907348632.812MiB"	,
	(2,	"P",	"B",	".3Mib"): 	"15258789062.500Mib"	,
	(2,	"P",	"B",	".3Gi"): 	"1862645.149GiB"	,
	(2,	"P",	"B",	".3GiB"): 	"1862645.149GiB"	,
	(2,	"P",	"B",	".3Gib"): 	"14901161.194Gib"	,
	(2,	"P",	"B",	".3Ti"): 	"1818.989TiB"	,
	(2,	"P",	"B",	".3TiB"): 	"1818.989TiB"	,
	(2,	"P",	"B",	".3Tib"): 	"14551.915Tib"	,
	(2,	"P",	"B",	".3Pi"): 	"1.776PiB"	,
	(2,	"P",	"B",	".3PiB"): 	"1.776PiB"	,
	(2,	"P",	"B",	".3Pib"): 	"14.211Pib"	,
	(2,	"P",	"B",	".3Ei"): 	"0.002EiB"	,
	(2,	"P",	"B",	".3EiB"): 	"0.002EiB"	,
	(2,	"P",	"B",	".3Eib"): 	"0.014Eib"	,
	(2,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"P",	"B",	".3a"): 	"1.776PiB"	,
	(2,	"P",	"B",	".3aB"): 	"1.776PiB"	,
	(2,	"P",	"B",	".3ab"): 	"14.211Pib"	,
	(2,	"P",	"B",	".3A"): 	"1.776P"	,
	(2,	"P",	"B",	".3AB"): 	"1.776P"	,
	(2,	"P",	"B",	".3Ab"): 	"14.211Pb"	,
	(2,	"P",	"B",	".3m"): 	"2PB"	,
	(2,	"P",	"B",	".3mB"): 	"2PB"	,
	(2,	"P",	"B",	".3mb"): 	"16Pb"	,
	(2,	"P",	"B",	".3I"): 	"1.776PiB"	,
	(2,	"P",	"B",	".3IB"): 	"1.776PiB"	,
	(2,	"P",	"B",	".3Ib"): 	"14.211Pib"	,
	(2,	"P",	"b",	".3k"): 	"250000000000kB"	,
	(2,	"P",	"b",	".3kB"): 	"250000000000kB"	,
	(2,	"P",	"b",	".3kb"): 	"2000000000000kb"	,
	(2,	"P",	"b",	".3K"): 	"250000000000KB"	,
	(2,	"P",	"b",	".3KB"): 	"250000000000KB"	,
	(2,	"P",	"b",	".3Kb"): 	"2000000000000Kb"	,
	(2,	"P",	"b",	".3M"): 	"250000000MB"	,
	(2,	"P",	"b",	".3MB"): 	"250000000MB"	,
	(2,	"P",	"b",	".3Mb"): 	"2000000000Mb"	,
	(2,	"P",	"b",	".3G"): 	"250000GB"	,
	(2,	"P",	"b",	".3GB"): 	"250000GB"	,
	(2,	"P",	"b",	".3Gb"): 	"2000000Gb"	,
	(2,	"P",	"b",	".3T"): 	"250TB"	,
	(2,	"P",	"b",	".3TB"): 	"250TB"	,
	(2,	"P",	"b",	".3Tb"): 	"2000Tb"	,
	(2,	"P",	"b",	".3P"): 	"0.250PB"	,
	(2,	"P",	"b",	".3PB"): 	"0.250PB"	,
	(2,	"P",	"b",	".3Pb"): 	"2Pb"	,
	(2,	"P",	"b",	".3E"): 	"0.000EB"	,
	(2,	"P",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"P",	"b",	".3Eb"): 	"0.002Eb"	,
	(2,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"P",	"b",	".3Ki"): 	"244140625000KiB"	,
	(2,	"P",	"b",	".3KiB"): 	"244140625000KiB"	,
	(2,	"P",	"b",	".3Kib"): 	"1953125000000Kib"	,
	(2,	"P",	"b",	".3Mi"): 	"238418579.102MiB"	,
	(2,	"P",	"b",	".3MiB"): 	"238418579.102MiB"	,
	(2,	"P",	"b",	".3Mib"): 	"1907348632.812Mib"	,
	(2,	"P",	"b",	".3Gi"): 	"232830.644GiB"	,
	(2,	"P",	"b",	".3GiB"): 	"232830.644GiB"	,
	(2,	"P",	"b",	".3Gib"): 	"1862645.149Gib"	,
	(2,	"P",	"b",	".3Ti"): 	"227.374TiB"	,
	(2,	"P",	"b",	".3TiB"): 	"227.374TiB"	,
	(2,	"P",	"b",	".3Tib"): 	"1818.989Tib"	,
	(2,	"P",	"b",	".3Pi"): 	"0.222PiB"	,
	(2,	"P",	"b",	".3PiB"): 	"0.222PiB"	,
	(2,	"P",	"b",	".3Pib"): 	"1.776Pib"	,
	(2,	"P",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"P",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"P",	"b",	".3Eib"): 	"0.002Eib"	,
	(2,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"P",	"b",	".3a"): 	"227.374TiB"	,
	(2,	"P",	"b",	".3aB"): 	"227.374TiB"	,
	(2,	"P",	"b",	".3ab"): 	"1818.989Tib"	,
	(2,	"P",	"b",	".3A"): 	"227.374T"	,
	(2,	"P",	"b",	".3AB"): 	"227.374T"	,
	(2,	"P",	"b",	".3Ab"): 	"1818.989Tb"	,
	(2,	"P",	"b",	".3m"): 	"250TB"	,
	(2,	"P",	"b",	".3mB"): 	"250TB"	,
	(2,	"P",	"b",	".3mb"): 	"2000Tb"	,
	(2,	"P",	"b",	".3I"): 	"227.374TiB"	,
	(2,	"P",	"b",	".3IB"): 	"227.374TiB"	,
	(2,	"P",	"b",	".3Ib"): 	"1818.989Tib"	,
	(2,	"E",	"B",	".3k"): 	"2000000000000000kB"	,
	(2,	"E",	"B",	".3kB"): 	"2000000000000000kB"	,
	(2,	"E",	"B",	".3kb"): 	"16000000000000000kb"	,
	(2,	"E",	"B",	".3K"): 	"2000000000000000KB"	,
	(2,	"E",	"B",	".3KB"): 	"2000000000000000KB"	,
	(2,	"E",	"B",	".3Kb"): 	"16000000000000000Kb"	,
	(2,	"E",	"B",	".3M"): 	"2000000000000MB"	,
	(2,	"E",	"B",	".3MB"): 	"2000000000000MB"	,
	(2,	"E",	"B",	".3Mb"): 	"16000000000000Mb"	,
	(2,	"E",	"B",	".3G"): 	"2000000000GB"	,
	(2,	"E",	"B",	".3GB"): 	"2000000000GB"	,
	(2,	"E",	"B",	".3Gb"): 	"16000000000Gb"	,
	(2,	"E",	"B",	".3T"): 	"2000000TB"	,
	(2,	"E",	"B",	".3TB"): 	"2000000TB"	,
	(2,	"E",	"B",	".3Tb"): 	"16000000Tb"	,
	(2,	"E",	"B",	".3P"): 	"2000PB"	,
	(2,	"E",	"B",	".3PB"): 	"2000PB"	,
	(2,	"E",	"B",	".3Pb"): 	"16000Pb"	,
	(2,	"E",	"B",	".3E"): 	"2EB"	,
	(2,	"E",	"B",	".3EB"): 	"2EB"	,
	(2,	"E",	"B",	".3Eb"): 	"16Eb"	,
	(2,	"E",	"B",	".3Z"): 	"0.002ZB"	,
	(2,	"E",	"B",	".3ZB"): 	"0.002ZB"	,
	(2,	"E",	"B",	".3Zb"): 	"0.016Zb"	,
	(2,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"E",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"E",	"B",	".3Ki"): 	"1953125000000000KiB"	,
	(2,	"E",	"B",	".3KiB"): 	"1953125000000000KiB"	,
	(2,	"E",	"B",	".3Kib"): 	"15625000000000000Kib"	,
	(2,	"E",	"B",	".3Mi"): 	"1907348632812.500MiB"	,
	(2,	"E",	"B",	".3MiB"): 	"1907348632812.500MiB"	,
	(2,	"E",	"B",	".3Mib"): 	"15258789062500Mib"	,
	(2,	"E",	"B",	".3Gi"): 	"1862645149.231GiB"	,
	(2,	"E",	"B",	".3GiB"): 	"1862645149.231GiB"	,
	(2,	"E",	"B",	".3Gib"): 	"14901161193.848Gib"	,
	(2,	"E",	"B",	".3Ti"): 	"1818989.404TiB"	,
	(2,	"E",	"B",	".3TiB"): 	"1818989.404TiB"	,
	(2,	"E",	"B",	".3Tib"): 	"14551915.228Tib"	,
	(2,	"E",	"B",	".3Pi"): 	"1776.357PiB"	,
	(2,	"E",	"B",	".3PiB"): 	"1776.357PiB"	,
	(2,	"E",	"B",	".3Pib"): 	"14210.855Pib"	,
	(2,	"E",	"B",	".3Ei"): 	"1.735EiB"	,
	(2,	"E",	"B",	".3EiB"): 	"1.735EiB"	,
	(2,	"E",	"B",	".3Eib"): 	"13.878Eib"	,
	(2,	"E",	"B",	".3Zi"): 	"0.002ZiB"	,
	(2,	"E",	"B",	".3ZiB"): 	"0.002ZiB"	,
	(2,	"E",	"B",	".3Zib"): 	"0.014Zib"	,
	(2,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"E",	"B",	".3a"): 	"1.735EiB"	,
	(2,	"E",	"B",	".3aB"): 	"1.735EiB"	,
	(2,	"E",	"B",	".3ab"): 	"13.878Eib"	,
	(2,	"E",	"B",	".3A"): 	"1.735E"	,
	(2,	"E",	"B",	".3AB"): 	"1.735E"	,
	(2,	"E",	"B",	".3Ab"): 	"13.878Eb"	,
	(2,	"E",	"B",	".3m"): 	"2EB"	,
	(2,	"E",	"B",	".3mB"): 	"2EB"	,
	(2,	"E",	"B",	".3mb"): 	"16Eb"	,
	(2,	"E",	"B",	".3I"): 	"1.735EiB"	,
	(2,	"E",	"B",	".3IB"): 	"1.735EiB"	,
	(2,	"E",	"B",	".3Ib"): 	"13.878Eib"	,
	(2,	"E",	"b",	".3k"): 	"250000000000000kB"	,
	(2,	"E",	"b",	".3kB"): 	"250000000000000kB"	,
	(2,	"E",	"b",	".3kb"): 	"2000000000000000kb"	,
	(2,	"E",	"b",	".3K"): 	"250000000000000KB"	,
	(2,	"E",	"b",	".3KB"): 	"250000000000000KB"	,
	(2,	"E",	"b",	".3Kb"): 	"2000000000000000Kb"	,
	(2,	"E",	"b",	".3M"): 	"250000000000MB"	,
	(2,	"E",	"b",	".3MB"): 	"250000000000MB"	,
	(2,	"E",	"b",	".3Mb"): 	"2000000000000Mb"	,
	(2,	"E",	"b",	".3G"): 	"250000000GB"	,
	(2,	"E",	"b",	".3GB"): 	"250000000GB"	,
	(2,	"E",	"b",	".3Gb"): 	"2000000000Gb"	,
	(2,	"E",	"b",	".3T"): 	"250000TB"	,
	(2,	"E",	"b",	".3TB"): 	"250000TB"	,
	(2,	"E",	"b",	".3Tb"): 	"2000000Tb"	,
	(2,	"E",	"b",	".3P"): 	"250PB"	,
	(2,	"E",	"b",	".3PB"): 	"250PB"	,
	(2,	"E",	"b",	".3Pb"): 	"2000Pb"	,
	(2,	"E",	"b",	".3E"): 	"0.250EB"	,
	(2,	"E",	"b",	".3EB"): 	"0.250EB"	,
	(2,	"E",	"b",	".3Eb"): 	"2Eb"	,
	(2,	"E",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"E",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"E",	"b",	".3Zb"): 	"0.002Zb"	,
	(2,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"E",	"b",	".3Ki"): 	"244140625000000KiB"	,
	(2,	"E",	"b",	".3KiB"): 	"244140625000000KiB"	,
	(2,	"E",	"b",	".3Kib"): 	"1953125000000000Kib"	,
	(2,	"E",	"b",	".3Mi"): 	"238418579101.562MiB"	,
	(2,	"E",	"b",	".3MiB"): 	"238418579101.562MiB"	,
	(2,	"E",	"b",	".3Mib"): 	"1907348632812.500Mib"	,
	(2,	"E",	"b",	".3Gi"): 	"232830643.654GiB"	,
	(2,	"E",	"b",	".3GiB"): 	"232830643.654GiB"	,
	(2,	"E",	"b",	".3Gib"): 	"1862645149.231Gib"	,
	(2,	"E",	"b",	".3Ti"): 	"227373.675TiB"	,
	(2,	"E",	"b",	".3TiB"): 	"227373.675TiB"	,
	(2,	"E",	"b",	".3Tib"): 	"1818989.404Tib"	,
	(2,	"E",	"b",	".3Pi"): 	"222.045PiB"	,
	(2,	"E",	"b",	".3PiB"): 	"222.045PiB"	,
	(2,	"E",	"b",	".3Pib"): 	"1776.357Pib"	,
	(2,	"E",	"b",	".3Ei"): 	"0.217EiB"	,
	(2,	"E",	"b",	".3EiB"): 	"0.217EiB"	,
	(2,	"E",	"b",	".3Eib"): 	"1.735Eib"	,
	(2,	"E",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"E",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"E",	"b",	".3Zib"): 	"0.002Zib"	,
	(2,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"E",	"b",	".3a"): 	"222.045PiB"	,
	(2,	"E",	"b",	".3aB"): 	"222.045PiB"	,
	(2,	"E",	"b",	".3ab"): 	"1776.357Pib"	,
	(2,	"E",	"b",	".3A"): 	"222.045P"	,
	(2,	"E",	"b",	".3AB"): 	"222.045P"	,
	(2,	"E",	"b",	".3Ab"): 	"1776.357Pb"	,
	(2,	"E",	"b",	".3m"): 	"250PB"	,
	(2,	"E",	"b",	".3mB"): 	"250PB"	,
	(2,	"E",	"b",	".3mb"): 	"2000Pb"	,
	(2,	"E",	"b",	".3I"): 	"222.045PiB"	,
	(2,	"E",	"b",	".3IB"): 	"222.045PiB"	,
	(2,	"E",	"b",	".3Ib"): 	"1776.357Pib"	,
	(2,	"Z",	"B",	".3k"): 	"2000000000000000000kB"	,
	(2,	"Z",	"B",	".3kB"): 	"2000000000000000000kB"	,
	(2,	"Z",	"B",	".3kb"): 	"16000000000000000000kb"	,
	(2,	"Z",	"B",	".3K"): 	"2000000000000000000KB"	,
	(2,	"Z",	"B",	".3KB"): 	"2000000000000000000KB"	,
	(2,	"Z",	"B",	".3Kb"): 	"16000000000000000000Kb"	,
	(2,	"Z",	"B",	".3M"): 	"2000000000000000MB"	,
	(2,	"Z",	"B",	".3MB"): 	"2000000000000000MB"	,
	(2,	"Z",	"B",	".3Mb"): 	"16000000000000000Mb"	,
	(2,	"Z",	"B",	".3G"): 	"2000000000000GB"	,
	(2,	"Z",	"B",	".3GB"): 	"2000000000000GB"	,
	(2,	"Z",	"B",	".3Gb"): 	"16000000000000Gb"	,
	(2,	"Z",	"B",	".3T"): 	"2000000000TB"	,
	(2,	"Z",	"B",	".3TB"): 	"2000000000TB"	,
	(2,	"Z",	"B",	".3Tb"): 	"16000000000Tb"	,
	(2,	"Z",	"B",	".3P"): 	"2000000PB"	,
	(2,	"Z",	"B",	".3PB"): 	"2000000PB"	,
	(2,	"Z",	"B",	".3Pb"): 	"16000000Pb"	,
	(2,	"Z",	"B",	".3E"): 	"2000EB"	,
	(2,	"Z",	"B",	".3EB"): 	"2000EB"	,
	(2,	"Z",	"B",	".3Eb"): 	"16000Eb"	,
	(2,	"Z",	"B",	".3Z"): 	"2ZB"	,
	(2,	"Z",	"B",	".3ZB"): 	"2ZB"	,
	(2,	"Z",	"B",	".3Zb"): 	"16Zb"	,
	(2,	"Z",	"B",	".3Y"): 	"0.002YB"	,
	(2,	"Z",	"B",	".3YB"): 	"0.002YB"	,
	(2,	"Z",	"B",	".3Yb"): 	"0.016Yb"	,
	(2,	"Z",	"B",	".3Ki"): 	"1953125000000000000KiB"	,
	(2,	"Z",	"B",	".3KiB"): 	"1953125000000000000KiB"	,
	(2,	"Z",	"B",	".3Kib"): 	"15625000000000000000Kib"	,
	(2,	"Z",	"B",	".3Mi"): 	"1907348632812500MiB"	,
	(2,	"Z",	"B",	".3MiB"): 	"1907348632812500MiB"	,
	(2,	"Z",	"B",	".3Mib"): 	"15258789062500000Mib"	,
	(2,	"Z",	"B",	".3Gi"): 	"1862645149230.957GiB"	,
	(2,	"Z",	"B",	".3GiB"): 	"1862645149230.957GiB"	,
	(2,	"Z",	"B",	".3Gib"): 	"14901161193847.656Gib"	,
	(2,	"Z",	"B",	".3Ti"): 	"1818989403.546TiB"	,
	(2,	"Z",	"B",	".3TiB"): 	"1818989403.546TiB"	,
	(2,	"Z",	"B",	".3Tib"): 	"14551915228.367Tib"	,
	(2,	"Z",	"B",	".3Pi"): 	"1776356.839PiB"	,
	(2,	"Z",	"B",	".3PiB"): 	"1776356.839PiB"	,
	(2,	"Z",	"B",	".3Pib"): 	"14210854.715Pib"	,
	(2,	"Z",	"B",	".3Ei"): 	"1734.723EiB"	,
	(2,	"Z",	"B",	".3EiB"): 	"1734.723EiB"	,
	(2,	"Z",	"B",	".3Eib"): 	"13877.788Eib"	,
	(2,	"Z",	"B",	".3Zi"): 	"1.694ZiB"	,
	(2,	"Z",	"B",	".3ZiB"): 	"1.694ZiB"	,
	(2,	"Z",	"B",	".3Zib"): 	"13.553Zib"	,
	(2,	"Z",	"B",	".3Yi"): 	"0.002YiB"	,
	(2,	"Z",	"B",	".3YiB"): 	"0.002YiB"	,
	(2,	"Z",	"B",	".3Yib"): 	"0.013Yib"	,
	(2,	"Z",	"B",	".3a"): 	"1.694ZiB"	,
	(2,	"Z",	"B",	".3aB"): 	"1.694ZiB"	,
	(2,	"Z",	"B",	".3ab"): 	"13.553Zib"	,
	(2,	"Z",	"B",	".3A"): 	"1.694Z"	,
	(2,	"Z",	"B",	".3AB"): 	"1.694Z"	,
	(2,	"Z",	"B",	".3Ab"): 	"13.553Zb"	,
	(2,	"Z",	"B",	".3m"): 	"2ZB"	,
	(2,	"Z",	"B",	".3mB"): 	"2ZB"	,
	(2,	"Z",	"B",	".3mb"): 	"16Zb"	,
	(2,	"Z",	"B",	".3I"): 	"1.694ZiB"	,
	(2,	"Z",	"B",	".3IB"): 	"1.694ZiB"	,
	(2,	"Z",	"B",	".3Ib"): 	"13.553Zib"	,
	(2,	"Z",	"b",	".3k"): 	"250000000000000000kB"	,
	(2,	"Z",	"b",	".3kB"): 	"250000000000000000kB"	,
	(2,	"Z",	"b",	".3kb"): 	"2000000000000000000kb"	,
	(2,	"Z",	"b",	".3K"): 	"250000000000000000KB"	,
	(2,	"Z",	"b",	".3KB"): 	"250000000000000000KB"	,
	(2,	"Z",	"b",	".3Kb"): 	"2000000000000000000Kb"	,
	(2,	"Z",	"b",	".3M"): 	"250000000000000MB"	,
	(2,	"Z",	"b",	".3MB"): 	"250000000000000MB"	,
	(2,	"Z",	"b",	".3Mb"): 	"2000000000000000Mb"	,
	(2,	"Z",	"b",	".3G"): 	"250000000000GB"	,
	(2,	"Z",	"b",	".3GB"): 	"250000000000GB"	,
	(2,	"Z",	"b",	".3Gb"): 	"2000000000000Gb"	,
	(2,	"Z",	"b",	".3T"): 	"250000000TB"	,
	(2,	"Z",	"b",	".3TB"): 	"250000000TB"	,
	(2,	"Z",	"b",	".3Tb"): 	"2000000000Tb"	,
	(2,	"Z",	"b",	".3P"): 	"250000PB"	,
	(2,	"Z",	"b",	".3PB"): 	"250000PB"	,
	(2,	"Z",	"b",	".3Pb"): 	"2000000Pb"	,
	(2,	"Z",	"b",	".3E"): 	"250EB"	,
	(2,	"Z",	"b",	".3EB"): 	"250EB"	,
	(2,	"Z",	"b",	".3Eb"): 	"2000Eb"	,
	(2,	"Z",	"b",	".3Z"): 	"0.250ZB"	,
	(2,	"Z",	"b",	".3ZB"): 	"0.250ZB"	,
	(2,	"Z",	"b",	".3Zb"): 	"2Zb"	,
	(2,	"Z",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"Z",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"Z",	"b",	".3Yb"): 	"0.002Yb"	,
	(2,	"Z",	"b",	".3Ki"): 	"244140625000000000KiB"	,
	(2,	"Z",	"b",	".3KiB"): 	"244140625000000000KiB"	,
	(2,	"Z",	"b",	".3Kib"): 	"1953125000000000000Kib"	,
	(2,	"Z",	"b",	".3Mi"): 	"238418579101562.500MiB"	,
	(2,	"Z",	"b",	".3MiB"): 	"238418579101562.500MiB"	,
	(2,	"Z",	"b",	".3Mib"): 	"1907348632812500Mib"	,
	(2,	"Z",	"b",	".3Gi"): 	"232830643653.870GiB"	,
	(2,	"Z",	"b",	".3GiB"): 	"232830643653.870GiB"	,
	(2,	"Z",	"b",	".3Gib"): 	"1862645149230.957Gib"	,
	(2,	"Z",	"b",	".3Ti"): 	"227373675.443TiB"	,
	(2,	"Z",	"b",	".3TiB"): 	"227373675.443TiB"	,
	(2,	"Z",	"b",	".3Tib"): 	"1818989403.546Tib"	,
	(2,	"Z",	"b",	".3Pi"): 	"222044.605PiB"	,
	(2,	"Z",	"b",	".3PiB"): 	"222044.605PiB"	,
	(2,	"Z",	"b",	".3Pib"): 	"1776356.839Pib"	,
	(2,	"Z",	"b",	".3Ei"): 	"216.840EiB"	,
	(2,	"Z",	"b",	".3EiB"): 	"216.840EiB"	,
	(2,	"Z",	"b",	".3Eib"): 	"1734.723Eib"	,
	(2,	"Z",	"b",	".3Zi"): 	"0.212ZiB"	,
	(2,	"Z",	"b",	".3ZiB"): 	"0.212ZiB"	,
	(2,	"Z",	"b",	".3Zib"): 	"1.694Zib"	,
	(2,	"Z",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"Z",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"Z",	"b",	".3Yib"): 	"0.002Yib"	,
	(2,	"Z",	"b",	".3a"): 	"216.840EiB"	,
	(2,	"Z",	"b",	".3aB"): 	"216.840EiB"	,
	(2,	"Z",	"b",	".3ab"): 	"1734.723Eib"	,
	(2,	"Z",	"b",	".3A"): 	"216.840E"	,
	(2,	"Z",	"b",	".3AB"): 	"216.840E"	,
	(2,	"Z",	"b",	".3Ab"): 	"1734.723Eb"	,
	(2,	"Z",	"b",	".3m"): 	"250EB"	,
	(2,	"Z",	"b",	".3mB"): 	"250EB"	,
	(2,	"Z",	"b",	".3mb"): 	"2000Eb"	,
	(2,	"Z",	"b",	".3I"): 	"216.840EiB"	,
	(2,	"Z",	"b",	".3IB"): 	"216.840EiB"	,
	(2,	"Z",	"b",	".3Ib"): 	"1734.723Eib"	,
	(2,	"Y",	"B",	".3k"): 	"2000000000000000000000kB"	,
	(2,	"Y",	"B",	".3kB"): 	"2000000000000000000000kB"	,
	(2,	"Y",	"B",	".3kb"): 	"16000000000000000000000kb"	,
	(2,	"Y",	"B",	".3K"): 	"2000000000000000000000KB"	,
	(2,	"Y",	"B",	".3KB"): 	"2000000000000000000000KB"	,
	(2,	"Y",	"B",	".3Kb"): 	"16000000000000000000000Kb"	,
	(2,	"Y",	"B",	".3M"): 	"2000000000000000000MB"	,
	(2,	"Y",	"B",	".3MB"): 	"2000000000000000000MB"	,
	(2,	"Y",	"B",	".3Mb"): 	"16000000000000000000Mb"	,
	(2,	"Y",	"B",	".3G"): 	"2000000000000000GB"	,
	(2,	"Y",	"B",	".3GB"): 	"2000000000000000GB"	,
	(2,	"Y",	"B",	".3Gb"): 	"16000000000000000Gb"	,
	(2,	"Y",	"B",	".3T"): 	"2000000000000TB"	,
	(2,	"Y",	"B",	".3TB"): 	"2000000000000TB"	,
	(2,	"Y",	"B",	".3Tb"): 	"16000000000000Tb"	,
	(2,	"Y",	"B",	".3P"): 	"2000000000PB"	,
	(2,	"Y",	"B",	".3PB"): 	"2000000000PB"	,
	(2,	"Y",	"B",	".3Pb"): 	"16000000000Pb"	,
	(2,	"Y",	"B",	".3E"): 	"2000000EB"	,
	(2,	"Y",	"B",	".3EB"): 	"2000000EB"	,
	(2,	"Y",	"B",	".3Eb"): 	"16000000Eb"	,
	(2,	"Y",	"B",	".3Z"): 	"2000ZB"	,
	(2,	"Y",	"B",	".3ZB"): 	"2000ZB"	,
	(2,	"Y",	"B",	".3Zb"): 	"16000Zb"	,
	(2,	"Y",	"B",	".3Y"): 	"2YB"	,
	(2,	"Y",	"B",	".3YB"): 	"2YB"	,
	(2,	"Y",	"B",	".3Yb"): 	"16Yb"	,
	(2,	"Y",	"B",	".3Ki"): 	"1953124999999999967232KiB"	,
	(2,	"Y",	"B",	".3KiB"): 	"1953124999999999967232KiB"	,
	(2,	"Y",	"B",	".3Kib"): 	"15624999999999999737856Kib"	,
	(2,	"Y",	"B",	".3Mi"): 	"1907348632812499968MiB"	,
	(2,	"Y",	"B",	".3MiB"): 	"1907348632812499968MiB"	,
	(2,	"Y",	"B",	".3Mib"): 	"15258789062499999744Mib"	,
	(2,	"Y",	"B",	".3Gi"): 	"1862645149230957GiB"	,
	(2,	"Y",	"B",	".3GiB"): 	"1862645149230957GiB"	,
	(2,	"Y",	"B",	".3Gib"): 	"14901161193847656Gib"	,
	(2,	"Y",	"B",	".3Ti"): 	"1818989403545.856TiB"	,
	(2,	"Y",	"B",	".3TiB"): 	"1818989403545.856TiB"	,
	(2,	"Y",	"B",	".3Tib"): 	"14551915228366.852Tib"	,
	(2,	"Y",	"B",	".3Pi"): 	"1776356839.400PiB"	,
	(2,	"Y",	"B",	".3PiB"): 	"1776356839.400PiB"	,
	(2,	"Y",	"B",	".3Pib"): 	"14210854715.202Pib"	,
	(2,	"Y",	"B",	".3Ei"): 	"1734723.476EiB"	,
	(2,	"Y",	"B",	".3EiB"): 	"1734723.476EiB"	,
	(2,	"Y",	"B",	".3Eib"): 	"13877787.808Eib"	,
	(2,	"Y",	"B",	".3Zi"): 	"1694.066ZiB"	,
	(2,	"Y",	"B",	".3ZiB"): 	"1694.066ZiB"	,
	(2,	"Y",	"B",	".3Zib"): 	"13552.527Zib"	,
	(2,	"Y",	"B",	".3Yi"): 	"1.654YiB"	,
	(2,	"Y",	"B",	".3YiB"): 	"1.654YiB"	,
	(2,	"Y",	"B",	".3Yib"): 	"13.235Yib"	,
	(2,	"Y",	"B",	".3a"): 	"1.654YiB"	,
	(2,	"Y",	"B",	".3aB"): 	"1.654YiB"	,
	(2,	"Y",	"B",	".3ab"): 	"13.235Yib"	,
	(2,	"Y",	"B",	".3A"): 	"1.654Y"	,
	(2,	"Y",	"B",	".3AB"): 	"1.654Y"	,
	(2,	"Y",	"B",	".3Ab"): 	"13.235Yb"	,
	(2,	"Y",	"B",	".3m"): 	"2YB"	,
	(2,	"Y",	"B",	".3mB"): 	"2YB"	,
	(2,	"Y",	"B",	".3mb"): 	"16Yb"	,
	(2,	"Y",	"B",	".3I"): 	"1.654YiB"	,
	(2,	"Y",	"B",	".3IB"): 	"1.654YiB"	,
	(2,	"Y",	"B",	".3Ib"): 	"13.235Yib"	,
	(2,	"Y",	"b",	".3k"): 	"250000000000000000000kB"	,
	(2,	"Y",	"b",	".3kB"): 	"250000000000000000000kB"	,
	(2,	"Y",	"b",	".3kb"): 	"2000000000000000000000kb"	,
	(2,	"Y",	"b",	".3K"): 	"250000000000000000000KB"	,
	(2,	"Y",	"b",	".3KB"): 	"250000000000000000000KB"	,
	(2,	"Y",	"b",	".3Kb"): 	"2000000000000000000000Kb"	,
	(2,	"Y",	"b",	".3M"): 	"250000000000000000MB"	,
	(2,	"Y",	"b",	".3MB"): 	"250000000000000000MB"	,
	(2,	"Y",	"b",	".3Mb"): 	"2000000000000000000Mb"	,
	(2,	"Y",	"b",	".3G"): 	"250000000000000GB"	,
	(2,	"Y",	"b",	".3GB"): 	"250000000000000GB"	,
	(2,	"Y",	"b",	".3Gb"): 	"2000000000000000Gb"	,
	(2,	"Y",	"b",	".3T"): 	"250000000000TB"	,
	(2,	"Y",	"b",	".3TB"): 	"250000000000TB"	,
	(2,	"Y",	"b",	".3Tb"): 	"2000000000000Tb"	,
	(2,	"Y",	"b",	".3P"): 	"250000000PB"	,
	(2,	"Y",	"b",	".3PB"): 	"250000000PB"	,
	(2,	"Y",	"b",	".3Pb"): 	"2000000000Pb"	,
	(2,	"Y",	"b",	".3E"): 	"250000EB"	,
	(2,	"Y",	"b",	".3EB"): 	"250000EB"	,
	(2,	"Y",	"b",	".3Eb"): 	"2000000Eb"	,
	(2,	"Y",	"b",	".3Z"): 	"250ZB"	,
	(2,	"Y",	"b",	".3ZB"): 	"250ZB"	,
	(2,	"Y",	"b",	".3Zb"): 	"2000Zb"	,
	(2,	"Y",	"b",	".3Y"): 	"0.250YB"	,
	(2,	"Y",	"b",	".3YB"): 	"0.250YB"	,
	(2,	"Y",	"b",	".3Yb"): 	"2Yb"	,
	(2,	"Y",	"b",	".3Ki"): 	"244140624999999995904KiB"	,
	(2,	"Y",	"b",	".3KiB"): 	"244140624999999995904KiB"	,
	(2,	"Y",	"b",	".3Kib"): 	"1953124999999999967232Kib"	,
	(2,	"Y",	"b",	".3Mi"): 	"238418579101562496MiB"	,
	(2,	"Y",	"b",	".3MiB"): 	"238418579101562496MiB"	,
	(2,	"Y",	"b",	".3Mib"): 	"1907348632812499968Mib"	,
	(2,	"Y",	"b",	".3Gi"): 	"232830643653869.625GiB"	,
	(2,	"Y",	"b",	".3GiB"): 	"232830643653869.625GiB"	,
	(2,	"Y",	"b",	".3Gib"): 	"1862645149230957Gib"	,
	(2,	"Y",	"b",	".3Ti"): 	"227373675443.232TiB"	,
	(2,	"Y",	"b",	".3TiB"): 	"227373675443.232TiB"	,
	(2,	"Y",	"b",	".3Tib"): 	"1818989403545.856Tib"	,
	(2,	"Y",	"b",	".3Pi"): 	"222044604.925PiB"	,
	(2,	"Y",	"b",	".3PiB"): 	"222044604.925PiB"	,
	(2,	"Y",	"b",	".3Pib"): 	"1776356839.400Pib"	,
	(2,	"Y",	"b",	".3Ei"): 	"216840.434EiB"	,
	(2,	"Y",	"b",	".3EiB"): 	"216840.434EiB"	,
	(2,	"Y",	"b",	".3Eib"): 	"1734723.476Eib"	,
	(2,	"Y",	"b",	".3Zi"): 	"211.758ZiB"	,
	(2,	"Y",	"b",	".3ZiB"): 	"211.758ZiB"	,
	(2,	"Y",	"b",	".3Zib"): 	"1694.066Zib"	,
	(2,	"Y",	"b",	".3Yi"): 	"0.207YiB"	,
	(2,	"Y",	"b",	".3YiB"): 	"0.207YiB"	,
	(2,	"Y",	"b",	".3Yib"): 	"1.654Yib"	,
	(2,	"Y",	"b",	".3a"): 	"211.758ZiB"	,
	(2,	"Y",	"b",	".3aB"): 	"211.758ZiB"	,
	(2,	"Y",	"b",	".3ab"): 	"1694.066Zib"	,
	(2,	"Y",	"b",	".3A"): 	"211.758Z"	,
	(2,	"Y",	"b",	".3AB"): 	"211.758Z"	,
	(2,	"Y",	"b",	".3Ab"): 	"1694.066Zb"	,
	(2,	"Y",	"b",	".3m"): 	"250ZB"	,
	(2,	"Y",	"b",	".3mB"): 	"250ZB"	,
	(2,	"Y",	"b",	".3mb"): 	"2000Zb"	,
	(2,	"Y",	"b",	".3I"): 	"211.758ZiB"	,
	(2,	"Y",	"b",	".3IB"): 	"211.758ZiB"	,
	(2,	"Y",	"b",	".3Ib"): 	"1694.066Zib"	,
	(2,	"Ki",	"B",	".3k"): 	"2.048kB"	,
	(2,	"Ki",	"B",	".3kB"): 	"2.048kB"	,
	(2,	"Ki",	"B",	".3kb"): 	"16.384kb"	,
	(2,	"Ki",	"B",	".3K"): 	"2.048KB"	,
	(2,	"Ki",	"B",	".3KB"): 	"2.048KB"	,
	(2,	"Ki",	"B",	".3Kb"): 	"16.384Kb"	,
	(2,	"Ki",	"B",	".3M"): 	"0.002MB"	,
	(2,	"Ki",	"B",	".3MB"): 	"0.002MB"	,
	(2,	"Ki",	"B",	".3Mb"): 	"0.016Mb"	,
	(2,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(2,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(2,	"Ki",	"B",	".3Gb"): 	"0.000Gb"	,
	(2,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(2,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(2,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(2,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(2,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(2,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(2,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(2,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"Ki",	"B",	".3Ki"): 	"2KiB"	,
	(2,	"Ki",	"B",	".3KiB"): 	"2KiB"	,
	(2,	"Ki",	"B",	".3Kib"): 	"16Kib"	,
	(2,	"Ki",	"B",	".3Mi"): 	"0.002MiB"	,
	(2,	"Ki",	"B",	".3MiB"): 	"0.002MiB"	,
	(2,	"Ki",	"B",	".3Mib"): 	"0.016Mib"	,
	(2,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(2,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(2,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(2,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(2,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(2,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(2,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(2,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(2,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(2,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"Ki",	"B",	".3a"): 	"2KiB"	,
	(2,	"Ki",	"B",	".3aB"): 	"2KiB"	,
	(2,	"Ki",	"B",	".3ab"): 	"16Kib"	,
	(2,	"Ki",	"B",	".3A"): 	"2K"	,
	(2,	"Ki",	"B",	".3AB"): 	"2K"	,
	(2,	"Ki",	"B",	".3Ab"): 	"16Kb"	,
	(2,	"Ki",	"B",	".3m"): 	"2.048KB"	,
	(2,	"Ki",	"B",	".3mB"): 	"2.048KB"	,
	(2,	"Ki",	"B",	".3mb"): 	"16.384Kb"	,
	(2,	"Ki",	"B",	".3I"): 	"2KiB"	,
	(2,	"Ki",	"B",	".3IB"): 	"2KiB"	,
	(2,	"Ki",	"B",	".3Ib"): 	"16Kib"	,
	(2,	"Ki",	"b",	".3k"): 	"0.256kB"	,
	(2,	"Ki",	"b",	".3kB"): 	"0.256kB"	,
	(2,	"Ki",	"b",	".3kb"): 	"2.048kb"	,
	(2,	"Ki",	"b",	".3K"): 	"0.256KB"	,
	(2,	"Ki",	"b",	".3KB"): 	"0.256KB"	,
	(2,	"Ki",	"b",	".3Kb"): 	"2.048Kb"	,
	(2,	"Ki",	"b",	".3M"): 	"0.000MB"	,
	(2,	"Ki",	"b",	".3MB"): 	"0.000MB"	,
	(2,	"Ki",	"b",	".3Mb"): 	"0.002Mb"	,
	(2,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(2,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(2,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(2,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(2,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(2,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(2,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(2,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(2,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(2,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"Ki",	"b",	".3Ki"): 	"0.250KiB"	,
	(2,	"Ki",	"b",	".3KiB"): 	"0.250KiB"	,
	(2,	"Ki",	"b",	".3Kib"): 	"2Kib"	,
	(2,	"Ki",	"b",	".3Mi"): 	"0.000MiB"	,
	(2,	"Ki",	"b",	".3MiB"): 	"0.000MiB"	,
	(2,	"Ki",	"b",	".3Mib"): 	"0.002Mib"	,
	(2,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(2,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(2,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(2,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(2,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(2,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(2,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(2,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"Ki",	"b",	".3a"): 	"256B"	,
	(2,	"Ki",	"b",	".3aB"): 	"256B"	,
	(2,	"Ki",	"b",	".3ab"): 	"2048b"	,
	(2,	"Ki",	"b",	".3A"): 	"256"	,
	(2,	"Ki",	"b",	".3AB"): 	"256 "	,
	(2,	"Ki",	"b",	".3Ab"): 	"2048b"	,
	(2,	"Ki",	"b",	".3m"): 	"256B"	,
	(2,	"Ki",	"b",	".3mB"): 	"256B"	,
	(2,	"Ki",	"b",	".3mb"): 	"2048b"	,
	(2,	"Ki",	"b",	".3I"): 	"256B"	,
	(2,	"Ki",	"b",	".3IB"): 	"256B"	,
	(2,	"Ki",	"b",	".3Ib"): 	"2048b"	,
	(2,	"Mi",	"B",	".3k"): 	"2097.152kB"	,
	(2,	"Mi",	"B",	".3kB"): 	"2097.152kB"	,
	(2,	"Mi",	"B",	".3kb"): 	"16777.216kb"	,
	(2,	"Mi",	"B",	".3K"): 	"2097.152KB"	,
	(2,	"Mi",	"B",	".3KB"): 	"2097.152KB"	,
	(2,	"Mi",	"B",	".3Kb"): 	"16777.216Kb"	,
	(2,	"Mi",	"B",	".3M"): 	"2.097MB"	,
	(2,	"Mi",	"B",	".3MB"): 	"2.097MB"	,
	(2,	"Mi",	"B",	".3Mb"): 	"16.777Mb"	,
	(2,	"Mi",	"B",	".3G"): 	"0.002GB"	,
	(2,	"Mi",	"B",	".3GB"): 	"0.002GB"	,
	(2,	"Mi",	"B",	".3Gb"): 	"0.017Gb"	,
	(2,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(2,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(2,	"Mi",	"B",	".3Tb"): 	"0.000Tb"	,
	(2,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(2,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(2,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(2,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(2,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"Mi",	"B",	".3Ki"): 	"2048KiB"	,
	(2,	"Mi",	"B",	".3KiB"): 	"2048KiB"	,
	(2,	"Mi",	"B",	".3Kib"): 	"16384Kib"	,
	(2,	"Mi",	"B",	".3Mi"): 	"2MiB"	,
	(2,	"Mi",	"B",	".3MiB"): 	"2MiB"	,
	(2,	"Mi",	"B",	".3Mib"): 	"16Mib"	,
	(2,	"Mi",	"B",	".3Gi"): 	"0.002GiB"	,
	(2,	"Mi",	"B",	".3GiB"): 	"0.002GiB"	,
	(2,	"Mi",	"B",	".3Gib"): 	"0.016Gib"	,
	(2,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(2,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(2,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(2,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(2,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(2,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(2,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"Mi",	"B",	".3a"): 	"2MiB"	,
	(2,	"Mi",	"B",	".3aB"): 	"2MiB"	,
	(2,	"Mi",	"B",	".3ab"): 	"16Mib"	,
	(2,	"Mi",	"B",	".3A"): 	"2M"	,
	(2,	"Mi",	"B",	".3AB"): 	"2M"	,
	(2,	"Mi",	"B",	".3Ab"): 	"16Mb"	,
	(2,	"Mi",	"B",	".3m"): 	"2.097MB"	,
	(2,	"Mi",	"B",	".3mB"): 	"2.097MB"	,
	(2,	"Mi",	"B",	".3mb"): 	"16.777Mb"	,
	(2,	"Mi",	"B",	".3I"): 	"2MiB"	,
	(2,	"Mi",	"B",	".3IB"): 	"2MiB"	,
	(2,	"Mi",	"B",	".3Ib"): 	"16Mib"	,
	(2,	"Mi",	"b",	".3k"): 	"262.144kB"	,
	(2,	"Mi",	"b",	".3kB"): 	"262.144kB"	,
	(2,	"Mi",	"b",	".3kb"): 	"2097.152kb"	,
	(2,	"Mi",	"b",	".3K"): 	"262.144KB"	,
	(2,	"Mi",	"b",	".3KB"): 	"262.144KB"	,
	(2,	"Mi",	"b",	".3Kb"): 	"2097.152Kb"	,
	(2,	"Mi",	"b",	".3M"): 	"0.262MB"	,
	(2,	"Mi",	"b",	".3MB"): 	"0.262MB"	,
	(2,	"Mi",	"b",	".3Mb"): 	"2.097Mb"	,
	(2,	"Mi",	"b",	".3G"): 	"0.000GB"	,
	(2,	"Mi",	"b",	".3GB"): 	"0.000GB"	,
	(2,	"Mi",	"b",	".3Gb"): 	"0.002Gb"	,
	(2,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(2,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(2,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(2,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(2,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(2,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(2,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"Mi",	"b",	".3Ki"): 	"256KiB"	,
	(2,	"Mi",	"b",	".3KiB"): 	"256KiB"	,
	(2,	"Mi",	"b",	".3Kib"): 	"2048Kib"	,
	(2,	"Mi",	"b",	".3Mi"): 	"0.250MiB"	,
	(2,	"Mi",	"b",	".3MiB"): 	"0.250MiB"	,
	(2,	"Mi",	"b",	".3Mib"): 	"2Mib"	,
	(2,	"Mi",	"b",	".3Gi"): 	"0.000GiB"	,
	(2,	"Mi",	"b",	".3GiB"): 	"0.000GiB"	,
	(2,	"Mi",	"b",	".3Gib"): 	"0.002Gib"	,
	(2,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(2,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(2,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(2,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(2,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"Mi",	"b",	".3a"): 	"256KiB"	,
	(2,	"Mi",	"b",	".3aB"): 	"256KiB"	,
	(2,	"Mi",	"b",	".3ab"): 	"2048Kib"	,
	(2,	"Mi",	"b",	".3A"): 	"256K"	,
	(2,	"Mi",	"b",	".3AB"): 	"256K"	,
	(2,	"Mi",	"b",	".3Ab"): 	"2048Kb"	,
	(2,	"Mi",	"b",	".3m"): 	"262.144KB"	,
	(2,	"Mi",	"b",	".3mB"): 	"262.144KB"	,
	(2,	"Mi",	"b",	".3mb"): 	"2097.152Kb"	,
	(2,	"Mi",	"b",	".3I"): 	"256KiB"	,
	(2,	"Mi",	"b",	".3IB"): 	"256KiB"	,
	(2,	"Mi",	"b",	".3Ib"): 	"2048Kib"	,
	(2,	"Gi",	"B",	".3k"): 	"2147483.648kB"	,
	(2,	"Gi",	"B",	".3kB"): 	"2147483.648kB"	,
	(2,	"Gi",	"B",	".3kb"): 	"17179869.184kb"	,
	(2,	"Gi",	"B",	".3K"): 	"2147483.648KB"	,
	(2,	"Gi",	"B",	".3KB"): 	"2147483.648KB"	,
	(2,	"Gi",	"B",	".3Kb"): 	"17179869.184Kb"	,
	(2,	"Gi",	"B",	".3M"): 	"2147.484MB"	,
	(2,	"Gi",	"B",	".3MB"): 	"2147.484MB"	,
	(2,	"Gi",	"B",	".3Mb"): 	"17179.869Mb"	,
	(2,	"Gi",	"B",	".3G"): 	"2.147GB"	,
	(2,	"Gi",	"B",	".3GB"): 	"2.147GB"	,
	(2,	"Gi",	"B",	".3Gb"): 	"17.180Gb"	,
	(2,	"Gi",	"B",	".3T"): 	"0.002TB"	,
	(2,	"Gi",	"B",	".3TB"): 	"0.002TB"	,
	(2,	"Gi",	"B",	".3Tb"): 	"0.017Tb"	,
	(2,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(2,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(2,	"Gi",	"B",	".3Pb"): 	"0.000Pb"	,
	(2,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(2,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"Gi",	"B",	".3Ki"): 	"2097152KiB"	,
	(2,	"Gi",	"B",	".3KiB"): 	"2097152KiB"	,
	(2,	"Gi",	"B",	".3Kib"): 	"16777216Kib"	,
	(2,	"Gi",	"B",	".3Mi"): 	"2048MiB"	,
	(2,	"Gi",	"B",	".3MiB"): 	"2048MiB"	,
	(2,	"Gi",	"B",	".3Mib"): 	"16384Mib"	,
	(2,	"Gi",	"B",	".3Gi"): 	"2GiB"	,
	(2,	"Gi",	"B",	".3GiB"): 	"2GiB"	,
	(2,	"Gi",	"B",	".3Gib"): 	"16Gib"	,
	(2,	"Gi",	"B",	".3Ti"): 	"0.002TiB"	,
	(2,	"Gi",	"B",	".3TiB"): 	"0.002TiB"	,
	(2,	"Gi",	"B",	".3Tib"): 	"0.016Tib"	,
	(2,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(2,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(2,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(2,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"Gi",	"B",	".3a"): 	"2GiB"	,
	(2,	"Gi",	"B",	".3aB"): 	"2GiB"	,
	(2,	"Gi",	"B",	".3ab"): 	"16Gib"	,
	(2,	"Gi",	"B",	".3A"): 	"2G"	,
	(2,	"Gi",	"B",	".3AB"): 	"2G"	,
	(2,	"Gi",	"B",	".3Ab"): 	"16Gb"	,
	(2,	"Gi",	"B",	".3m"): 	"2.147GB"	,
	(2,	"Gi",	"B",	".3mB"): 	"2.147GB"	,
	(2,	"Gi",	"B",	".3mb"): 	"17.180Gb"	,
	(2,	"Gi",	"B",	".3I"): 	"2GiB"	,
	(2,	"Gi",	"B",	".3IB"): 	"2GiB"	,
	(2,	"Gi",	"B",	".3Ib"): 	"16Gib"	,
	(2,	"Gi",	"b",	".3k"): 	"268435.456kB"	,
	(2,	"Gi",	"b",	".3kB"): 	"268435.456kB"	,
	(2,	"Gi",	"b",	".3kb"): 	"2147483.648kb"	,
	(2,	"Gi",	"b",	".3K"): 	"268435.456KB"	,
	(2,	"Gi",	"b",	".3KB"): 	"268435.456KB"	,
	(2,	"Gi",	"b",	".3Kb"): 	"2147483.648Kb"	,
	(2,	"Gi",	"b",	".3M"): 	"268.435MB"	,
	(2,	"Gi",	"b",	".3MB"): 	"268.435MB"	,
	(2,	"Gi",	"b",	".3Mb"): 	"2147.484Mb"	,
	(2,	"Gi",	"b",	".3G"): 	"0.268GB"	,
	(2,	"Gi",	"b",	".3GB"): 	"0.268GB"	,
	(2,	"Gi",	"b",	".3Gb"): 	"2.147Gb"	,
	(2,	"Gi",	"b",	".3T"): 	"0.000TB"	,
	(2,	"Gi",	"b",	".3TB"): 	"0.000TB"	,
	(2,	"Gi",	"b",	".3Tb"): 	"0.002Tb"	,
	(2,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(2,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(2,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(2,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"Gi",	"b",	".3Ki"): 	"262144KiB"	,
	(2,	"Gi",	"b",	".3KiB"): 	"262144KiB"	,
	(2,	"Gi",	"b",	".3Kib"): 	"2097152Kib"	,
	(2,	"Gi",	"b",	".3Mi"): 	"256MiB"	,
	(2,	"Gi",	"b",	".3MiB"): 	"256MiB"	,
	(2,	"Gi",	"b",	".3Mib"): 	"2048Mib"	,
	(2,	"Gi",	"b",	".3Gi"): 	"0.250GiB"	,
	(2,	"Gi",	"b",	".3GiB"): 	"0.250GiB"	,
	(2,	"Gi",	"b",	".3Gib"): 	"2Gib"	,
	(2,	"Gi",	"b",	".3Ti"): 	"0.000TiB"	,
	(2,	"Gi",	"b",	".3TiB"): 	"0.000TiB"	,
	(2,	"Gi",	"b",	".3Tib"): 	"0.002Tib"	,
	(2,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(2,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"Gi",	"b",	".3a"): 	"256MiB"	,
	(2,	"Gi",	"b",	".3aB"): 	"256MiB"	,
	(2,	"Gi",	"b",	".3ab"): 	"2048Mib"	,
	(2,	"Gi",	"b",	".3A"): 	"256M"	,
	(2,	"Gi",	"b",	".3AB"): 	"256M"	,
	(2,	"Gi",	"b",	".3Ab"): 	"2048Mb"	,
	(2,	"Gi",	"b",	".3m"): 	"268.435MB"	,
	(2,	"Gi",	"b",	".3mB"): 	"268.435MB"	,
	(2,	"Gi",	"b",	".3mb"): 	"2147.484Mb"	,
	(2,	"Gi",	"b",	".3I"): 	"256MiB"	,
	(2,	"Gi",	"b",	".3IB"): 	"256MiB"	,
	(2,	"Gi",	"b",	".3Ib"): 	"2048Mib"	,
	(2,	"Ti",	"B",	".3k"): 	"2199023255.552kB"	,
	(2,	"Ti",	"B",	".3kB"): 	"2199023255.552kB"	,
	(2,	"Ti",	"B",	".3kb"): 	"17592186044.416kb"	,
	(2,	"Ti",	"B",	".3K"): 	"2199023255.552KB"	,
	(2,	"Ti",	"B",	".3KB"): 	"2199023255.552KB"	,
	(2,	"Ti",	"B",	".3Kb"): 	"17592186044.416Kb"	,
	(2,	"Ti",	"B",	".3M"): 	"2199023.256MB"	,
	(2,	"Ti",	"B",	".3MB"): 	"2199023.256MB"	,
	(2,	"Ti",	"B",	".3Mb"): 	"17592186.044Mb"	,
	(2,	"Ti",	"B",	".3G"): 	"2199.023GB"	,
	(2,	"Ti",	"B",	".3GB"): 	"2199.023GB"	,
	(2,	"Ti",	"B",	".3Gb"): 	"17592.186Gb"	,
	(2,	"Ti",	"B",	".3T"): 	"2.199TB"	,
	(2,	"Ti",	"B",	".3TB"): 	"2.199TB"	,
	(2,	"Ti",	"B",	".3Tb"): 	"17.592Tb"	,
	(2,	"Ti",	"B",	".3P"): 	"0.002PB"	,
	(2,	"Ti",	"B",	".3PB"): 	"0.002PB"	,
	(2,	"Ti",	"B",	".3Pb"): 	"0.018Pb"	,
	(2,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(2,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(2,	"Ti",	"B",	".3Eb"): 	"0.000Eb"	,
	(2,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"Ti",	"B",	".3Ki"): 	"2147483648KiB"	,
	(2,	"Ti",	"B",	".3KiB"): 	"2147483648KiB"	,
	(2,	"Ti",	"B",	".3Kib"): 	"17179869184Kib"	,
	(2,	"Ti",	"B",	".3Mi"): 	"2097152MiB"	,
	(2,	"Ti",	"B",	".3MiB"): 	"2097152MiB"	,
	(2,	"Ti",	"B",	".3Mib"): 	"16777216Mib"	,
	(2,	"Ti",	"B",	".3Gi"): 	"2048GiB"	,
	(2,	"Ti",	"B",	".3GiB"): 	"2048GiB"	,
	(2,	"Ti",	"B",	".3Gib"): 	"16384Gib"	,
	(2,	"Ti",	"B",	".3Ti"): 	"2TiB"	,
	(2,	"Ti",	"B",	".3TiB"): 	"2TiB"	,
	(2,	"Ti",	"B",	".3Tib"): 	"16Tib"	,
	(2,	"Ti",	"B",	".3Pi"): 	"0.002PiB"	,
	(2,	"Ti",	"B",	".3PiB"): 	"0.002PiB"	,
	(2,	"Ti",	"B",	".3Pib"): 	"0.016Pib"	,
	(2,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(2,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(2,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(2,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"Ti",	"B",	".3a"): 	"2TiB"	,
	(2,	"Ti",	"B",	".3aB"): 	"2TiB"	,
	(2,	"Ti",	"B",	".3ab"): 	"16Tib"	,
	(2,	"Ti",	"B",	".3A"): 	"2T"	,
	(2,	"Ti",	"B",	".3AB"): 	"2T"	,
	(2,	"Ti",	"B",	".3Ab"): 	"16Tb"	,
	(2,	"Ti",	"B",	".3m"): 	"2.199TB"	,
	(2,	"Ti",	"B",	".3mB"): 	"2.199TB"	,
	(2,	"Ti",	"B",	".3mb"): 	"17.592Tb"	,
	(2,	"Ti",	"B",	".3I"): 	"2TiB"	,
	(2,	"Ti",	"B",	".3IB"): 	"2TiB"	,
	(2,	"Ti",	"B",	".3Ib"): 	"16Tib"	,
	(2,	"Ti",	"b",	".3k"): 	"274877906.944kB"	,
	(2,	"Ti",	"b",	".3kB"): 	"274877906.944kB"	,
	(2,	"Ti",	"b",	".3kb"): 	"2199023255.552kb"	,
	(2,	"Ti",	"b",	".3K"): 	"274877906.944KB"	,
	(2,	"Ti",	"b",	".3KB"): 	"274877906.944KB"	,
	(2,	"Ti",	"b",	".3Kb"): 	"2199023255.552Kb"	,
	(2,	"Ti",	"b",	".3M"): 	"274877.907MB"	,
	(2,	"Ti",	"b",	".3MB"): 	"274877.907MB"	,
	(2,	"Ti",	"b",	".3Mb"): 	"2199023.256Mb"	,
	(2,	"Ti",	"b",	".3G"): 	"274.878GB"	,
	(2,	"Ti",	"b",	".3GB"): 	"274.878GB"	,
	(2,	"Ti",	"b",	".3Gb"): 	"2199.023Gb"	,
	(2,	"Ti",	"b",	".3T"): 	"0.275TB"	,
	(2,	"Ti",	"b",	".3TB"): 	"0.275TB"	,
	(2,	"Ti",	"b",	".3Tb"): 	"2.199Tb"	,
	(2,	"Ti",	"b",	".3P"): 	"0.000PB"	,
	(2,	"Ti",	"b",	".3PB"): 	"0.000PB"	,
	(2,	"Ti",	"b",	".3Pb"): 	"0.002Pb"	,
	(2,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(2,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(2,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"Ti",	"b",	".3Ki"): 	"268435456KiB"	,
	(2,	"Ti",	"b",	".3KiB"): 	"268435456KiB"	,
	(2,	"Ti",	"b",	".3Kib"): 	"2147483648Kib"	,
	(2,	"Ti",	"b",	".3Mi"): 	"262144MiB"	,
	(2,	"Ti",	"b",	".3MiB"): 	"262144MiB"	,
	(2,	"Ti",	"b",	".3Mib"): 	"2097152Mib"	,
	(2,	"Ti",	"b",	".3Gi"): 	"256GiB"	,
	(2,	"Ti",	"b",	".3GiB"): 	"256GiB"	,
	(2,	"Ti",	"b",	".3Gib"): 	"2048Gib"	,
	(2,	"Ti",	"b",	".3Ti"): 	"0.250TiB"	,
	(2,	"Ti",	"b",	".3TiB"): 	"0.250TiB"	,
	(2,	"Ti",	"b",	".3Tib"): 	"2Tib"	,
	(2,	"Ti",	"b",	".3Pi"): 	"0.000PiB"	,
	(2,	"Ti",	"b",	".3PiB"): 	"0.000PiB"	,
	(2,	"Ti",	"b",	".3Pib"): 	"0.002Pib"	,
	(2,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(2,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"Ti",	"b",	".3a"): 	"256GiB"	,
	(2,	"Ti",	"b",	".3aB"): 	"256GiB"	,
	(2,	"Ti",	"b",	".3ab"): 	"2048Gib"	,
	(2,	"Ti",	"b",	".3A"): 	"256G"	,
	(2,	"Ti",	"b",	".3AB"): 	"256G"	,
	(2,	"Ti",	"b",	".3Ab"): 	"2048Gb"	,
	(2,	"Ti",	"b",	".3m"): 	"274.878GB"	,
	(2,	"Ti",	"b",	".3mB"): 	"274.878GB"	,
	(2,	"Ti",	"b",	".3mb"): 	"2199.023Gb"	,
	(2,	"Ti",	"b",	".3I"): 	"256GiB"	,
	(2,	"Ti",	"b",	".3IB"): 	"256GiB"	,
	(2,	"Ti",	"b",	".3Ib"): 	"2048Gib"	,
	(2,	"Pi",	"B",	".3k"): 	"2251799813685.248kB"	,
	(2,	"Pi",	"B",	".3kB"): 	"2251799813685.248kB"	,
	(2,	"Pi",	"B",	".3kb"): 	"18014398509481.984kb"	,
	(2,	"Pi",	"B",	".3K"): 	"2251799813685.248KB"	,
	(2,	"Pi",	"B",	".3KB"): 	"2251799813685.248KB"	,
	(2,	"Pi",	"B",	".3Kb"): 	"18014398509481.984Kb"	,
	(2,	"Pi",	"B",	".3M"): 	"2251799813.685MB"	,
	(2,	"Pi",	"B",	".3MB"): 	"2251799813.685MB"	,
	(2,	"Pi",	"B",	".3Mb"): 	"18014398509.482Mb"	,
	(2,	"Pi",	"B",	".3G"): 	"2251799.814GB"	,
	(2,	"Pi",	"B",	".3GB"): 	"2251799.814GB"	,
	(2,	"Pi",	"B",	".3Gb"): 	"18014398.509Gb"	,
	(2,	"Pi",	"B",	".3T"): 	"2251.800TB"	,
	(2,	"Pi",	"B",	".3TB"): 	"2251.800TB"	,
	(2,	"Pi",	"B",	".3Tb"): 	"18014.399Tb"	,
	(2,	"Pi",	"B",	".3P"): 	"2.252PB"	,
	(2,	"Pi",	"B",	".3PB"): 	"2.252PB"	,
	(2,	"Pi",	"B",	".3Pb"): 	"18.014Pb"	,
	(2,	"Pi",	"B",	".3E"): 	"0.002EB"	,
	(2,	"Pi",	"B",	".3EB"): 	"0.002EB"	,
	(2,	"Pi",	"B",	".3Eb"): 	"0.018Eb"	,
	(2,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(2,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(2,	"Pi",	"B",	".3Zb"): 	"0.000Zb"	,
	(2,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"Pi",	"B",	".3Ki"): 	"2199023255552KiB"	,
	(2,	"Pi",	"B",	".3KiB"): 	"2199023255552KiB"	,
	(2,	"Pi",	"B",	".3Kib"): 	"17592186044416Kib"	,
	(2,	"Pi",	"B",	".3Mi"): 	"2147483648MiB"	,
	(2,	"Pi",	"B",	".3MiB"): 	"2147483648MiB"	,
	(2,	"Pi",	"B",	".3Mib"): 	"17179869184Mib"	,
	(2,	"Pi",	"B",	".3Gi"): 	"2097152GiB"	,
	(2,	"Pi",	"B",	".3GiB"): 	"2097152GiB"	,
	(2,	"Pi",	"B",	".3Gib"): 	"16777216Gib"	,
	(2,	"Pi",	"B",	".3Ti"): 	"2048TiB"	,
	(2,	"Pi",	"B",	".3TiB"): 	"2048TiB"	,
	(2,	"Pi",	"B",	".3Tib"): 	"16384Tib"	,
	(2,	"Pi",	"B",	".3Pi"): 	"2PiB"	,
	(2,	"Pi",	"B",	".3PiB"): 	"2PiB"	,
	(2,	"Pi",	"B",	".3Pib"): 	"16Pib"	,
	(2,	"Pi",	"B",	".3Ei"): 	"0.002EiB"	,
	(2,	"Pi",	"B",	".3EiB"): 	"0.002EiB"	,
	(2,	"Pi",	"B",	".3Eib"): 	"0.016Eib"	,
	(2,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(2,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"Pi",	"B",	".3a"): 	"2PiB"	,
	(2,	"Pi",	"B",	".3aB"): 	"2PiB"	,
	(2,	"Pi",	"B",	".3ab"): 	"16Pib"	,
	(2,	"Pi",	"B",	".3A"): 	"2P"	,
	(2,	"Pi",	"B",	".3AB"): 	"2P"	,
	(2,	"Pi",	"B",	".3Ab"): 	"16Pb"	,
	(2,	"Pi",	"B",	".3m"): 	"2.252PB"	,
	(2,	"Pi",	"B",	".3mB"): 	"2.252PB"	,
	(2,	"Pi",	"B",	".3mb"): 	"18.014Pb"	,
	(2,	"Pi",	"B",	".3I"): 	"2PiB"	,
	(2,	"Pi",	"B",	".3IB"): 	"2PiB"	,
	(2,	"Pi",	"B",	".3Ib"): 	"16Pib"	,
	(2,	"Pi",	"b",	".3k"): 	"281474976710.656kB"	,
	(2,	"Pi",	"b",	".3kB"): 	"281474976710.656kB"	,
	(2,	"Pi",	"b",	".3kb"): 	"2251799813685.248kb"	,
	(2,	"Pi",	"b",	".3K"): 	"281474976710.656KB"	,
	(2,	"Pi",	"b",	".3KB"): 	"281474976710.656KB"	,
	(2,	"Pi",	"b",	".3Kb"): 	"2251799813685.248Kb"	,
	(2,	"Pi",	"b",	".3M"): 	"281474976.711MB"	,
	(2,	"Pi",	"b",	".3MB"): 	"281474976.711MB"	,
	(2,	"Pi",	"b",	".3Mb"): 	"2251799813.685Mb"	,
	(2,	"Pi",	"b",	".3G"): 	"281474.977GB"	,
	(2,	"Pi",	"b",	".3GB"): 	"281474.977GB"	,
	(2,	"Pi",	"b",	".3Gb"): 	"2251799.814Gb"	,
	(2,	"Pi",	"b",	".3T"): 	"281.475TB"	,
	(2,	"Pi",	"b",	".3TB"): 	"281.475TB"	,
	(2,	"Pi",	"b",	".3Tb"): 	"2251.800Tb"	,
	(2,	"Pi",	"b",	".3P"): 	"0.281PB"	,
	(2,	"Pi",	"b",	".3PB"): 	"0.281PB"	,
	(2,	"Pi",	"b",	".3Pb"): 	"2.252Pb"	,
	(2,	"Pi",	"b",	".3E"): 	"0.000EB"	,
	(2,	"Pi",	"b",	".3EB"): 	"0.000EB"	,
	(2,	"Pi",	"b",	".3Eb"): 	"0.002Eb"	,
	(2,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(2,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"Pi",	"b",	".3Ki"): 	"274877906944KiB"	,
	(2,	"Pi",	"b",	".3KiB"): 	"274877906944KiB"	,
	(2,	"Pi",	"b",	".3Kib"): 	"2199023255552Kib"	,
	(2,	"Pi",	"b",	".3Mi"): 	"268435456MiB"	,
	(2,	"Pi",	"b",	".3MiB"): 	"268435456MiB"	,
	(2,	"Pi",	"b",	".3Mib"): 	"2147483648Mib"	,
	(2,	"Pi",	"b",	".3Gi"): 	"262144GiB"	,
	(2,	"Pi",	"b",	".3GiB"): 	"262144GiB"	,
	(2,	"Pi",	"b",	".3Gib"): 	"2097152Gib"	,
	(2,	"Pi",	"b",	".3Ti"): 	"256TiB"	,
	(2,	"Pi",	"b",	".3TiB"): 	"256TiB"	,
	(2,	"Pi",	"b",	".3Tib"): 	"2048Tib"	,
	(2,	"Pi",	"b",	".3Pi"): 	"0.250PiB"	,
	(2,	"Pi",	"b",	".3PiB"): 	"0.250PiB"	,
	(2,	"Pi",	"b",	".3Pib"): 	"2Pib"	,
	(2,	"Pi",	"b",	".3Ei"): 	"0.000EiB"	,
	(2,	"Pi",	"b",	".3EiB"): 	"0.000EiB"	,
	(2,	"Pi",	"b",	".3Eib"): 	"0.002Eib"	,
	(2,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(2,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"Pi",	"b",	".3a"): 	"256TiB"	,
	(2,	"Pi",	"b",	".3aB"): 	"256TiB"	,
	(2,	"Pi",	"b",	".3ab"): 	"2048Tib"	,
	(2,	"Pi",	"b",	".3A"): 	"256T"	,
	(2,	"Pi",	"b",	".3AB"): 	"256T"	,
	(2,	"Pi",	"b",	".3Ab"): 	"2048Tb"	,
	(2,	"Pi",	"b",	".3m"): 	"281.475TB"	,
	(2,	"Pi",	"b",	".3mB"): 	"281.475TB"	,
	(2,	"Pi",	"b",	".3mb"): 	"2251.800Tb"	,
	(2,	"Pi",	"b",	".3I"): 	"256TiB"	,
	(2,	"Pi",	"b",	".3IB"): 	"256TiB"	,
	(2,	"Pi",	"b",	".3Ib"): 	"2048Tib"	,
	(2,	"Ei",	"B",	".3k"): 	"2305843009213694kB"	,
	(2,	"Ei",	"B",	".3kB"): 	"2305843009213694kB"	,
	(2,	"Ei",	"B",	".3kb"): 	"18446744073709552kb"	,
	(2,	"Ei",	"B",	".3K"): 	"2305843009213694KB"	,
	(2,	"Ei",	"B",	".3KB"): 	"2305843009213694KB"	,
	(2,	"Ei",	"B",	".3Kb"): 	"18446744073709552Kb"	,
	(2,	"Ei",	"B",	".3M"): 	"2305843009213.694MB"	,
	(2,	"Ei",	"B",	".3MB"): 	"2305843009213.694MB"	,
	(2,	"Ei",	"B",	".3Mb"): 	"18446744073709.551Mb"	,
	(2,	"Ei",	"B",	".3G"): 	"2305843009.214GB"	,
	(2,	"Ei",	"B",	".3GB"): 	"2305843009.214GB"	,
	(2,	"Ei",	"B",	".3Gb"): 	"18446744073.710Gb"	,
	(2,	"Ei",	"B",	".3T"): 	"2305843.009TB"	,
	(2,	"Ei",	"B",	".3TB"): 	"2305843.009TB"	,
	(2,	"Ei",	"B",	".3Tb"): 	"18446744.074Tb"	,
	(2,	"Ei",	"B",	".3P"): 	"2305.843PB"	,
	(2,	"Ei",	"B",	".3PB"): 	"2305.843PB"	,
	(2,	"Ei",	"B",	".3Pb"): 	"18446.744Pb"	,
	(2,	"Ei",	"B",	".3E"): 	"2.306EB"	,
	(2,	"Ei",	"B",	".3EB"): 	"2.306EB"	,
	(2,	"Ei",	"B",	".3Eb"): 	"18.447Eb"	,
	(2,	"Ei",	"B",	".3Z"): 	"0.002ZB"	,
	(2,	"Ei",	"B",	".3ZB"): 	"0.002ZB"	,
	(2,	"Ei",	"B",	".3Zb"): 	"0.018Zb"	,
	(2,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(2,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(2,	"Ei",	"B",	".3Yb"): 	"0.000Yb"	,
	(2,	"Ei",	"B",	".3Ki"): 	"2251799813685248KiB"	,
	(2,	"Ei",	"B",	".3KiB"): 	"2251799813685248KiB"	,
	(2,	"Ei",	"B",	".3Kib"): 	"18014398509481984Kib"	,
	(2,	"Ei",	"B",	".3Mi"): 	"2199023255552MiB"	,
	(2,	"Ei",	"B",	".3MiB"): 	"2199023255552MiB"	,
	(2,	"Ei",	"B",	".3Mib"): 	"17592186044416Mib"	,
	(2,	"Ei",	"B",	".3Gi"): 	"2147483648GiB"	,
	(2,	"Ei",	"B",	".3GiB"): 	"2147483648GiB"	,
	(2,	"Ei",	"B",	".3Gib"): 	"17179869184Gib"	,
	(2,	"Ei",	"B",	".3Ti"): 	"2097152TiB"	,
	(2,	"Ei",	"B",	".3TiB"): 	"2097152TiB"	,
	(2,	"Ei",	"B",	".3Tib"): 	"16777216Tib"	,
	(2,	"Ei",	"B",	".3Pi"): 	"2048PiB"	,
	(2,	"Ei",	"B",	".3PiB"): 	"2048PiB"	,
	(2,	"Ei",	"B",	".3Pib"): 	"16384Pib"	,
	(2,	"Ei",	"B",	".3Ei"): 	"2EiB"	,
	(2,	"Ei",	"B",	".3EiB"): 	"2EiB"	,
	(2,	"Ei",	"B",	".3Eib"): 	"16Eib"	,
	(2,	"Ei",	"B",	".3Zi"): 	"0.002ZiB"	,
	(2,	"Ei",	"B",	".3ZiB"): 	"0.002ZiB"	,
	(2,	"Ei",	"B",	".3Zib"): 	"0.016Zib"	,
	(2,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(2,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(2,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(2,	"Ei",	"B",	".3a"): 	"2EiB"	,
	(2,	"Ei",	"B",	".3aB"): 	"2EiB"	,
	(2,	"Ei",	"B",	".3ab"): 	"16Eib"	,
	(2,	"Ei",	"B",	".3A"): 	"2E"	,
	(2,	"Ei",	"B",	".3AB"): 	"2E"	,
	(2,	"Ei",	"B",	".3Ab"): 	"16Eb"	,
	(2,	"Ei",	"B",	".3m"): 	"2.306EB"	,
	(2,	"Ei",	"B",	".3mB"): 	"2.306EB"	,
	(2,	"Ei",	"B",	".3mb"): 	"18.447Eb"	,
	(2,	"Ei",	"B",	".3I"): 	"2EiB"	,
	(2,	"Ei",	"B",	".3IB"): 	"2EiB"	,
	(2,	"Ei",	"B",	".3Ib"): 	"16Eib"	,
	(2,	"Ei",	"b",	".3k"): 	"288230376151711.750kB"	,
	(2,	"Ei",	"b",	".3kB"): 	"288230376151711.750kB"	,
	(2,	"Ei",	"b",	".3kb"): 	"2305843009213694kb"	,
	(2,	"Ei",	"b",	".3K"): 	"288230376151711.750KB"	,
	(2,	"Ei",	"b",	".3KB"): 	"288230376151711.750KB"	,
	(2,	"Ei",	"b",	".3Kb"): 	"2305843009213694Kb"	,
	(2,	"Ei",	"b",	".3M"): 	"288230376151.712MB"	,
	(2,	"Ei",	"b",	".3MB"): 	"288230376151.712MB"	,
	(2,	"Ei",	"b",	".3Mb"): 	"2305843009213.694Mb"	,
	(2,	"Ei",	"b",	".3G"): 	"288230376.152GB"	,
	(2,	"Ei",	"b",	".3GB"): 	"288230376.152GB"	,
	(2,	"Ei",	"b",	".3Gb"): 	"2305843009.214Gb"	,
	(2,	"Ei",	"b",	".3T"): 	"288230.376TB"	,
	(2,	"Ei",	"b",	".3TB"): 	"288230.376TB"	,
	(2,	"Ei",	"b",	".3Tb"): 	"2305843.009Tb"	,
	(2,	"Ei",	"b",	".3P"): 	"288.230PB"	,
	(2,	"Ei",	"b",	".3PB"): 	"288.230PB"	,
	(2,	"Ei",	"b",	".3Pb"): 	"2305.843Pb"	,
	(2,	"Ei",	"b",	".3E"): 	"0.288EB"	,
	(2,	"Ei",	"b",	".3EB"): 	"0.288EB"	,
	(2,	"Ei",	"b",	".3Eb"): 	"2.306Eb"	,
	(2,	"Ei",	"b",	".3Z"): 	"0.000ZB"	,
	(2,	"Ei",	"b",	".3ZB"): 	"0.000ZB"	,
	(2,	"Ei",	"b",	".3Zb"): 	"0.002Zb"	,
	(2,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(2,	"Ei",	"b",	".3Ki"): 	"281474976710656KiB"	,
	(2,	"Ei",	"b",	".3KiB"): 	"281474976710656KiB"	,
	(2,	"Ei",	"b",	".3Kib"): 	"2251799813685248Kib"	,
	(2,	"Ei",	"b",	".3Mi"): 	"274877906944MiB"	,
	(2,	"Ei",	"b",	".3MiB"): 	"274877906944MiB"	,
	(2,	"Ei",	"b",	".3Mib"): 	"2199023255552Mib"	,
	(2,	"Ei",	"b",	".3Gi"): 	"268435456GiB"	,
	(2,	"Ei",	"b",	".3GiB"): 	"268435456GiB"	,
	(2,	"Ei",	"b",	".3Gib"): 	"2147483648Gib"	,
	(2,	"Ei",	"b",	".3Ti"): 	"262144TiB"	,
	(2,	"Ei",	"b",	".3TiB"): 	"262144TiB"	,
	(2,	"Ei",	"b",	".3Tib"): 	"2097152Tib"	,
	(2,	"Ei",	"b",	".3Pi"): 	"256PiB"	,
	(2,	"Ei",	"b",	".3PiB"): 	"256PiB"	,
	(2,	"Ei",	"b",	".3Pib"): 	"2048Pib"	,
	(2,	"Ei",	"b",	".3Ei"): 	"0.250EiB"	,
	(2,	"Ei",	"b",	".3EiB"): 	"0.250EiB"	,
	(2,	"Ei",	"b",	".3Eib"): 	"2Eib"	,
	(2,	"Ei",	"b",	".3Zi"): 	"0.000ZiB"	,
	(2,	"Ei",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(2,	"Ei",	"b",	".3Zib"): 	"0.002Zib"	,
	(2,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(2,	"Ei",	"b",	".3a"): 	"256PiB"	,
	(2,	"Ei",	"b",	".3aB"): 	"256PiB"	,
	(2,	"Ei",	"b",	".3ab"): 	"2048Pib"	,
	(2,	"Ei",	"b",	".3A"): 	"256P"	,
	(2,	"Ei",	"b",	".3AB"): 	"256P"	,
	(2,	"Ei",	"b",	".3Ab"): 	"2048Pb"	,
	(2,	"Ei",	"b",	".3m"): 	"288.230PB"	,
	(2,	"Ei",	"b",	".3mB"): 	"288.230PB"	,
	(2,	"Ei",	"b",	".3mb"): 	"2305.843Pb"	,
	(2,	"Ei",	"b",	".3I"): 	"256PiB"	,
	(2,	"Ei",	"b",	".3IB"): 	"256PiB"	,
	(2,	"Ei",	"b",	".3Ib"): 	"2048Pib"	,
	(2,	"Zi",	"B",	".3k"): 	"2361183241434822656kB"	,
	(2,	"Zi",	"B",	".3kB"): 	"2361183241434822656kB"	,
	(2,	"Zi",	"B",	".3kb"): 	"18889465931478581248kb"	,
	(2,	"Zi",	"B",	".3K"): 	"2361183241434822656KB"	,
	(2,	"Zi",	"B",	".3KB"): 	"2361183241434822656KB"	,
	(2,	"Zi",	"B",	".3Kb"): 	"18889465931478581248Kb"	,
	(2,	"Zi",	"B",	".3M"): 	"2361183241434822.500MB"	,
	(2,	"Zi",	"B",	".3MB"): 	"2361183241434822.500MB"	,
	(2,	"Zi",	"B",	".3Mb"): 	"18889465931478580Mb"	,
	(2,	"Zi",	"B",	".3G"): 	"2361183241434.823GB"	,
	(2,	"Zi",	"B",	".3GB"): 	"2361183241434.823GB"	,
	(2,	"Zi",	"B",	".3Gb"): 	"18889465931478.582Gb"	,
	(2,	"Zi",	"B",	".3T"): 	"2361183241.435TB"	,
	(2,	"Zi",	"B",	".3TB"): 	"2361183241.435TB"	,
	(2,	"Zi",	"B",	".3Tb"): 	"18889465931.479Tb"	,
	(2,	"Zi",	"B",	".3P"): 	"2361183.241PB"	,
	(2,	"Zi",	"B",	".3PB"): 	"2361183.241PB"	,
	(2,	"Zi",	"B",	".3Pb"): 	"18889465.931Pb"	,
	(2,	"Zi",	"B",	".3E"): 	"2361.183EB"	,
	(2,	"Zi",	"B",	".3EB"): 	"2361.183EB"	,
	(2,	"Zi",	"B",	".3Eb"): 	"18889.466Eb"	,
	(2,	"Zi",	"B",	".3Z"): 	"2.361ZB"	,
	(2,	"Zi",	"B",	".3ZB"): 	"2.361ZB"	,
	(2,	"Zi",	"B",	".3Zb"): 	"18.889Zb"	,
	(2,	"Zi",	"B",	".3Y"): 	"0.002YB"	,
	(2,	"Zi",	"B",	".3YB"): 	"0.002YB"	,
	(2,	"Zi",	"B",	".3Yb"): 	"0.019Yb"	,
	(2,	"Zi",	"B",	".3Ki"): 	"2305843009213693952KiB"	,
	(2,	"Zi",	"B",	".3KiB"): 	"2305843009213693952KiB"	,
	(2,	"Zi",	"B",	".3Kib"): 	"18446744073709551616Kib"	,
	(2,	"Zi",	"B",	".3Mi"): 	"2251799813685248MiB"	,
	(2,	"Zi",	"B",	".3MiB"): 	"2251799813685248MiB"	,
	(2,	"Zi",	"B",	".3Mib"): 	"18014398509481984Mib"	,
	(2,	"Zi",	"B",	".3Gi"): 	"2199023255552GiB"	,
	(2,	"Zi",	"B",	".3GiB"): 	"2199023255552GiB"	,
	(2,	"Zi",	"B",	".3Gib"): 	"17592186044416Gib"	,
	(2,	"Zi",	"B",	".3Ti"): 	"2147483648TiB"	,
	(2,	"Zi",	"B",	".3TiB"): 	"2147483648TiB"	,
	(2,	"Zi",	"B",	".3Tib"): 	"17179869184Tib"	,
	(2,	"Zi",	"B",	".3Pi"): 	"2097152PiB"	,
	(2,	"Zi",	"B",	".3PiB"): 	"2097152PiB"	,
	(2,	"Zi",	"B",	".3Pib"): 	"16777216Pib"	,
	(2,	"Zi",	"B",	".3Ei"): 	"2048EiB"	,
	(2,	"Zi",	"B",	".3EiB"): 	"2048EiB"	,
	(2,	"Zi",	"B",	".3Eib"): 	"16384Eib"	,
	(2,	"Zi",	"B",	".3Zi"): 	"2ZiB"	,
	(2,	"Zi",	"B",	".3ZiB"): 	"2ZiB"	,
	(2,	"Zi",	"B",	".3Zib"): 	"16Zib"	,
	(2,	"Zi",	"B",	".3Yi"): 	"0.002YiB"	,
	(2,	"Zi",	"B",	".3YiB"): 	"0.002YiB"	,
	(2,	"Zi",	"B",	".3Yib"): 	"0.016Yib"	,
	(2,	"Zi",	"B",	".3a"): 	"2ZiB"	,
	(2,	"Zi",	"B",	".3aB"): 	"2ZiB"	,
	(2,	"Zi",	"B",	".3ab"): 	"16Zib"	,
	(2,	"Zi",	"B",	".3A"): 	"2Z"	,
	(2,	"Zi",	"B",	".3AB"): 	"2Z"	,
	(2,	"Zi",	"B",	".3Ab"): 	"16Zb"	,
	(2,	"Zi",	"B",	".3m"): 	"2.361ZB"	,
	(2,	"Zi",	"B",	".3mB"): 	"2.361ZB"	,
	(2,	"Zi",	"B",	".3mb"): 	"18.889Zb"	,
	(2,	"Zi",	"B",	".3I"): 	"2ZiB"	,
	(2,	"Zi",	"B",	".3IB"): 	"2ZiB"	,
	(2,	"Zi",	"B",	".3Ib"): 	"16Zib"	,
	(2,	"Zi",	"b",	".3k"): 	"295147905179352832kB"	,
	(2,	"Zi",	"b",	".3kB"): 	"295147905179352832kB"	,
	(2,	"Zi",	"b",	".3kb"): 	"2361183241434822656kb"	,
	(2,	"Zi",	"b",	".3K"): 	"295147905179352832KB"	,
	(2,	"Zi",	"b",	".3KB"): 	"295147905179352832KB"	,
	(2,	"Zi",	"b",	".3Kb"): 	"2361183241434822656Kb"	,
	(2,	"Zi",	"b",	".3M"): 	"295147905179352.812MB"	,
	(2,	"Zi",	"b",	".3MB"): 	"295147905179352.812MB"	,
	(2,	"Zi",	"b",	".3Mb"): 	"2361183241434822.500Mb"	,
	(2,	"Zi",	"b",	".3G"): 	"295147905179.353GB"	,
	(2,	"Zi",	"b",	".3GB"): 	"295147905179.353GB"	,
	(2,	"Zi",	"b",	".3Gb"): 	"2361183241434.823Gb"	,
	(2,	"Zi",	"b",	".3T"): 	"295147905.179TB"	,
	(2,	"Zi",	"b",	".3TB"): 	"295147905.179TB"	,
	(2,	"Zi",	"b",	".3Tb"): 	"2361183241.435Tb"	,
	(2,	"Zi",	"b",	".3P"): 	"295147.905PB"	,
	(2,	"Zi",	"b",	".3PB"): 	"295147.905PB"	,
	(2,	"Zi",	"b",	".3Pb"): 	"2361183.241Pb"	,
	(2,	"Zi",	"b",	".3E"): 	"295.148EB"	,
	(2,	"Zi",	"b",	".3EB"): 	"295.148EB"	,
	(2,	"Zi",	"b",	".3Eb"): 	"2361.183Eb"	,
	(2,	"Zi",	"b",	".3Z"): 	"0.295ZB"	,
	(2,	"Zi",	"b",	".3ZB"): 	"0.295ZB"	,
	(2,	"Zi",	"b",	".3Zb"): 	"2.361Zb"	,
	(2,	"Zi",	"b",	".3Y"): 	"0.000YB"	,
	(2,	"Zi",	"b",	".3YB"): 	"0.000YB"	,
	(2,	"Zi",	"b",	".3Yb"): 	"0.002Yb"	,
	(2,	"Zi",	"b",	".3Ki"): 	"288230376151711744KiB"	,
	(2,	"Zi",	"b",	".3KiB"): 	"288230376151711744KiB"	,
	(2,	"Zi",	"b",	".3Kib"): 	"2305843009213693952Kib"	,
	(2,	"Zi",	"b",	".3Mi"): 	"281474976710656MiB"	,
	(2,	"Zi",	"b",	".3MiB"): 	"281474976710656MiB"	,
	(2,	"Zi",	"b",	".3Mib"): 	"2251799813685248Mib"	,
	(2,	"Zi",	"b",	".3Gi"): 	"274877906944GiB"	,
	(2,	"Zi",	"b",	".3GiB"): 	"274877906944GiB"	,
	(2,	"Zi",	"b",	".3Gib"): 	"2199023255552Gib"	,
	(2,	"Zi",	"b",	".3Ti"): 	"268435456TiB"	,
	(2,	"Zi",	"b",	".3TiB"): 	"268435456TiB"	,
	(2,	"Zi",	"b",	".3Tib"): 	"2147483648Tib"	,
	(2,	"Zi",	"b",	".3Pi"): 	"262144PiB"	,
	(2,	"Zi",	"b",	".3PiB"): 	"262144PiB"	,
	(2,	"Zi",	"b",	".3Pib"): 	"2097152Pib"	,
	(2,	"Zi",	"b",	".3Ei"): 	"256EiB"	,
	(2,	"Zi",	"b",	".3EiB"): 	"256EiB"	,
	(2,	"Zi",	"b",	".3Eib"): 	"2048Eib"	,
	(2,	"Zi",	"b",	".3Zi"): 	"0.250ZiB"	,
	(2,	"Zi",	"b",	".3ZiB"): 	"0.250ZiB"	,
	(2,	"Zi",	"b",	".3Zib"): 	"2Zib"	,
	(2,	"Zi",	"b",	".3Yi"): 	"0.000YiB"	,
	(2,	"Zi",	"b",	".3YiB"): 	"0.000YiB"	,
	(2,	"Zi",	"b",	".3Yib"): 	"0.002Yib"	,
	(2,	"Zi",	"b",	".3a"): 	"256EiB"	,
	(2,	"Zi",	"b",	".3aB"): 	"256EiB"	,
	(2,	"Zi",	"b",	".3ab"): 	"2048Eib"	,
	(2,	"Zi",	"b",	".3A"): 	"256E"	,
	(2,	"Zi",	"b",	".3AB"): 	"256E"	,
	(2,	"Zi",	"b",	".3Ab"): 	"2048Eb"	,
	(2,	"Zi",	"b",	".3m"): 	"295.148EB"	,
	(2,	"Zi",	"b",	".3mB"): 	"295.148EB"	,
	(2,	"Zi",	"b",	".3mb"): 	"2361.183Eb"	,
	(2,	"Zi",	"b",	".3I"): 	"256EiB"	,
	(2,	"Zi",	"b",	".3IB"): 	"256EiB"	,
	(2,	"Zi",	"b",	".3Ib"): 	"2048Eib"	,
	(2,	"Yi",	"B",	".3k"): 	"2417851639229258399744kB"	,
	(2,	"Yi",	"B",	".3kB"): 	"2417851639229258399744kB"	,
	(2,	"Yi",	"B",	".3kb"): 	"19342813113834067197952kb"	,
	(2,	"Yi",	"B",	".3K"): 	"2417851639229258399744KB"	,
	(2,	"Yi",	"B",	".3KB"): 	"2417851639229258399744KB"	,
	(2,	"Yi",	"B",	".3Kb"): 	"19342813113834067197952Kb"	,
	(2,	"Yi",	"B",	".3M"): 	"2417851639229258240MB"	,
	(2,	"Yi",	"B",	".3MB"): 	"2417851639229258240MB"	,
	(2,	"Yi",	"B",	".3Mb"): 	"19342813113834065920Mb"	,
	(2,	"Yi",	"B",	".3G"): 	"2417851639229258.500GB"	,
	(2,	"Yi",	"B",	".3GB"): 	"2417851639229258.500GB"	,
	(2,	"Yi",	"B",	".3Gb"): 	"19342813113834068Gb"	,
	(2,	"Yi",	"B",	".3T"): 	"2417851639229.258TB"	,
	(2,	"Yi",	"B",	".3TB"): 	"2417851639229.258TB"	,
	(2,	"Yi",	"B",	".3Tb"): 	"19342813113834.066Tb"	,
	(2,	"Yi",	"B",	".3P"): 	"2417851639.229PB"	,
	(2,	"Yi",	"B",	".3PB"): 	"2417851639.229PB"	,
	(2,	"Yi",	"B",	".3Pb"): 	"19342813113.834Pb"	,
	(2,	"Yi",	"B",	".3E"): 	"2417851.639EB"	,
	(2,	"Yi",	"B",	".3EB"): 	"2417851.639EB"	,
	(2,	"Yi",	"B",	".3Eb"): 	"19342813.114Eb"	,
	(2,	"Yi",	"B",	".3Z"): 	"2417.852ZB"	,
	(2,	"Yi",	"B",	".3ZB"): 	"2417.852ZB"	,
	(2,	"Yi",	"B",	".3Zb"): 	"19342.813Zb"	,
	(2,	"Yi",	"B",	".3Y"): 	"2.418YB"	,
	(2,	"Yi",	"B",	".3YB"): 	"2.418YB"	,
	(2,	"Yi",	"B",	".3Yb"): 	"19.343Yb"	,
	(2,	"Yi",	"B",	".3Ki"): 	"2361183241434822606848KiB"	,
	(2,	"Yi",	"B",	".3KiB"): 	"2361183241434822606848KiB"	,
	(2,	"Yi",	"B",	".3Kib"): 	"18889465931478580854784Kib"	,
	(2,	"Yi",	"B",	".3Mi"): 	"2305843009213693952MiB"	,
	(2,	"Yi",	"B",	".3MiB"): 	"2305843009213693952MiB"	,
	(2,	"Yi",	"B",	".3Mib"): 	"18446744073709551616Mib"	,
	(2,	"Yi",	"B",	".3Gi"): 	"2251799813685248GiB"	,
	(2,	"Yi",	"B",	".3GiB"): 	"2251799813685248GiB"	,
	(2,	"Yi",	"B",	".3Gib"): 	"18014398509481984Gib"	,
	(2,	"Yi",	"B",	".3Ti"): 	"2199023255552TiB"	,
	(2,	"Yi",	"B",	".3TiB"): 	"2199023255552TiB"	,
	(2,	"Yi",	"B",	".3Tib"): 	"17592186044416Tib"	,
	(2,	"Yi",	"B",	".3Pi"): 	"2147483648PiB"	,
	(2,	"Yi",	"B",	".3PiB"): 	"2147483648PiB"	,
	(2,	"Yi",	"B",	".3Pib"): 	"17179869184Pib"	,
	(2,	"Yi",	"B",	".3Ei"): 	"2097152EiB"	,
	(2,	"Yi",	"B",	".3EiB"): 	"2097152EiB"	,
	(2,	"Yi",	"B",	".3Eib"): 	"16777216Eib"	,
	(2,	"Yi",	"B",	".3Zi"): 	"2048ZiB"	,
	(2,	"Yi",	"B",	".3ZiB"): 	"2048ZiB"	,
	(2,	"Yi",	"B",	".3Zib"): 	"16384Zib"	,
	(2,	"Yi",	"B",	".3Yi"): 	"2YiB"	,
	(2,	"Yi",	"B",	".3YiB"): 	"2YiB"	,
	(2,	"Yi",	"B",	".3Yib"): 	"16Yib"	,
	(2,	"Yi",	"B",	".3a"): 	"2YiB"	,
	(2,	"Yi",	"B",	".3aB"): 	"2YiB"	,
	(2,	"Yi",	"B",	".3ab"): 	"16Yib"	,
	(2,	"Yi",	"B",	".3A"): 	"2Y"	,
	(2,	"Yi",	"B",	".3AB"): 	"2Y"	,
	(2,	"Yi",	"B",	".3Ab"): 	"16Yb"	,
	(2,	"Yi",	"B",	".3m"): 	"2.418YB"	,
	(2,	"Yi",	"B",	".3mB"): 	"2.418YB"	,
	(2,	"Yi",	"B",	".3mb"): 	"19.343Yb"	,
	(2,	"Yi",	"B",	".3I"): 	"2YiB"	,
	(2,	"Yi",	"B",	".3IB"): 	"2YiB"	,
	(2,	"Yi",	"B",	".3Ib"): 	"16Yib"	,
	(2,	"Yi",	"b",	".3k"): 	"302231454903657299968kB"	,
	(2,	"Yi",	"b",	".3kB"): 	"302231454903657299968kB"	,
	(2,	"Yi",	"b",	".3kb"): 	"2417851639229258399744kb"	,
	(2,	"Yi",	"b",	".3K"): 	"302231454903657299968KB"	,
	(2,	"Yi",	"b",	".3KB"): 	"302231454903657299968KB"	,
	(2,	"Yi",	"b",	".3Kb"): 	"2417851639229258399744Kb"	,
	(2,	"Yi",	"b",	".3M"): 	"302231454903657280MB"	,
	(2,	"Yi",	"b",	".3MB"): 	"302231454903657280MB"	,
	(2,	"Yi",	"b",	".3Mb"): 	"2417851639229258240Mb"	,
	(2,	"Yi",	"b",	".3G"): 	"302231454903657.312GB"	,
	(2,	"Yi",	"b",	".3GB"): 	"302231454903657.312GB"	,
	(2,	"Yi",	"b",	".3Gb"): 	"2417851639229258.500Gb"	,
	(2,	"Yi",	"b",	".3T"): 	"302231454903.657TB"	,
	(2,	"Yi",	"b",	".3TB"): 	"302231454903.657TB"	,
	(2,	"Yi",	"b",	".3Tb"): 	"2417851639229.258Tb"	,
	(2,	"Yi",	"b",	".3P"): 	"302231454.904PB"	,
	(2,	"Yi",	"b",	".3PB"): 	"302231454.904PB"	,
	(2,	"Yi",	"b",	".3Pb"): 	"2417851639.229Pb"	,
	(2,	"Yi",	"b",	".3E"): 	"302231.455EB"	,
	(2,	"Yi",	"b",	".3EB"): 	"302231.455EB"	,
	(2,	"Yi",	"b",	".3Eb"): 	"2417851.639Eb"	,
	(2,	"Yi",	"b",	".3Z"): 	"302.231ZB"	,
	(2,	"Yi",	"b",	".3ZB"): 	"302.231ZB"	,
	(2,	"Yi",	"b",	".3Zb"): 	"2417.852Zb"	,
	(2,	"Yi",	"b",	".3Y"): 	"0.302YB"	,
	(2,	"Yi",	"b",	".3YB"): 	"0.302YB"	,
	(2,	"Yi",	"b",	".3Yb"): 	"2.418Yb"	,
	(2,	"Yi",	"b",	".3Ki"): 	"295147905179352825856KiB"	,
	(2,	"Yi",	"b",	".3KiB"): 	"295147905179352825856KiB"	,
	(2,	"Yi",	"b",	".3Kib"): 	"2361183241434822606848Kib"	,
	(2,	"Yi",	"b",	".3Mi"): 	"288230376151711744MiB"	,
	(2,	"Yi",	"b",	".3MiB"): 	"288230376151711744MiB"	,
	(2,	"Yi",	"b",	".3Mib"): 	"2305843009213693952Mib"	,
	(2,	"Yi",	"b",	".3Gi"): 	"281474976710656GiB"	,
	(2,	"Yi",	"b",	".3GiB"): 	"281474976710656GiB"	,
	(2,	"Yi",	"b",	".3Gib"): 	"2251799813685248Gib"	,
	(2,	"Yi",	"b",	".3Ti"): 	"274877906944TiB"	,
	(2,	"Yi",	"b",	".3TiB"): 	"274877906944TiB"	,
	(2,	"Yi",	"b",	".3Tib"): 	"2199023255552Tib"	,
	(2,	"Yi",	"b",	".3Pi"): 	"268435456PiB"	,
	(2,	"Yi",	"b",	".3PiB"): 	"268435456PiB"	,
	(2,	"Yi",	"b",	".3Pib"): 	"2147483648Pib"	,
	(2,	"Yi",	"b",	".3Ei"): 	"262144EiB"	,
	(2,	"Yi",	"b",	".3EiB"): 	"262144EiB"	,
	(2,	"Yi",	"b",	".3Eib"): 	"2097152Eib"	,
	(2,	"Yi",	"b",	".3Zi"): 	"256ZiB"	,
	(2,	"Yi",	"b",	".3ZiB"): 	"256ZiB"	,
	(2,	"Yi",	"b",	".3Zib"): 	"2048Zib"	,
	(2,	"Yi",	"b",	".3Yi"): 	"0.250YiB"	,
	(2,	"Yi",	"b",	".3YiB"): 	"0.250YiB"	,
	(2,	"Yi",	"b",	".3Yib"): 	"2Yib"	,
	(2,	"Yi",	"b",	".3a"): 	"256ZiB"	,
	(2,	"Yi",	"b",	".3aB"): 	"256ZiB"	,
	(2,	"Yi",	"b",	".3ab"): 	"2048Zib"	,
	(2,	"Yi",	"b",	".3A"): 	"256Z"	,
	(2,	"Yi",	"b",	".3AB"): 	"256Z"	,
	(2,	"Yi",	"b",	".3Ab"): 	"2048Zb"	,
	(2,	"Yi",	"b",	".3m"): 	"302.231ZB"	,
	(2,	"Yi",	"b",	".3mB"): 	"302.231ZB"	,
	(2,	"Yi",	"b",	".3mb"): 	"2417.852Zb"	,
	(2,	"Yi",	"b",	".3I"): 	"256ZiB"	,
	(2,	"Yi",	"b",	".3IB"): 	"256ZiB"	,
	(2,	"Yi",	"b",	".3Ib"): 	"2048Zib"	,
	(4,	"k",	"B",	".3k"): 	"4kB"	,
	(4,	"k",	"B",	".3kB"): 	"4kB"	,
	(4,	"k",	"B",	".3kb"): 	"32kb"	,
	(4,	"k",	"B",	".3K"): 	"4KB"	,
	(4,	"k",	"B",	".3KB"): 	"4KB"	,
	(4,	"k",	"B",	".3Kb"): 	"32Kb"	,
	(4,	"k",	"B",	".3M"): 	"0.004MB"	,
	(4,	"k",	"B",	".3MB"): 	"0.004MB"	,
	(4,	"k",	"B",	".3Mb"): 	"0.032Mb"	,
	(4,	"k",	"B",	".3G"): 	"0.000GB"	,
	(4,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(4,	"k",	"B",	".3Gb"): 	"0.000Gb"	,
	(4,	"k",	"B",	".3T"): 	"0.000TB"	,
	(4,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(4,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(4,	"k",	"B",	".3P"): 	"0.000PB"	,
	(4,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(4,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(4,	"k",	"B",	".3E"): 	"0.000EB"	,
	(4,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"k",	"B",	".3Ki"): 	"3.906KiB"	,
	(4,	"k",	"B",	".3KiB"): 	"3.906KiB"	,
	(4,	"k",	"B",	".3Kib"): 	"31.250Kib"	,
	(4,	"k",	"B",	".3Mi"): 	"0.004MiB"	,
	(4,	"k",	"B",	".3MiB"): 	"0.004MiB"	,
	(4,	"k",	"B",	".3Mib"): 	"0.031Mib"	,
	(4,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(4,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(4,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(4,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(4,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(4,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(4,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(4,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(4,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(4,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"k",	"B",	".3a"): 	"3.906KiB"	,
	(4,	"k",	"B",	".3aB"): 	"3.906KiB"	,
	(4,	"k",	"B",	".3ab"): 	"31.250Kib"	,
	(4,	"k",	"B",	".3A"): 	"3.906K"	,
	(4,	"k",	"B",	".3AB"): 	"3.906K"	,
	(4,	"k",	"B",	".3Ab"): 	"31.250Kb"	,
	(4,	"k",	"B",	".3m"): 	"4KB"	,
	(4,	"k",	"B",	".3mB"): 	"4KB"	,
	(4,	"k",	"B",	".3mb"): 	"32Kb"	,
	(4,	"k",	"B",	".3I"): 	"3.906KiB"	,
	(4,	"k",	"B",	".3IB"): 	"3.906KiB"	,
	(4,	"k",	"B",	".3Ib"): 	"31.250Kib"	,
	(4,	"k",	"b",	".3k"): 	"0.500kB"	,
	(4,	"k",	"b",	".3kB"): 	"0.500kB"	,
	(4,	"k",	"b",	".3kb"): 	"4kb"	,
	(4,	"k",	"b",	".3K"): 	"0.500KB"	,
	(4,	"k",	"b",	".3KB"): 	"0.500KB"	,
	(4,	"k",	"b",	".3Kb"): 	"4Kb"	,
	(4,	"k",	"b",	".3M"): 	"0.001MB"	,
	(4,	"k",	"b",	".3MB"): 	"0.001MB"	,
	(4,	"k",	"b",	".3Mb"): 	"0.004Mb"	,
	(4,	"k",	"b",	".3G"): 	"0.000GB"	,
	(4,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(4,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(4,	"k",	"b",	".3T"): 	"0.000TB"	,
	(4,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(4,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(4,	"k",	"b",	".3P"): 	"0.000PB"	,
	(4,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(4,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(4,	"k",	"b",	".3E"): 	"0.000EB"	,
	(4,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"k",	"b",	".3Ki"): 	"0.488KiB"	,
	(4,	"k",	"b",	".3KiB"): 	"0.488KiB"	,
	(4,	"k",	"b",	".3Kib"): 	"3.906Kib"	,
	(4,	"k",	"b",	".3Mi"): 	"0.000MiB"	,
	(4,	"k",	"b",	".3MiB"): 	"0.000MiB"	,
	(4,	"k",	"b",	".3Mib"): 	"0.004Mib"	,
	(4,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(4,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(4,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(4,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(4,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(4,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(4,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(4,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"k",	"b",	".3a"): 	"500B"	,
	(4,	"k",	"b",	".3aB"): 	"500B"	,
	(4,	"k",	"b",	".3ab"): 	"4000b"	,
	(4,	"k",	"b",	".3A"): 	"500"	,
	(4,	"k",	"b",	".3AB"): 	"500 "	,
	(4,	"k",	"b",	".3Ab"): 	"4000b"	,
	(4,	"k",	"b",	".3m"): 	"500B"	,
	(4,	"k",	"b",	".3mB"): 	"500B"	,
	(4,	"k",	"b",	".3mb"): 	"4000b"	,
	(4,	"k",	"b",	".3I"): 	"500B"	,
	(4,	"k",	"b",	".3IB"): 	"500B"	,
	(4,	"k",	"b",	".3Ib"): 	"4000b"	,
	(4,	"K",	"B",	".3k"): 	"4kB"	,
	(4,	"K",	"B",	".3kB"): 	"4kB"	,
	(4,	"K",	"B",	".3kb"): 	"32kb"	,
	(4,	"K",	"B",	".3K"): 	"4KB"	,
	(4,	"K",	"B",	".3KB"): 	"4KB"	,
	(4,	"K",	"B",	".3Kb"): 	"32Kb"	,
	(4,	"K",	"B",	".3M"): 	"0.004MB"	,
	(4,	"K",	"B",	".3MB"): 	"0.004MB"	,
	(4,	"K",	"B",	".3Mb"): 	"0.032Mb"	,
	(4,	"K",	"B",	".3G"): 	"0.000GB"	,
	(4,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(4,	"K",	"B",	".3Gb"): 	"0.000Gb"	,
	(4,	"K",	"B",	".3T"): 	"0.000TB"	,
	(4,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(4,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(4,	"K",	"B",	".3P"): 	"0.000PB"	,
	(4,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(4,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(4,	"K",	"B",	".3E"): 	"0.000EB"	,
	(4,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"K",	"B",	".3Ki"): 	"3.906KiB"	,
	(4,	"K",	"B",	".3KiB"): 	"3.906KiB"	,
	(4,	"K",	"B",	".3Kib"): 	"31.250Kib"	,
	(4,	"K",	"B",	".3Mi"): 	"0.004MiB"	,
	(4,	"K",	"B",	".3MiB"): 	"0.004MiB"	,
	(4,	"K",	"B",	".3Mib"): 	"0.031Mib"	,
	(4,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(4,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(4,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(4,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(4,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(4,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(4,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(4,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(4,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(4,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"K",	"B",	".3a"): 	"3.906KiB"	,
	(4,	"K",	"B",	".3aB"): 	"3.906KiB"	,
	(4,	"K",	"B",	".3ab"): 	"31.250Kib"	,
	(4,	"K",	"B",	".3A"): 	"3.906K"	,
	(4,	"K",	"B",	".3AB"): 	"3.906K"	,
	(4,	"K",	"B",	".3Ab"): 	"31.250Kb"	,
	(4,	"K",	"B",	".3m"): 	"4KB"	,
	(4,	"K",	"B",	".3mB"): 	"4KB"	,
	(4,	"K",	"B",	".3mb"): 	"32Kb"	,
	(4,	"K",	"B",	".3I"): 	"3.906KiB"	,
	(4,	"K",	"B",	".3IB"): 	"3.906KiB"	,
	(4,	"K",	"B",	".3Ib"): 	"31.250Kib"	,
	(4,	"K",	"b",	".3k"): 	"0.500kB"	,
	(4,	"K",	"b",	".3kB"): 	"0.500kB"	,
	(4,	"K",	"b",	".3kb"): 	"4kb"	,
	(4,	"K",	"b",	".3K"): 	"0.500KB"	,
	(4,	"K",	"b",	".3KB"): 	"0.500KB"	,
	(4,	"K",	"b",	".3Kb"): 	"4Kb"	,
	(4,	"K",	"b",	".3M"): 	"0.001MB"	,
	(4,	"K",	"b",	".3MB"): 	"0.001MB"	,
	(4,	"K",	"b",	".3Mb"): 	"0.004Mb"	,
	(4,	"K",	"b",	".3G"): 	"0.000GB"	,
	(4,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(4,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(4,	"K",	"b",	".3T"): 	"0.000TB"	,
	(4,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(4,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(4,	"K",	"b",	".3P"): 	"0.000PB"	,
	(4,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(4,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(4,	"K",	"b",	".3E"): 	"0.000EB"	,
	(4,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"K",	"b",	".3Ki"): 	"0.488KiB"	,
	(4,	"K",	"b",	".3KiB"): 	"0.488KiB"	,
	(4,	"K",	"b",	".3Kib"): 	"3.906Kib"	,
	(4,	"K",	"b",	".3Mi"): 	"0.000MiB"	,
	(4,	"K",	"b",	".3MiB"): 	"0.000MiB"	,
	(4,	"K",	"b",	".3Mib"): 	"0.004Mib"	,
	(4,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(4,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(4,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(4,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(4,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(4,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(4,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(4,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"K",	"b",	".3a"): 	"500B"	,
	(4,	"K",	"b",	".3aB"): 	"500B"	,
	(4,	"K",	"b",	".3ab"): 	"4000b"	,
	(4,	"K",	"b",	".3A"): 	"500"	,
	(4,	"K",	"b",	".3AB"): 	"500 "	,
	(4,	"K",	"b",	".3Ab"): 	"4000b"	,
	(4,	"K",	"b",	".3m"): 	"500B"	,
	(4,	"K",	"b",	".3mB"): 	"500B"	,
	(4,	"K",	"b",	".3mb"): 	"4000b"	,
	(4,	"K",	"b",	".3I"): 	"500B"	,
	(4,	"K",	"b",	".3IB"): 	"500B"	,
	(4,	"K",	"b",	".3Ib"): 	"4000b"	,
	(4,	"M",	"B",	".3k"): 	"4000kB"	,
	(4,	"M",	"B",	".3kB"): 	"4000kB"	,
	(4,	"M",	"B",	".3kb"): 	"32000kb"	,
	(4,	"M",	"B",	".3K"): 	"4000KB"	,
	(4,	"M",	"B",	".3KB"): 	"4000KB"	,
	(4,	"M",	"B",	".3Kb"): 	"32000Kb"	,
	(4,	"M",	"B",	".3M"): 	"4MB"	,
	(4,	"M",	"B",	".3MB"): 	"4MB"	,
	(4,	"M",	"B",	".3Mb"): 	"32Mb"	,
	(4,	"M",	"B",	".3G"): 	"0.004GB"	,
	(4,	"M",	"B",	".3GB"): 	"0.004GB"	,
	(4,	"M",	"B",	".3Gb"): 	"0.032Gb"	,
	(4,	"M",	"B",	".3T"): 	"0.000TB"	,
	(4,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(4,	"M",	"B",	".3Tb"): 	"0.000Tb"	,
	(4,	"M",	"B",	".3P"): 	"0.000PB"	,
	(4,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(4,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(4,	"M",	"B",	".3E"): 	"0.000EB"	,
	(4,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"M",	"B",	".3Ki"): 	"3906.250KiB"	,
	(4,	"M",	"B",	".3KiB"): 	"3906.250KiB"	,
	(4,	"M",	"B",	".3Kib"): 	"31250Kib"	,
	(4,	"M",	"B",	".3Mi"): 	"3.815MiB"	,
	(4,	"M",	"B",	".3MiB"): 	"3.815MiB"	,
	(4,	"M",	"B",	".3Mib"): 	"30.518Mib"	,
	(4,	"M",	"B",	".3Gi"): 	"0.004GiB"	,
	(4,	"M",	"B",	".3GiB"): 	"0.004GiB"	,
	(4,	"M",	"B",	".3Gib"): 	"0.030Gib"	,
	(4,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(4,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(4,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(4,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(4,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(4,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(4,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"M",	"B",	".3a"): 	"3.815MiB"	,
	(4,	"M",	"B",	".3aB"): 	"3.815MiB"	,
	(4,	"M",	"B",	".3ab"): 	"30.518Mib"	,
	(4,	"M",	"B",	".3A"): 	"3.815M"	,
	(4,	"M",	"B",	".3AB"): 	"3.815M"	,
	(4,	"M",	"B",	".3Ab"): 	"30.518Mb"	,
	(4,	"M",	"B",	".3m"): 	"4MB"	,
	(4,	"M",	"B",	".3mB"): 	"4MB"	,
	(4,	"M",	"B",	".3mb"): 	"32Mb"	,
	(4,	"M",	"B",	".3I"): 	"3.815MiB"	,
	(4,	"M",	"B",	".3IB"): 	"3.815MiB"	,
	(4,	"M",	"B",	".3Ib"): 	"30.518Mib"	,
	(4,	"M",	"b",	".3k"): 	"500kB"	,
	(4,	"M",	"b",	".3kB"): 	"500kB"	,
	(4,	"M",	"b",	".3kb"): 	"4000kb"	,
	(4,	"M",	"b",	".3K"): 	"500KB"	,
	(4,	"M",	"b",	".3KB"): 	"500KB"	,
	(4,	"M",	"b",	".3Kb"): 	"4000Kb"	,
	(4,	"M",	"b",	".3M"): 	"0.500MB"	,
	(4,	"M",	"b",	".3MB"): 	"0.500MB"	,
	(4,	"M",	"b",	".3Mb"): 	"4Mb"	,
	(4,	"M",	"b",	".3G"): 	"0.001GB"	,
	(4,	"M",	"b",	".3GB"): 	"0.001GB"	,
	(4,	"M",	"b",	".3Gb"): 	"0.004Gb"	,
	(4,	"M",	"b",	".3T"): 	"0.000TB"	,
	(4,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(4,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(4,	"M",	"b",	".3P"): 	"0.000PB"	,
	(4,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(4,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(4,	"M",	"b",	".3E"): 	"0.000EB"	,
	(4,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"M",	"b",	".3Ki"): 	"488.281KiB"	,
	(4,	"M",	"b",	".3KiB"): 	"488.281KiB"	,
	(4,	"M",	"b",	".3Kib"): 	"3906.250Kib"	,
	(4,	"M",	"b",	".3Mi"): 	"0.477MiB"	,
	(4,	"M",	"b",	".3MiB"): 	"0.477MiB"	,
	(4,	"M",	"b",	".3Mib"): 	"3.815Mib"	,
	(4,	"M",	"b",	".3Gi"): 	"0.000GiB"	,
	(4,	"M",	"b",	".3GiB"): 	"0.000GiB"	,
	(4,	"M",	"b",	".3Gib"): 	"0.004Gib"	,
	(4,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(4,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(4,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(4,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(4,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"M",	"b",	".3a"): 	"488.281KiB"	,
	(4,	"M",	"b",	".3aB"): 	"488.281KiB"	,
	(4,	"M",	"b",	".3ab"): 	"3906.250Kib"	,
	(4,	"M",	"b",	".3A"): 	"488.281K"	,
	(4,	"M",	"b",	".3AB"): 	"488.281K"	,
	(4,	"M",	"b",	".3Ab"): 	"3906.250Kb"	,
	(4,	"M",	"b",	".3m"): 	"500KB"	,
	(4,	"M",	"b",	".3mB"): 	"500KB"	,
	(4,	"M",	"b",	".3mb"): 	"4000Kb"	,
	(4,	"M",	"b",	".3I"): 	"488.281KiB"	,
	(4,	"M",	"b",	".3IB"): 	"488.281KiB"	,
	(4,	"M",	"b",	".3Ib"): 	"3906.250Kib"	,
	(4,	"G",	"B",	".3k"): 	"4000000kB"	,
	(4,	"G",	"B",	".3kB"): 	"4000000kB"	,
	(4,	"G",	"B",	".3kb"): 	"32000000kb"	,
	(4,	"G",	"B",	".3K"): 	"4000000KB"	,
	(4,	"G",	"B",	".3KB"): 	"4000000KB"	,
	(4,	"G",	"B",	".3Kb"): 	"32000000Kb"	,
	(4,	"G",	"B",	".3M"): 	"4000MB"	,
	(4,	"G",	"B",	".3MB"): 	"4000MB"	,
	(4,	"G",	"B",	".3Mb"): 	"32000Mb"	,
	(4,	"G",	"B",	".3G"): 	"4GB"	,
	(4,	"G",	"B",	".3GB"): 	"4GB"	,
	(4,	"G",	"B",	".3Gb"): 	"32Gb"	,
	(4,	"G",	"B",	".3T"): 	"0.004TB"	,
	(4,	"G",	"B",	".3TB"): 	"0.004TB"	,
	(4,	"G",	"B",	".3Tb"): 	"0.032Tb"	,
	(4,	"G",	"B",	".3P"): 	"0.000PB"	,
	(4,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(4,	"G",	"B",	".3Pb"): 	"0.000Pb"	,
	(4,	"G",	"B",	".3E"): 	"0.000EB"	,
	(4,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"G",	"B",	".3Ki"): 	"3906250KiB"	,
	(4,	"G",	"B",	".3KiB"): 	"3906250KiB"	,
	(4,	"G",	"B",	".3Kib"): 	"31250000Kib"	,
	(4,	"G",	"B",	".3Mi"): 	"3814.697MiB"	,
	(4,	"G",	"B",	".3MiB"): 	"3814.697MiB"	,
	(4,	"G",	"B",	".3Mib"): 	"30517.578Mib"	,
	(4,	"G",	"B",	".3Gi"): 	"3.725GiB"	,
	(4,	"G",	"B",	".3GiB"): 	"3.725GiB"	,
	(4,	"G",	"B",	".3Gib"): 	"29.802Gib"	,
	(4,	"G",	"B",	".3Ti"): 	"0.004TiB"	,
	(4,	"G",	"B",	".3TiB"): 	"0.004TiB"	,
	(4,	"G",	"B",	".3Tib"): 	"0.029Tib"	,
	(4,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(4,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(4,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(4,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"G",	"B",	".3a"): 	"3.725GiB"	,
	(4,	"G",	"B",	".3aB"): 	"3.725GiB"	,
	(4,	"G",	"B",	".3ab"): 	"29.802Gib"	,
	(4,	"G",	"B",	".3A"): 	"3.725G"	,
	(4,	"G",	"B",	".3AB"): 	"3.725G"	,
	(4,	"G",	"B",	".3Ab"): 	"29.802Gb"	,
	(4,	"G",	"B",	".3m"): 	"4GB"	,
	(4,	"G",	"B",	".3mB"): 	"4GB"	,
	(4,	"G",	"B",	".3mb"): 	"32Gb"	,
	(4,	"G",	"B",	".3I"): 	"3.725GiB"	,
	(4,	"G",	"B",	".3IB"): 	"3.725GiB"	,
	(4,	"G",	"B",	".3Ib"): 	"29.802Gib"	,
	(4,	"G",	"b",	".3k"): 	"500000kB"	,
	(4,	"G",	"b",	".3kB"): 	"500000kB"	,
	(4,	"G",	"b",	".3kb"): 	"4000000kb"	,
	(4,	"G",	"b",	".3K"): 	"500000KB"	,
	(4,	"G",	"b",	".3KB"): 	"500000KB"	,
	(4,	"G",	"b",	".3Kb"): 	"4000000Kb"	,
	(4,	"G",	"b",	".3M"): 	"500MB"	,
	(4,	"G",	"b",	".3MB"): 	"500MB"	,
	(4,	"G",	"b",	".3Mb"): 	"4000Mb"	,
	(4,	"G",	"b",	".3G"): 	"0.500GB"	,
	(4,	"G",	"b",	".3GB"): 	"0.500GB"	,
	(4,	"G",	"b",	".3Gb"): 	"4Gb"	,
	(4,	"G",	"b",	".3T"): 	"0.001TB"	,
	(4,	"G",	"b",	".3TB"): 	"0.001TB"	,
	(4,	"G",	"b",	".3Tb"): 	"0.004Tb"	,
	(4,	"G",	"b",	".3P"): 	"0.000PB"	,
	(4,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(4,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(4,	"G",	"b",	".3E"): 	"0.000EB"	,
	(4,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"G",	"b",	".3Ki"): 	"488281.250KiB"	,
	(4,	"G",	"b",	".3KiB"): 	"488281.250KiB"	,
	(4,	"G",	"b",	".3Kib"): 	"3906250Kib"	,
	(4,	"G",	"b",	".3Mi"): 	"476.837MiB"	,
	(4,	"G",	"b",	".3MiB"): 	"476.837MiB"	,
	(4,	"G",	"b",	".3Mib"): 	"3814.697Mib"	,
	(4,	"G",	"b",	".3Gi"): 	"0.466GiB"	,
	(4,	"G",	"b",	".3GiB"): 	"0.466GiB"	,
	(4,	"G",	"b",	".3Gib"): 	"3.725Gib"	,
	(4,	"G",	"b",	".3Ti"): 	"0.000TiB"	,
	(4,	"G",	"b",	".3TiB"): 	"0.000TiB"	,
	(4,	"G",	"b",	".3Tib"): 	"0.004Tib"	,
	(4,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(4,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"G",	"b",	".3a"): 	"476.837MiB"	,
	(4,	"G",	"b",	".3aB"): 	"476.837MiB"	,
	(4,	"G",	"b",	".3ab"): 	"3814.697Mib"	,
	(4,	"G",	"b",	".3A"): 	"476.837M"	,
	(4,	"G",	"b",	".3AB"): 	"476.837M"	,
	(4,	"G",	"b",	".3Ab"): 	"3814.697Mb"	,
	(4,	"G",	"b",	".3m"): 	"500MB"	,
	(4,	"G",	"b",	".3mB"): 	"500MB"	,
	(4,	"G",	"b",	".3mb"): 	"4000Mb"	,
	(4,	"G",	"b",	".3I"): 	"476.837MiB"	,
	(4,	"G",	"b",	".3IB"): 	"476.837MiB"	,
	(4,	"G",	"b",	".3Ib"): 	"3814.697Mib"	,
	(4,	"T",	"B",	".3k"): 	"4000000000kB"	,
	(4,	"T",	"B",	".3kB"): 	"4000000000kB"	,
	(4,	"T",	"B",	".3kb"): 	"32000000000kb"	,
	(4,	"T",	"B",	".3K"): 	"4000000000KB"	,
	(4,	"T",	"B",	".3KB"): 	"4000000000KB"	,
	(4,	"T",	"B",	".3Kb"): 	"32000000000Kb"	,
	(4,	"T",	"B",	".3M"): 	"4000000MB"	,
	(4,	"T",	"B",	".3MB"): 	"4000000MB"	,
	(4,	"T",	"B",	".3Mb"): 	"32000000Mb"	,
	(4,	"T",	"B",	".3G"): 	"4000GB"	,
	(4,	"T",	"B",	".3GB"): 	"4000GB"	,
	(4,	"T",	"B",	".3Gb"): 	"32000Gb"	,
	(4,	"T",	"B",	".3T"): 	"4TB"	,
	(4,	"T",	"B",	".3TB"): 	"4TB"	,
	(4,	"T",	"B",	".3Tb"): 	"32Tb"	,
	(4,	"T",	"B",	".3P"): 	"0.004PB"	,
	(4,	"T",	"B",	".3PB"): 	"0.004PB"	,
	(4,	"T",	"B",	".3Pb"): 	"0.032Pb"	,
	(4,	"T",	"B",	".3E"): 	"0.000EB"	,
	(4,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"T",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"T",	"B",	".3Ki"): 	"3906250000KiB"	,
	(4,	"T",	"B",	".3KiB"): 	"3906250000KiB"	,
	(4,	"T",	"B",	".3Kib"): 	"31250000000Kib"	,
	(4,	"T",	"B",	".3Mi"): 	"3814697.266MiB"	,
	(4,	"T",	"B",	".3MiB"): 	"3814697.266MiB"	,
	(4,	"T",	"B",	".3Mib"): 	"30517578.125Mib"	,
	(4,	"T",	"B",	".3Gi"): 	"3725.290GiB"	,
	(4,	"T",	"B",	".3GiB"): 	"3725.290GiB"	,
	(4,	"T",	"B",	".3Gib"): 	"29802.322Gib"	,
	(4,	"T",	"B",	".3Ti"): 	"3.638TiB"	,
	(4,	"T",	"B",	".3TiB"): 	"3.638TiB"	,
	(4,	"T",	"B",	".3Tib"): 	"29.104Tib"	,
	(4,	"T",	"B",	".3Pi"): 	"0.004PiB"	,
	(4,	"T",	"B",	".3PiB"): 	"0.004PiB"	,
	(4,	"T",	"B",	".3Pib"): 	"0.028Pib"	,
	(4,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"T",	"B",	".3a"): 	"3.638TiB"	,
	(4,	"T",	"B",	".3aB"): 	"3.638TiB"	,
	(4,	"T",	"B",	".3ab"): 	"29.104Tib"	,
	(4,	"T",	"B",	".3A"): 	"3.638T"	,
	(4,	"T",	"B",	".3AB"): 	"3.638T"	,
	(4,	"T",	"B",	".3Ab"): 	"29.104Tb"	,
	(4,	"T",	"B",	".3m"): 	"4TB"	,
	(4,	"T",	"B",	".3mB"): 	"4TB"	,
	(4,	"T",	"B",	".3mb"): 	"32Tb"	,
	(4,	"T",	"B",	".3I"): 	"3.638TiB"	,
	(4,	"T",	"B",	".3IB"): 	"3.638TiB"	,
	(4,	"T",	"B",	".3Ib"): 	"29.104Tib"	,
	(4,	"T",	"b",	".3k"): 	"500000000kB"	,
	(4,	"T",	"b",	".3kB"): 	"500000000kB"	,
	(4,	"T",	"b",	".3kb"): 	"4000000000kb"	,
	(4,	"T",	"b",	".3K"): 	"500000000KB"	,
	(4,	"T",	"b",	".3KB"): 	"500000000KB"	,
	(4,	"T",	"b",	".3Kb"): 	"4000000000Kb"	,
	(4,	"T",	"b",	".3M"): 	"500000MB"	,
	(4,	"T",	"b",	".3MB"): 	"500000MB"	,
	(4,	"T",	"b",	".3Mb"): 	"4000000Mb"	,
	(4,	"T",	"b",	".3G"): 	"500GB"	,
	(4,	"T",	"b",	".3GB"): 	"500GB"	,
	(4,	"T",	"b",	".3Gb"): 	"4000Gb"	,
	(4,	"T",	"b",	".3T"): 	"0.500TB"	,
	(4,	"T",	"b",	".3TB"): 	"0.500TB"	,
	(4,	"T",	"b",	".3Tb"): 	"4Tb"	,
	(4,	"T",	"b",	".3P"): 	"0.001PB"	,
	(4,	"T",	"b",	".3PB"): 	"0.001PB"	,
	(4,	"T",	"b",	".3Pb"): 	"0.004Pb"	,
	(4,	"T",	"b",	".3E"): 	"0.000EB"	,
	(4,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"T",	"b",	".3Ki"): 	"488281250KiB"	,
	(4,	"T",	"b",	".3KiB"): 	"488281250KiB"	,
	(4,	"T",	"b",	".3Kib"): 	"3906250000Kib"	,
	(4,	"T",	"b",	".3Mi"): 	"476837.158MiB"	,
	(4,	"T",	"b",	".3MiB"): 	"476837.158MiB"	,
	(4,	"T",	"b",	".3Mib"): 	"3814697.266Mib"	,
	(4,	"T",	"b",	".3Gi"): 	"465.661GiB"	,
	(4,	"T",	"b",	".3GiB"): 	"465.661GiB"	,
	(4,	"T",	"b",	".3Gib"): 	"3725.290Gib"	,
	(4,	"T",	"b",	".3Ti"): 	"0.455TiB"	,
	(4,	"T",	"b",	".3TiB"): 	"0.455TiB"	,
	(4,	"T",	"b",	".3Tib"): 	"3.638Tib"	,
	(4,	"T",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"T",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"T",	"b",	".3Pib"): 	"0.004Pib"	,
	(4,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"T",	"b",	".3a"): 	"465.661GiB"	,
	(4,	"T",	"b",	".3aB"): 	"465.661GiB"	,
	(4,	"T",	"b",	".3ab"): 	"3725.290Gib"	,
	(4,	"T",	"b",	".3A"): 	"465.661G"	,
	(4,	"T",	"b",	".3AB"): 	"465.661G"	,
	(4,	"T",	"b",	".3Ab"): 	"3725.290Gb"	,
	(4,	"T",	"b",	".3m"): 	"500GB"	,
	(4,	"T",	"b",	".3mB"): 	"500GB"	,
	(4,	"T",	"b",	".3mb"): 	"4000Gb"	,
	(4,	"T",	"b",	".3I"): 	"465.661GiB"	,
	(4,	"T",	"b",	".3IB"): 	"465.661GiB"	,
	(4,	"T",	"b",	".3Ib"): 	"3725.290Gib"	,
	(4,	"P",	"B",	".3k"): 	"4000000000000kB"	,
	(4,	"P",	"B",	".3kB"): 	"4000000000000kB"	,
	(4,	"P",	"B",	".3kb"): 	"32000000000000kb"	,
	(4,	"P",	"B",	".3K"): 	"4000000000000KB"	,
	(4,	"P",	"B",	".3KB"): 	"4000000000000KB"	,
	(4,	"P",	"B",	".3Kb"): 	"32000000000000Kb"	,
	(4,	"P",	"B",	".3M"): 	"4000000000MB"	,
	(4,	"P",	"B",	".3MB"): 	"4000000000MB"	,
	(4,	"P",	"B",	".3Mb"): 	"32000000000Mb"	,
	(4,	"P",	"B",	".3G"): 	"4000000GB"	,
	(4,	"P",	"B",	".3GB"): 	"4000000GB"	,
	(4,	"P",	"B",	".3Gb"): 	"32000000Gb"	,
	(4,	"P",	"B",	".3T"): 	"4000TB"	,
	(4,	"P",	"B",	".3TB"): 	"4000TB"	,
	(4,	"P",	"B",	".3Tb"): 	"32000Tb"	,
	(4,	"P",	"B",	".3P"): 	"4PB"	,
	(4,	"P",	"B",	".3PB"): 	"4PB"	,
	(4,	"P",	"B",	".3Pb"): 	"32Pb"	,
	(4,	"P",	"B",	".3E"): 	"0.004EB"	,
	(4,	"P",	"B",	".3EB"): 	"0.004EB"	,
	(4,	"P",	"B",	".3Eb"): 	"0.032Eb"	,
	(4,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"P",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"P",	"B",	".3Ki"): 	"3906250000000KiB"	,
	(4,	"P",	"B",	".3KiB"): 	"3906250000000KiB"	,
	(4,	"P",	"B",	".3Kib"): 	"31250000000000Kib"	,
	(4,	"P",	"B",	".3Mi"): 	"3814697265.625MiB"	,
	(4,	"P",	"B",	".3MiB"): 	"3814697265.625MiB"	,
	(4,	"P",	"B",	".3Mib"): 	"30517578125Mib"	,
	(4,	"P",	"B",	".3Gi"): 	"3725290.298GiB"	,
	(4,	"P",	"B",	".3GiB"): 	"3725290.298GiB"	,
	(4,	"P",	"B",	".3Gib"): 	"29802322.388Gib"	,
	(4,	"P",	"B",	".3Ti"): 	"3637.979TiB"	,
	(4,	"P",	"B",	".3TiB"): 	"3637.979TiB"	,
	(4,	"P",	"B",	".3Tib"): 	"29103.830Tib"	,
	(4,	"P",	"B",	".3Pi"): 	"3.553PiB"	,
	(4,	"P",	"B",	".3PiB"): 	"3.553PiB"	,
	(4,	"P",	"B",	".3Pib"): 	"28.422Pib"	,
	(4,	"P",	"B",	".3Ei"): 	"0.003EiB"	,
	(4,	"P",	"B",	".3EiB"): 	"0.003EiB"	,
	(4,	"P",	"B",	".3Eib"): 	"0.028Eib"	,
	(4,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"P",	"B",	".3a"): 	"3.553PiB"	,
	(4,	"P",	"B",	".3aB"): 	"3.553PiB"	,
	(4,	"P",	"B",	".3ab"): 	"28.422Pib"	,
	(4,	"P",	"B",	".3A"): 	"3.553P"	,
	(4,	"P",	"B",	".3AB"): 	"3.553P"	,
	(4,	"P",	"B",	".3Ab"): 	"28.422Pb"	,
	(4,	"P",	"B",	".3m"): 	"4PB"	,
	(4,	"P",	"B",	".3mB"): 	"4PB"	,
	(4,	"P",	"B",	".3mb"): 	"32Pb"	,
	(4,	"P",	"B",	".3I"): 	"3.553PiB"	,
	(4,	"P",	"B",	".3IB"): 	"3.553PiB"	,
	(4,	"P",	"B",	".3Ib"): 	"28.422Pib"	,
	(4,	"P",	"b",	".3k"): 	"500000000000kB"	,
	(4,	"P",	"b",	".3kB"): 	"500000000000kB"	,
	(4,	"P",	"b",	".3kb"): 	"4000000000000kb"	,
	(4,	"P",	"b",	".3K"): 	"500000000000KB"	,
	(4,	"P",	"b",	".3KB"): 	"500000000000KB"	,
	(4,	"P",	"b",	".3Kb"): 	"4000000000000Kb"	,
	(4,	"P",	"b",	".3M"): 	"500000000MB"	,
	(4,	"P",	"b",	".3MB"): 	"500000000MB"	,
	(4,	"P",	"b",	".3Mb"): 	"4000000000Mb"	,
	(4,	"P",	"b",	".3G"): 	"500000GB"	,
	(4,	"P",	"b",	".3GB"): 	"500000GB"	,
	(4,	"P",	"b",	".3Gb"): 	"4000000Gb"	,
	(4,	"P",	"b",	".3T"): 	"500TB"	,
	(4,	"P",	"b",	".3TB"): 	"500TB"	,
	(4,	"P",	"b",	".3Tb"): 	"4000Tb"	,
	(4,	"P",	"b",	".3P"): 	"0.500PB"	,
	(4,	"P",	"b",	".3PB"): 	"0.500PB"	,
	(4,	"P",	"b",	".3Pb"): 	"4Pb"	,
	(4,	"P",	"b",	".3E"): 	"0.001EB"	,
	(4,	"P",	"b",	".3EB"): 	"0.001EB"	,
	(4,	"P",	"b",	".3Eb"): 	"0.004Eb"	,
	(4,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"P",	"b",	".3Ki"): 	"488281250000KiB"	,
	(4,	"P",	"b",	".3KiB"): 	"488281250000KiB"	,
	(4,	"P",	"b",	".3Kib"): 	"3906250000000Kib"	,
	(4,	"P",	"b",	".3Mi"): 	"476837158.203MiB"	,
	(4,	"P",	"b",	".3MiB"): 	"476837158.203MiB"	,
	(4,	"P",	"b",	".3Mib"): 	"3814697265.625Mib"	,
	(4,	"P",	"b",	".3Gi"): 	"465661.287GiB"	,
	(4,	"P",	"b",	".3GiB"): 	"465661.287GiB"	,
	(4,	"P",	"b",	".3Gib"): 	"3725290.298Gib"	,
	(4,	"P",	"b",	".3Ti"): 	"454.747TiB"	,
	(4,	"P",	"b",	".3TiB"): 	"454.747TiB"	,
	(4,	"P",	"b",	".3Tib"): 	"3637.979Tib"	,
	(4,	"P",	"b",	".3Pi"): 	"0.444PiB"	,
	(4,	"P",	"b",	".3PiB"): 	"0.444PiB"	,
	(4,	"P",	"b",	".3Pib"): 	"3.553Pib"	,
	(4,	"P",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"P",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"P",	"b",	".3Eib"): 	"0.003Eib"	,
	(4,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"P",	"b",	".3a"): 	"454.747TiB"	,
	(4,	"P",	"b",	".3aB"): 	"454.747TiB"	,
	(4,	"P",	"b",	".3ab"): 	"3637.979Tib"	,
	(4,	"P",	"b",	".3A"): 	"454.747T"	,
	(4,	"P",	"b",	".3AB"): 	"454.747T"	,
	(4,	"P",	"b",	".3Ab"): 	"3637.979Tb"	,
	(4,	"P",	"b",	".3m"): 	"500TB"	,
	(4,	"P",	"b",	".3mB"): 	"500TB"	,
	(4,	"P",	"b",	".3mb"): 	"4000Tb"	,
	(4,	"P",	"b",	".3I"): 	"454.747TiB"	,
	(4,	"P",	"b",	".3IB"): 	"454.747TiB"	,
	(4,	"P",	"b",	".3Ib"): 	"3637.979Tib"	,
	(4,	"E",	"B",	".3k"): 	"4000000000000000kB"	,
	(4,	"E",	"B",	".3kB"): 	"4000000000000000kB"	,
	(4,	"E",	"B",	".3kb"): 	"32000000000000000kb"	,
	(4,	"E",	"B",	".3K"): 	"4000000000000000KB"	,
	(4,	"E",	"B",	".3KB"): 	"4000000000000000KB"	,
	(4,	"E",	"B",	".3Kb"): 	"32000000000000000Kb"	,
	(4,	"E",	"B",	".3M"): 	"4000000000000MB"	,
	(4,	"E",	"B",	".3MB"): 	"4000000000000MB"	,
	(4,	"E",	"B",	".3Mb"): 	"32000000000000Mb"	,
	(4,	"E",	"B",	".3G"): 	"4000000000GB"	,
	(4,	"E",	"B",	".3GB"): 	"4000000000GB"	,
	(4,	"E",	"B",	".3Gb"): 	"32000000000Gb"	,
	(4,	"E",	"B",	".3T"): 	"4000000TB"	,
	(4,	"E",	"B",	".3TB"): 	"4000000TB"	,
	(4,	"E",	"B",	".3Tb"): 	"32000000Tb"	,
	(4,	"E",	"B",	".3P"): 	"4000PB"	,
	(4,	"E",	"B",	".3PB"): 	"4000PB"	,
	(4,	"E",	"B",	".3Pb"): 	"32000Pb"	,
	(4,	"E",	"B",	".3E"): 	"4EB"	,
	(4,	"E",	"B",	".3EB"): 	"4EB"	,
	(4,	"E",	"B",	".3Eb"): 	"32Eb"	,
	(4,	"E",	"B",	".3Z"): 	"0.004ZB"	,
	(4,	"E",	"B",	".3ZB"): 	"0.004ZB"	,
	(4,	"E",	"B",	".3Zb"): 	"0.032Zb"	,
	(4,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"E",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"E",	"B",	".3Ki"): 	"3906250000000000KiB"	,
	(4,	"E",	"B",	".3KiB"): 	"3906250000000000KiB"	,
	(4,	"E",	"B",	".3Kib"): 	"31250000000000000Kib"	,
	(4,	"E",	"B",	".3Mi"): 	"3814697265625MiB"	,
	(4,	"E",	"B",	".3MiB"): 	"3814697265625MiB"	,
	(4,	"E",	"B",	".3Mib"): 	"30517578125000Mib"	,
	(4,	"E",	"B",	".3Gi"): 	"3725290298.462GiB"	,
	(4,	"E",	"B",	".3GiB"): 	"3725290298.462GiB"	,
	(4,	"E",	"B",	".3Gib"): 	"29802322387.695Gib"	,
	(4,	"E",	"B",	".3Ti"): 	"3637978.807TiB"	,
	(4,	"E",	"B",	".3TiB"): 	"3637978.807TiB"	,
	(4,	"E",	"B",	".3Tib"): 	"29103830.457Tib"	,
	(4,	"E",	"B",	".3Pi"): 	"3552.714PiB"	,
	(4,	"E",	"B",	".3PiB"): 	"3552.714PiB"	,
	(4,	"E",	"B",	".3Pib"): 	"28421.709Pib"	,
	(4,	"E",	"B",	".3Ei"): 	"3.469EiB"	,
	(4,	"E",	"B",	".3EiB"): 	"3.469EiB"	,
	(4,	"E",	"B",	".3Eib"): 	"27.756Eib"	,
	(4,	"E",	"B",	".3Zi"): 	"0.003ZiB"	,
	(4,	"E",	"B",	".3ZiB"): 	"0.003ZiB"	,
	(4,	"E",	"B",	".3Zib"): 	"0.027Zib"	,
	(4,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"E",	"B",	".3a"): 	"3.469EiB"	,
	(4,	"E",	"B",	".3aB"): 	"3.469EiB"	,
	(4,	"E",	"B",	".3ab"): 	"27.756Eib"	,
	(4,	"E",	"B",	".3A"): 	"3.469E"	,
	(4,	"E",	"B",	".3AB"): 	"3.469E"	,
	(4,	"E",	"B",	".3Ab"): 	"27.756Eb"	,
	(4,	"E",	"B",	".3m"): 	"4EB"	,
	(4,	"E",	"B",	".3mB"): 	"4EB"	,
	(4,	"E",	"B",	".3mb"): 	"32Eb"	,
	(4,	"E",	"B",	".3I"): 	"3.469EiB"	,
	(4,	"E",	"B",	".3IB"): 	"3.469EiB"	,
	(4,	"E",	"B",	".3Ib"): 	"27.756Eib"	,
	(4,	"E",	"b",	".3k"): 	"500000000000000kB"	,
	(4,	"E",	"b",	".3kB"): 	"500000000000000kB"	,
	(4,	"E",	"b",	".3kb"): 	"4000000000000000kb"	,
	(4,	"E",	"b",	".3K"): 	"500000000000000KB"	,
	(4,	"E",	"b",	".3KB"): 	"500000000000000KB"	,
	(4,	"E",	"b",	".3Kb"): 	"4000000000000000Kb"	,
	(4,	"E",	"b",	".3M"): 	"500000000000MB"	,
	(4,	"E",	"b",	".3MB"): 	"500000000000MB"	,
	(4,	"E",	"b",	".3Mb"): 	"4000000000000Mb"	,
	(4,	"E",	"b",	".3G"): 	"500000000GB"	,
	(4,	"E",	"b",	".3GB"): 	"500000000GB"	,
	(4,	"E",	"b",	".3Gb"): 	"4000000000Gb"	,
	(4,	"E",	"b",	".3T"): 	"500000TB"	,
	(4,	"E",	"b",	".3TB"): 	"500000TB"	,
	(4,	"E",	"b",	".3Tb"): 	"4000000Tb"	,
	(4,	"E",	"b",	".3P"): 	"500PB"	,
	(4,	"E",	"b",	".3PB"): 	"500PB"	,
	(4,	"E",	"b",	".3Pb"): 	"4000Pb"	,
	(4,	"E",	"b",	".3E"): 	"0.500EB"	,
	(4,	"E",	"b",	".3EB"): 	"0.500EB"	,
	(4,	"E",	"b",	".3Eb"): 	"4Eb"	,
	(4,	"E",	"b",	".3Z"): 	"0.001ZB"	,
	(4,	"E",	"b",	".3ZB"): 	"0.001ZB"	,
	(4,	"E",	"b",	".3Zb"): 	"0.004Zb"	,
	(4,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"E",	"b",	".3Ki"): 	"488281250000000KiB"	,
	(4,	"E",	"b",	".3KiB"): 	"488281250000000KiB"	,
	(4,	"E",	"b",	".3Kib"): 	"3906250000000000Kib"	,
	(4,	"E",	"b",	".3Mi"): 	"476837158203.125MiB"	,
	(4,	"E",	"b",	".3MiB"): 	"476837158203.125MiB"	,
	(4,	"E",	"b",	".3Mib"): 	"3814697265625Mib"	,
	(4,	"E",	"b",	".3Gi"): 	"465661287.308GiB"	,
	(4,	"E",	"b",	".3GiB"): 	"465661287.308GiB"	,
	(4,	"E",	"b",	".3Gib"): 	"3725290298.462Gib"	,
	(4,	"E",	"b",	".3Ti"): 	"454747.351TiB"	,
	(4,	"E",	"b",	".3TiB"): 	"454747.351TiB"	,
	(4,	"E",	"b",	".3Tib"): 	"3637978.807Tib"	,
	(4,	"E",	"b",	".3Pi"): 	"444.089PiB"	,
	(4,	"E",	"b",	".3PiB"): 	"444.089PiB"	,
	(4,	"E",	"b",	".3Pib"): 	"3552.714Pib"	,
	(4,	"E",	"b",	".3Ei"): 	"0.434EiB"	,
	(4,	"E",	"b",	".3EiB"): 	"0.434EiB"	,
	(4,	"E",	"b",	".3Eib"): 	"3.469Eib"	,
	(4,	"E",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"E",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"E",	"b",	".3Zib"): 	"0.003Zib"	,
	(4,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"E",	"b",	".3a"): 	"444.089PiB"	,
	(4,	"E",	"b",	".3aB"): 	"444.089PiB"	,
	(4,	"E",	"b",	".3ab"): 	"3552.714Pib"	,
	(4,	"E",	"b",	".3A"): 	"444.089P"	,
	(4,	"E",	"b",	".3AB"): 	"444.089P"	,
	(4,	"E",	"b",	".3Ab"): 	"3552.714Pb"	,
	(4,	"E",	"b",	".3m"): 	"500PB"	,
	(4,	"E",	"b",	".3mB"): 	"500PB"	,
	(4,	"E",	"b",	".3mb"): 	"4000Pb"	,
	(4,	"E",	"b",	".3I"): 	"444.089PiB"	,
	(4,	"E",	"b",	".3IB"): 	"444.089PiB"	,
	(4,	"E",	"b",	".3Ib"): 	"3552.714Pib"	,
	(4,	"Z",	"B",	".3k"): 	"4000000000000000000kB"	,
	(4,	"Z",	"B",	".3kB"): 	"4000000000000000000kB"	,
	(4,	"Z",	"B",	".3kb"): 	"32000000000000000000kb"	,
	(4,	"Z",	"B",	".3K"): 	"4000000000000000000KB"	,
	(4,	"Z",	"B",	".3KB"): 	"4000000000000000000KB"	,
	(4,	"Z",	"B",	".3Kb"): 	"32000000000000000000Kb"	,
	(4,	"Z",	"B",	".3M"): 	"4000000000000000MB"	,
	(4,	"Z",	"B",	".3MB"): 	"4000000000000000MB"	,
	(4,	"Z",	"B",	".3Mb"): 	"32000000000000000Mb"	,
	(4,	"Z",	"B",	".3G"): 	"4000000000000GB"	,
	(4,	"Z",	"B",	".3GB"): 	"4000000000000GB"	,
	(4,	"Z",	"B",	".3Gb"): 	"32000000000000Gb"	,
	(4,	"Z",	"B",	".3T"): 	"4000000000TB"	,
	(4,	"Z",	"B",	".3TB"): 	"4000000000TB"	,
	(4,	"Z",	"B",	".3Tb"): 	"32000000000Tb"	,
	(4,	"Z",	"B",	".3P"): 	"4000000PB"	,
	(4,	"Z",	"B",	".3PB"): 	"4000000PB"	,
	(4,	"Z",	"B",	".3Pb"): 	"32000000Pb"	,
	(4,	"Z",	"B",	".3E"): 	"4000EB"	,
	(4,	"Z",	"B",	".3EB"): 	"4000EB"	,
	(4,	"Z",	"B",	".3Eb"): 	"32000Eb"	,
	(4,	"Z",	"B",	".3Z"): 	"4ZB"	,
	(4,	"Z",	"B",	".3ZB"): 	"4ZB"	,
	(4,	"Z",	"B",	".3Zb"): 	"32Zb"	,
	(4,	"Z",	"B",	".3Y"): 	"0.004YB"	,
	(4,	"Z",	"B",	".3YB"): 	"0.004YB"	,
	(4,	"Z",	"B",	".3Yb"): 	"0.032Yb"	,
	(4,	"Z",	"B",	".3Ki"): 	"3906250000000000000KiB"	,
	(4,	"Z",	"B",	".3KiB"): 	"3906250000000000000KiB"	,
	(4,	"Z",	"B",	".3Kib"): 	"31250000000000000000Kib"	,
	(4,	"Z",	"B",	".3Mi"): 	"3814697265625000MiB"	,
	(4,	"Z",	"B",	".3MiB"): 	"3814697265625000MiB"	,
	(4,	"Z",	"B",	".3Mib"): 	"30517578125000000Mib"	,
	(4,	"Z",	"B",	".3Gi"): 	"3725290298461.914GiB"	,
	(4,	"Z",	"B",	".3GiB"): 	"3725290298461.914GiB"	,
	(4,	"Z",	"B",	".3Gib"): 	"29802322387695.312Gib"	,
	(4,	"Z",	"B",	".3Ti"): 	"3637978807.092TiB"	,
	(4,	"Z",	"B",	".3TiB"): 	"3637978807.092TiB"	,
	(4,	"Z",	"B",	".3Tib"): 	"29103830456.734Tib"	,
	(4,	"Z",	"B",	".3Pi"): 	"3552713.679PiB"	,
	(4,	"Z",	"B",	".3PiB"): 	"3552713.679PiB"	,
	(4,	"Z",	"B",	".3Pib"): 	"28421709.430Pib"	,
	(4,	"Z",	"B",	".3Ei"): 	"3469.447EiB"	,
	(4,	"Z",	"B",	".3EiB"): 	"3469.447EiB"	,
	(4,	"Z",	"B",	".3Eib"): 	"27755.576Eib"	,
	(4,	"Z",	"B",	".3Zi"): 	"3.388ZiB"	,
	(4,	"Z",	"B",	".3ZiB"): 	"3.388ZiB"	,
	(4,	"Z",	"B",	".3Zib"): 	"27.105Zib"	,
	(4,	"Z",	"B",	".3Yi"): 	"0.003YiB"	,
	(4,	"Z",	"B",	".3YiB"): 	"0.003YiB"	,
	(4,	"Z",	"B",	".3Yib"): 	"0.026Yib"	,
	(4,	"Z",	"B",	".3a"): 	"3.388ZiB"	,
	(4,	"Z",	"B",	".3aB"): 	"3.388ZiB"	,
	(4,	"Z",	"B",	".3ab"): 	"27.105Zib"	,
	(4,	"Z",	"B",	".3A"): 	"3.388Z"	,
	(4,	"Z",	"B",	".3AB"): 	"3.388Z"	,
	(4,	"Z",	"B",	".3Ab"): 	"27.105Zb"	,
	(4,	"Z",	"B",	".3m"): 	"4ZB"	,
	(4,	"Z",	"B",	".3mB"): 	"4ZB"	,
	(4,	"Z",	"B",	".3mb"): 	"32Zb"	,
	(4,	"Z",	"B",	".3I"): 	"3.388ZiB"	,
	(4,	"Z",	"B",	".3IB"): 	"3.388ZiB"	,
	(4,	"Z",	"B",	".3Ib"): 	"27.105Zib"	,
	(4,	"Z",	"b",	".3k"): 	"500000000000000000kB"	,
	(4,	"Z",	"b",	".3kB"): 	"500000000000000000kB"	,
	(4,	"Z",	"b",	".3kb"): 	"4000000000000000000kb"	,
	(4,	"Z",	"b",	".3K"): 	"500000000000000000KB"	,
	(4,	"Z",	"b",	".3KB"): 	"500000000000000000KB"	,
	(4,	"Z",	"b",	".3Kb"): 	"4000000000000000000Kb"	,
	(4,	"Z",	"b",	".3M"): 	"500000000000000MB"	,
	(4,	"Z",	"b",	".3MB"): 	"500000000000000MB"	,
	(4,	"Z",	"b",	".3Mb"): 	"4000000000000000Mb"	,
	(4,	"Z",	"b",	".3G"): 	"500000000000GB"	,
	(4,	"Z",	"b",	".3GB"): 	"500000000000GB"	,
	(4,	"Z",	"b",	".3Gb"): 	"4000000000000Gb"	,
	(4,	"Z",	"b",	".3T"): 	"500000000TB"	,
	(4,	"Z",	"b",	".3TB"): 	"500000000TB"	,
	(4,	"Z",	"b",	".3Tb"): 	"4000000000Tb"	,
	(4,	"Z",	"b",	".3P"): 	"500000PB"	,
	(4,	"Z",	"b",	".3PB"): 	"500000PB"	,
	(4,	"Z",	"b",	".3Pb"): 	"4000000Pb"	,
	(4,	"Z",	"b",	".3E"): 	"500EB"	,
	(4,	"Z",	"b",	".3EB"): 	"500EB"	,
	(4,	"Z",	"b",	".3Eb"): 	"4000Eb"	,
	(4,	"Z",	"b",	".3Z"): 	"0.500ZB"	,
	(4,	"Z",	"b",	".3ZB"): 	"0.500ZB"	,
	(4,	"Z",	"b",	".3Zb"): 	"4Zb"	,
	(4,	"Z",	"b",	".3Y"): 	"0.001YB"	,
	(4,	"Z",	"b",	".3YB"): 	"0.001YB"	,
	(4,	"Z",	"b",	".3Yb"): 	"0.004Yb"	,
	(4,	"Z",	"b",	".3Ki"): 	"488281250000000000KiB"	,
	(4,	"Z",	"b",	".3KiB"): 	"488281250000000000KiB"	,
	(4,	"Z",	"b",	".3Kib"): 	"3906250000000000000Kib"	,
	(4,	"Z",	"b",	".3Mi"): 	"476837158203125MiB"	,
	(4,	"Z",	"b",	".3MiB"): 	"476837158203125MiB"	,
	(4,	"Z",	"b",	".3Mib"): 	"3814697265625000Mib"	,
	(4,	"Z",	"b",	".3Gi"): 	"465661287307.739GiB"	,
	(4,	"Z",	"b",	".3GiB"): 	"465661287307.739GiB"	,
	(4,	"Z",	"b",	".3Gib"): 	"3725290298461.914Gib"	,
	(4,	"Z",	"b",	".3Ti"): 	"454747350.886TiB"	,
	(4,	"Z",	"b",	".3TiB"): 	"454747350.886TiB"	,
	(4,	"Z",	"b",	".3Tib"): 	"3637978807.092Tib"	,
	(4,	"Z",	"b",	".3Pi"): 	"444089.210PiB"	,
	(4,	"Z",	"b",	".3PiB"): 	"444089.210PiB"	,
	(4,	"Z",	"b",	".3Pib"): 	"3552713.679Pib"	,
	(4,	"Z",	"b",	".3Ei"): 	"433.681EiB"	,
	(4,	"Z",	"b",	".3EiB"): 	"433.681EiB"	,
	(4,	"Z",	"b",	".3Eib"): 	"3469.447Eib"	,
	(4,	"Z",	"b",	".3Zi"): 	"0.424ZiB"	,
	(4,	"Z",	"b",	".3ZiB"): 	"0.424ZiB"	,
	(4,	"Z",	"b",	".3Zib"): 	"3.388Zib"	,
	(4,	"Z",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"Z",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"Z",	"b",	".3Yib"): 	"0.003Yib"	,
	(4,	"Z",	"b",	".3a"): 	"433.681EiB"	,
	(4,	"Z",	"b",	".3aB"): 	"433.681EiB"	,
	(4,	"Z",	"b",	".3ab"): 	"3469.447Eib"	,
	(4,	"Z",	"b",	".3A"): 	"433.681E"	,
	(4,	"Z",	"b",	".3AB"): 	"433.681E"	,
	(4,	"Z",	"b",	".3Ab"): 	"3469.447Eb"	,
	(4,	"Z",	"b",	".3m"): 	"500EB"	,
	(4,	"Z",	"b",	".3mB"): 	"500EB"	,
	(4,	"Z",	"b",	".3mb"): 	"4000Eb"	,
	(4,	"Z",	"b",	".3I"): 	"433.681EiB"	,
	(4,	"Z",	"b",	".3IB"): 	"433.681EiB"	,
	(4,	"Z",	"b",	".3Ib"): 	"3469.447Eib"	,
	(4,	"Y",	"B",	".3k"): 	"4000000000000000000000kB"	,
	(4,	"Y",	"B",	".3kB"): 	"4000000000000000000000kB"	,
	(4,	"Y",	"B",	".3kb"): 	"32000000000000000000000kb"	,
	(4,	"Y",	"B",	".3K"): 	"4000000000000000000000KB"	,
	(4,	"Y",	"B",	".3KB"): 	"4000000000000000000000KB"	,
	(4,	"Y",	"B",	".3Kb"): 	"32000000000000000000000Kb"	,
	(4,	"Y",	"B",	".3M"): 	"4000000000000000000MB"	,
	(4,	"Y",	"B",	".3MB"): 	"4000000000000000000MB"	,
	(4,	"Y",	"B",	".3Mb"): 	"32000000000000000000Mb"	,
	(4,	"Y",	"B",	".3G"): 	"4000000000000000GB"	,
	(4,	"Y",	"B",	".3GB"): 	"4000000000000000GB"	,
	(4,	"Y",	"B",	".3Gb"): 	"32000000000000000Gb"	,
	(4,	"Y",	"B",	".3T"): 	"4000000000000TB"	,
	(4,	"Y",	"B",	".3TB"): 	"4000000000000TB"	,
	(4,	"Y",	"B",	".3Tb"): 	"32000000000000Tb"	,
	(4,	"Y",	"B",	".3P"): 	"4000000000PB"	,
	(4,	"Y",	"B",	".3PB"): 	"4000000000PB"	,
	(4,	"Y",	"B",	".3Pb"): 	"32000000000Pb"	,
	(4,	"Y",	"B",	".3E"): 	"4000000EB"	,
	(4,	"Y",	"B",	".3EB"): 	"4000000EB"	,
	(4,	"Y",	"B",	".3Eb"): 	"32000000Eb"	,
	(4,	"Y",	"B",	".3Z"): 	"4000ZB"	,
	(4,	"Y",	"B",	".3ZB"): 	"4000ZB"	,
	(4,	"Y",	"B",	".3Zb"): 	"32000Zb"	,
	(4,	"Y",	"B",	".3Y"): 	"4YB"	,
	(4,	"Y",	"B",	".3YB"): 	"4YB"	,
	(4,	"Y",	"B",	".3Yb"): 	"32Yb"	,
	(4,	"Y",	"B",	".3Ki"): 	"3906249999999999934464KiB"	,
	(4,	"Y",	"B",	".3KiB"): 	"3906249999999999934464KiB"	,
	(4,	"Y",	"B",	".3Kib"): 	"31249999999999999475712Kib"	,
	(4,	"Y",	"B",	".3Mi"): 	"3814697265624999936MiB"	,
	(4,	"Y",	"B",	".3MiB"): 	"3814697265624999936MiB"	,
	(4,	"Y",	"B",	".3Mib"): 	"30517578124999999488Mib"	,
	(4,	"Y",	"B",	".3Gi"): 	"3725290298461914GiB"	,
	(4,	"Y",	"B",	".3GiB"): 	"3725290298461914GiB"	,
	(4,	"Y",	"B",	".3Gib"): 	"29802322387695312Gib"	,
	(4,	"Y",	"B",	".3Ti"): 	"3637978807091.713TiB"	,
	(4,	"Y",	"B",	".3TiB"): 	"3637978807091.713TiB"	,
	(4,	"Y",	"B",	".3Tib"): 	"29103830456733.703Tib"	,
	(4,	"Y",	"B",	".3Pi"): 	"3552713678.801PiB"	,
	(4,	"Y",	"B",	".3PiB"): 	"3552713678.801PiB"	,
	(4,	"Y",	"B",	".3Pib"): 	"28421709430.404Pib"	,
	(4,	"Y",	"B",	".3Ei"): 	"3469446.952EiB"	,
	(4,	"Y",	"B",	".3EiB"): 	"3469446.952EiB"	,
	(4,	"Y",	"B",	".3Eib"): 	"27755575.616Eib"	,
	(4,	"Y",	"B",	".3Zi"): 	"3388.132ZiB"	,
	(4,	"Y",	"B",	".3ZiB"): 	"3388.132ZiB"	,
	(4,	"Y",	"B",	".3Zib"): 	"27105.054Zib"	,
	(4,	"Y",	"B",	".3Yi"): 	"3.309YiB"	,
	(4,	"Y",	"B",	".3YiB"): 	"3.309YiB"	,
	(4,	"Y",	"B",	".3Yib"): 	"26.470Yib"	,
	(4,	"Y",	"B",	".3a"): 	"3.309YiB"	,
	(4,	"Y",	"B",	".3aB"): 	"3.309YiB"	,
	(4,	"Y",	"B",	".3ab"): 	"26.470Yib"	,
	(4,	"Y",	"B",	".3A"): 	"3.309Y"	,
	(4,	"Y",	"B",	".3AB"): 	"3.309Y"	,
	(4,	"Y",	"B",	".3Ab"): 	"26.470Yb"	,
	(4,	"Y",	"B",	".3m"): 	"4YB"	,
	(4,	"Y",	"B",	".3mB"): 	"4YB"	,
	(4,	"Y",	"B",	".3mb"): 	"32Yb"	,
	(4,	"Y",	"B",	".3I"): 	"3.309YiB"	,
	(4,	"Y",	"B",	".3IB"): 	"3.309YiB"	,
	(4,	"Y",	"B",	".3Ib"): 	"26.470Yib"	,
	(4,	"Y",	"b",	".3k"): 	"500000000000000000000kB"	,
	(4,	"Y",	"b",	".3kB"): 	"500000000000000000000kB"	,
	(4,	"Y",	"b",	".3kb"): 	"4000000000000000000000kb"	,
	(4,	"Y",	"b",	".3K"): 	"500000000000000000000KB"	,
	(4,	"Y",	"b",	".3KB"): 	"500000000000000000000KB"	,
	(4,	"Y",	"b",	".3Kb"): 	"4000000000000000000000Kb"	,
	(4,	"Y",	"b",	".3M"): 	"500000000000000000MB"	,
	(4,	"Y",	"b",	".3MB"): 	"500000000000000000MB"	,
	(4,	"Y",	"b",	".3Mb"): 	"4000000000000000000Mb"	,
	(4,	"Y",	"b",	".3G"): 	"500000000000000GB"	,
	(4,	"Y",	"b",	".3GB"): 	"500000000000000GB"	,
	(4,	"Y",	"b",	".3Gb"): 	"4000000000000000Gb"	,
	(4,	"Y",	"b",	".3T"): 	"500000000000TB"	,
	(4,	"Y",	"b",	".3TB"): 	"500000000000TB"	,
	(4,	"Y",	"b",	".3Tb"): 	"4000000000000Tb"	,
	(4,	"Y",	"b",	".3P"): 	"500000000PB"	,
	(4,	"Y",	"b",	".3PB"): 	"500000000PB"	,
	(4,	"Y",	"b",	".3Pb"): 	"4000000000Pb"	,
	(4,	"Y",	"b",	".3E"): 	"500000EB"	,
	(4,	"Y",	"b",	".3EB"): 	"500000EB"	,
	(4,	"Y",	"b",	".3Eb"): 	"4000000Eb"	,
	(4,	"Y",	"b",	".3Z"): 	"500ZB"	,
	(4,	"Y",	"b",	".3ZB"): 	"500ZB"	,
	(4,	"Y",	"b",	".3Zb"): 	"4000Zb"	,
	(4,	"Y",	"b",	".3Y"): 	"0.500YB"	,
	(4,	"Y",	"b",	".3YB"): 	"0.500YB"	,
	(4,	"Y",	"b",	".3Yb"): 	"4Yb"	,
	(4,	"Y",	"b",	".3Ki"): 	"488281249999999991808KiB"	,
	(4,	"Y",	"b",	".3KiB"): 	"488281249999999991808KiB"	,
	(4,	"Y",	"b",	".3Kib"): 	"3906249999999999934464Kib"	,
	(4,	"Y",	"b",	".3Mi"): 	"476837158203124992MiB"	,
	(4,	"Y",	"b",	".3MiB"): 	"476837158203124992MiB"	,
	(4,	"Y",	"b",	".3Mib"): 	"3814697265624999936Mib"	,
	(4,	"Y",	"b",	".3Gi"): 	"465661287307739.250GiB"	,
	(4,	"Y",	"b",	".3GiB"): 	"465661287307739.250GiB"	,
	(4,	"Y",	"b",	".3Gib"): 	"3725290298461914Gib"	,
	(4,	"Y",	"b",	".3Ti"): 	"454747350886.464TiB"	,
	(4,	"Y",	"b",	".3TiB"): 	"454747350886.464TiB"	,
	(4,	"Y",	"b",	".3Tib"): 	"3637978807091.713Tib"	,
	(4,	"Y",	"b",	".3Pi"): 	"444089209.850PiB"	,
	(4,	"Y",	"b",	".3PiB"): 	"444089209.850PiB"	,
	(4,	"Y",	"b",	".3Pib"): 	"3552713678.801Pib"	,
	(4,	"Y",	"b",	".3Ei"): 	"433680.869EiB"	,
	(4,	"Y",	"b",	".3EiB"): 	"433680.869EiB"	,
	(4,	"Y",	"b",	".3Eib"): 	"3469446.952Eib"	,
	(4,	"Y",	"b",	".3Zi"): 	"423.516ZiB"	,
	(4,	"Y",	"b",	".3ZiB"): 	"423.516ZiB"	,
	(4,	"Y",	"b",	".3Zib"): 	"3388.132Zib"	,
	(4,	"Y",	"b",	".3Yi"): 	"0.414YiB"	,
	(4,	"Y",	"b",	".3YiB"): 	"0.414YiB"	,
	(4,	"Y",	"b",	".3Yib"): 	"3.309Yib"	,
	(4,	"Y",	"b",	".3a"): 	"423.516ZiB"	,
	(4,	"Y",	"b",	".3aB"): 	"423.516ZiB"	,
	(4,	"Y",	"b",	".3ab"): 	"3388.132Zib"	,
	(4,	"Y",	"b",	".3A"): 	"423.516Z"	,
	(4,	"Y",	"b",	".3AB"): 	"423.516Z"	,
	(4,	"Y",	"b",	".3Ab"): 	"3388.132Zb"	,
	(4,	"Y",	"b",	".3m"): 	"500ZB"	,
	(4,	"Y",	"b",	".3mB"): 	"500ZB"	,
	(4,	"Y",	"b",	".3mb"): 	"4000Zb"	,
	(4,	"Y",	"b",	".3I"): 	"423.516ZiB"	,
	(4,	"Y",	"b",	".3IB"): 	"423.516ZiB"	,
	(4,	"Y",	"b",	".3Ib"): 	"3388.132Zib"	,
	(4,	"Ki",	"B",	".3k"): 	"4.096kB"	,
	(4,	"Ki",	"B",	".3kB"): 	"4.096kB"	,
	(4,	"Ki",	"B",	".3kb"): 	"32.768kb"	,
	(4,	"Ki",	"B",	".3K"): 	"4.096KB"	,
	(4,	"Ki",	"B",	".3KB"): 	"4.096KB"	,
	(4,	"Ki",	"B",	".3Kb"): 	"32.768Kb"	,
	(4,	"Ki",	"B",	".3M"): 	"0.004MB"	,
	(4,	"Ki",	"B",	".3MB"): 	"0.004MB"	,
	(4,	"Ki",	"B",	".3Mb"): 	"0.033Mb"	,
	(4,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(4,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(4,	"Ki",	"B",	".3Gb"): 	"0.000Gb"	,
	(4,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(4,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(4,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(4,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(4,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(4,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(4,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(4,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"Ki",	"B",	".3Ki"): 	"4KiB"	,
	(4,	"Ki",	"B",	".3KiB"): 	"4KiB"	,
	(4,	"Ki",	"B",	".3Kib"): 	"32Kib"	,
	(4,	"Ki",	"B",	".3Mi"): 	"0.004MiB"	,
	(4,	"Ki",	"B",	".3MiB"): 	"0.004MiB"	,
	(4,	"Ki",	"B",	".3Mib"): 	"0.031Mib"	,
	(4,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(4,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(4,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(4,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(4,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(4,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(4,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(4,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(4,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(4,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"Ki",	"B",	".3a"): 	"4KiB"	,
	(4,	"Ki",	"B",	".3aB"): 	"4KiB"	,
	(4,	"Ki",	"B",	".3ab"): 	"32Kib"	,
	(4,	"Ki",	"B",	".3A"): 	"4K"	,
	(4,	"Ki",	"B",	".3AB"): 	"4K"	,
	(4,	"Ki",	"B",	".3Ab"): 	"32Kb"	,
	(4,	"Ki",	"B",	".3m"): 	"4.096KB"	,
	(4,	"Ki",	"B",	".3mB"): 	"4.096KB"	,
	(4,	"Ki",	"B",	".3mb"): 	"32.768Kb"	,
	(4,	"Ki",	"B",	".3I"): 	"4KiB"	,
	(4,	"Ki",	"B",	".3IB"): 	"4KiB"	,
	(4,	"Ki",	"B",	".3Ib"): 	"32Kib"	,
	(4,	"Ki",	"b",	".3k"): 	"0.512kB"	,
	(4,	"Ki",	"b",	".3kB"): 	"0.512kB"	,
	(4,	"Ki",	"b",	".3kb"): 	"4.096kb"	,
	(4,	"Ki",	"b",	".3K"): 	"0.512KB"	,
	(4,	"Ki",	"b",	".3KB"): 	"0.512KB"	,
	(4,	"Ki",	"b",	".3Kb"): 	"4.096Kb"	,
	(4,	"Ki",	"b",	".3M"): 	"0.001MB"	,
	(4,	"Ki",	"b",	".3MB"): 	"0.001MB"	,
	(4,	"Ki",	"b",	".3Mb"): 	"0.004Mb"	,
	(4,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(4,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(4,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(4,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(4,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(4,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(4,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(4,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(4,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(4,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(4,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"Ki",	"b",	".3Ki"): 	"0.500KiB"	,
	(4,	"Ki",	"b",	".3KiB"): 	"0.500KiB"	,
	(4,	"Ki",	"b",	".3Kib"): 	"4Kib"	,
	(4,	"Ki",	"b",	".3Mi"): 	"0.000MiB"	,
	(4,	"Ki",	"b",	".3MiB"): 	"0.000MiB"	,
	(4,	"Ki",	"b",	".3Mib"): 	"0.004Mib"	,
	(4,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(4,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(4,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(4,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(4,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(4,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(4,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(4,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"Ki",	"b",	".3a"): 	"512B"	,
	(4,	"Ki",	"b",	".3aB"): 	"512B"	,
	(4,	"Ki",	"b",	".3ab"): 	"4096b"	,
	(4,	"Ki",	"b",	".3A"): 	"512"	,
	(4,	"Ki",	"b",	".3AB"): 	"512 "	,
	(4,	"Ki",	"b",	".3Ab"): 	"4096b"	,
	(4,	"Ki",	"b",	".3m"): 	"512B"	,
	(4,	"Ki",	"b",	".3mB"): 	"512B"	,
	(4,	"Ki",	"b",	".3mb"): 	"4096b"	,
	(4,	"Ki",	"b",	".3I"): 	"512B"	,
	(4,	"Ki",	"b",	".3IB"): 	"512B"	,
	(4,	"Ki",	"b",	".3Ib"): 	"4096b"	,
	(4,	"Mi",	"B",	".3k"): 	"4194.304kB"	,
	(4,	"Mi",	"B",	".3kB"): 	"4194.304kB"	,
	(4,	"Mi",	"B",	".3kb"): 	"33554.432kb"	,
	(4,	"Mi",	"B",	".3K"): 	"4194.304KB"	,
	(4,	"Mi",	"B",	".3KB"): 	"4194.304KB"	,
	(4,	"Mi",	"B",	".3Kb"): 	"33554.432Kb"	,
	(4,	"Mi",	"B",	".3M"): 	"4.194MB"	,
	(4,	"Mi",	"B",	".3MB"): 	"4.194MB"	,
	(4,	"Mi",	"B",	".3Mb"): 	"33.554Mb"	,
	(4,	"Mi",	"B",	".3G"): 	"0.004GB"	,
	(4,	"Mi",	"B",	".3GB"): 	"0.004GB"	,
	(4,	"Mi",	"B",	".3Gb"): 	"0.034Gb"	,
	(4,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(4,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(4,	"Mi",	"B",	".3Tb"): 	"0.000Tb"	,
	(4,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(4,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(4,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(4,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(4,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"Mi",	"B",	".3Ki"): 	"4096KiB"	,
	(4,	"Mi",	"B",	".3KiB"): 	"4096KiB"	,
	(4,	"Mi",	"B",	".3Kib"): 	"32768Kib"	,
	(4,	"Mi",	"B",	".3Mi"): 	"4MiB"	,
	(4,	"Mi",	"B",	".3MiB"): 	"4MiB"	,
	(4,	"Mi",	"B",	".3Mib"): 	"32Mib"	,
	(4,	"Mi",	"B",	".3Gi"): 	"0.004GiB"	,
	(4,	"Mi",	"B",	".3GiB"): 	"0.004GiB"	,
	(4,	"Mi",	"B",	".3Gib"): 	"0.031Gib"	,
	(4,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(4,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(4,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(4,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(4,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(4,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(4,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"Mi",	"B",	".3a"): 	"4MiB"	,
	(4,	"Mi",	"B",	".3aB"): 	"4MiB"	,
	(4,	"Mi",	"B",	".3ab"): 	"32Mib"	,
	(4,	"Mi",	"B",	".3A"): 	"4M"	,
	(4,	"Mi",	"B",	".3AB"): 	"4M"	,
	(4,	"Mi",	"B",	".3Ab"): 	"32Mb"	,
	(4,	"Mi",	"B",	".3m"): 	"4.194MB"	,
	(4,	"Mi",	"B",	".3mB"): 	"4.194MB"	,
	(4,	"Mi",	"B",	".3mb"): 	"33.554Mb"	,
	(4,	"Mi",	"B",	".3I"): 	"4MiB"	,
	(4,	"Mi",	"B",	".3IB"): 	"4MiB"	,
	(4,	"Mi",	"B",	".3Ib"): 	"32Mib"	,
	(4,	"Mi",	"b",	".3k"): 	"524.288kB"	,
	(4,	"Mi",	"b",	".3kB"): 	"524.288kB"	,
	(4,	"Mi",	"b",	".3kb"): 	"4194.304kb"	,
	(4,	"Mi",	"b",	".3K"): 	"524.288KB"	,
	(4,	"Mi",	"b",	".3KB"): 	"524.288KB"	,
	(4,	"Mi",	"b",	".3Kb"): 	"4194.304Kb"	,
	(4,	"Mi",	"b",	".3M"): 	"0.524MB"	,
	(4,	"Mi",	"b",	".3MB"): 	"0.524MB"	,
	(4,	"Mi",	"b",	".3Mb"): 	"4.194Mb"	,
	(4,	"Mi",	"b",	".3G"): 	"0.001GB"	,
	(4,	"Mi",	"b",	".3GB"): 	"0.001GB"	,
	(4,	"Mi",	"b",	".3Gb"): 	"0.004Gb"	,
	(4,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(4,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(4,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(4,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(4,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(4,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(4,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(4,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"Mi",	"b",	".3Ki"): 	"512KiB"	,
	(4,	"Mi",	"b",	".3KiB"): 	"512KiB"	,
	(4,	"Mi",	"b",	".3Kib"): 	"4096Kib"	,
	(4,	"Mi",	"b",	".3Mi"): 	"0.500MiB"	,
	(4,	"Mi",	"b",	".3MiB"): 	"0.500MiB"	,
	(4,	"Mi",	"b",	".3Mib"): 	"4Mib"	,
	(4,	"Mi",	"b",	".3Gi"): 	"0.000GiB"	,
	(4,	"Mi",	"b",	".3GiB"): 	"0.000GiB"	,
	(4,	"Mi",	"b",	".3Gib"): 	"0.004Gib"	,
	(4,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(4,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(4,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(4,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(4,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"Mi",	"b",	".3a"): 	"512KiB"	,
	(4,	"Mi",	"b",	".3aB"): 	"512KiB"	,
	(4,	"Mi",	"b",	".3ab"): 	"4096Kib"	,
	(4,	"Mi",	"b",	".3A"): 	"512K"	,
	(4,	"Mi",	"b",	".3AB"): 	"512K"	,
	(4,	"Mi",	"b",	".3Ab"): 	"4096Kb"	,
	(4,	"Mi",	"b",	".3m"): 	"524.288KB"	,
	(4,	"Mi",	"b",	".3mB"): 	"524.288KB"	,
	(4,	"Mi",	"b",	".3mb"): 	"4194.304Kb"	,
	(4,	"Mi",	"b",	".3I"): 	"512KiB"	,
	(4,	"Mi",	"b",	".3IB"): 	"512KiB"	,
	(4,	"Mi",	"b",	".3Ib"): 	"4096Kib"	,
	(4,	"Gi",	"B",	".3k"): 	"4294967.296kB"	,
	(4,	"Gi",	"B",	".3kB"): 	"4294967.296kB"	,
	(4,	"Gi",	"B",	".3kb"): 	"34359738.368kb"	,
	(4,	"Gi",	"B",	".3K"): 	"4294967.296KB"	,
	(4,	"Gi",	"B",	".3KB"): 	"4294967.296KB"	,
	(4,	"Gi",	"B",	".3Kb"): 	"34359738.368Kb"	,
	(4,	"Gi",	"B",	".3M"): 	"4294.967MB"	,
	(4,	"Gi",	"B",	".3MB"): 	"4294.967MB"	,
	(4,	"Gi",	"B",	".3Mb"): 	"34359.738Mb"	,
	(4,	"Gi",	"B",	".3G"): 	"4.295GB"	,
	(4,	"Gi",	"B",	".3GB"): 	"4.295GB"	,
	(4,	"Gi",	"B",	".3Gb"): 	"34.360Gb"	,
	(4,	"Gi",	"B",	".3T"): 	"0.004TB"	,
	(4,	"Gi",	"B",	".3TB"): 	"0.004TB"	,
	(4,	"Gi",	"B",	".3Tb"): 	"0.034Tb"	,
	(4,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(4,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(4,	"Gi",	"B",	".3Pb"): 	"0.000Pb"	,
	(4,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(4,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"Gi",	"B",	".3Ki"): 	"4194304KiB"	,
	(4,	"Gi",	"B",	".3KiB"): 	"4194304KiB"	,
	(4,	"Gi",	"B",	".3Kib"): 	"33554432Kib"	,
	(4,	"Gi",	"B",	".3Mi"): 	"4096MiB"	,
	(4,	"Gi",	"B",	".3MiB"): 	"4096MiB"	,
	(4,	"Gi",	"B",	".3Mib"): 	"32768Mib"	,
	(4,	"Gi",	"B",	".3Gi"): 	"4GiB"	,
	(4,	"Gi",	"B",	".3GiB"): 	"4GiB"	,
	(4,	"Gi",	"B",	".3Gib"): 	"32Gib"	,
	(4,	"Gi",	"B",	".3Ti"): 	"0.004TiB"	,
	(4,	"Gi",	"B",	".3TiB"): 	"0.004TiB"	,
	(4,	"Gi",	"B",	".3Tib"): 	"0.031Tib"	,
	(4,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(4,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(4,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(4,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"Gi",	"B",	".3a"): 	"4GiB"	,
	(4,	"Gi",	"B",	".3aB"): 	"4GiB"	,
	(4,	"Gi",	"B",	".3ab"): 	"32Gib"	,
	(4,	"Gi",	"B",	".3A"): 	"4G"	,
	(4,	"Gi",	"B",	".3AB"): 	"4G"	,
	(4,	"Gi",	"B",	".3Ab"): 	"32Gb"	,
	(4,	"Gi",	"B",	".3m"): 	"4.295GB"	,
	(4,	"Gi",	"B",	".3mB"): 	"4.295GB"	,
	(4,	"Gi",	"B",	".3mb"): 	"34.360Gb"	,
	(4,	"Gi",	"B",	".3I"): 	"4GiB"	,
	(4,	"Gi",	"B",	".3IB"): 	"4GiB"	,
	(4,	"Gi",	"B",	".3Ib"): 	"32Gib"	,
	(4,	"Gi",	"b",	".3k"): 	"536870.912kB"	,
	(4,	"Gi",	"b",	".3kB"): 	"536870.912kB"	,
	(4,	"Gi",	"b",	".3kb"): 	"4294967.296kb"	,
	(4,	"Gi",	"b",	".3K"): 	"536870.912KB"	,
	(4,	"Gi",	"b",	".3KB"): 	"536870.912KB"	,
	(4,	"Gi",	"b",	".3Kb"): 	"4294967.296Kb"	,
	(4,	"Gi",	"b",	".3M"): 	"536.871MB"	,
	(4,	"Gi",	"b",	".3MB"): 	"536.871MB"	,
	(4,	"Gi",	"b",	".3Mb"): 	"4294.967Mb"	,
	(4,	"Gi",	"b",	".3G"): 	"0.537GB"	,
	(4,	"Gi",	"b",	".3GB"): 	"0.537GB"	,
	(4,	"Gi",	"b",	".3Gb"): 	"4.295Gb"	,
	(4,	"Gi",	"b",	".3T"): 	"0.001TB"	,
	(4,	"Gi",	"b",	".3TB"): 	"0.001TB"	,
	(4,	"Gi",	"b",	".3Tb"): 	"0.004Tb"	,
	(4,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(4,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(4,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(4,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(4,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"Gi",	"b",	".3Ki"): 	"524288KiB"	,
	(4,	"Gi",	"b",	".3KiB"): 	"524288KiB"	,
	(4,	"Gi",	"b",	".3Kib"): 	"4194304Kib"	,
	(4,	"Gi",	"b",	".3Mi"): 	"512MiB"	,
	(4,	"Gi",	"b",	".3MiB"): 	"512MiB"	,
	(4,	"Gi",	"b",	".3Mib"): 	"4096Mib"	,
	(4,	"Gi",	"b",	".3Gi"): 	"0.500GiB"	,
	(4,	"Gi",	"b",	".3GiB"): 	"0.500GiB"	,
	(4,	"Gi",	"b",	".3Gib"): 	"4Gib"	,
	(4,	"Gi",	"b",	".3Ti"): 	"0.000TiB"	,
	(4,	"Gi",	"b",	".3TiB"): 	"0.000TiB"	,
	(4,	"Gi",	"b",	".3Tib"): 	"0.004Tib"	,
	(4,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(4,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"Gi",	"b",	".3a"): 	"512MiB"	,
	(4,	"Gi",	"b",	".3aB"): 	"512MiB"	,
	(4,	"Gi",	"b",	".3ab"): 	"4096Mib"	,
	(4,	"Gi",	"b",	".3A"): 	"512M"	,
	(4,	"Gi",	"b",	".3AB"): 	"512M"	,
	(4,	"Gi",	"b",	".3Ab"): 	"4096Mb"	,
	(4,	"Gi",	"b",	".3m"): 	"536.871MB"	,
	(4,	"Gi",	"b",	".3mB"): 	"536.871MB"	,
	(4,	"Gi",	"b",	".3mb"): 	"4294.967Mb"	,
	(4,	"Gi",	"b",	".3I"): 	"512MiB"	,
	(4,	"Gi",	"b",	".3IB"): 	"512MiB"	,
	(4,	"Gi",	"b",	".3Ib"): 	"4096Mib"	,
	(4,	"Ti",	"B",	".3k"): 	"4398046511.104kB"	,
	(4,	"Ti",	"B",	".3kB"): 	"4398046511.104kB"	,
	(4,	"Ti",	"B",	".3kb"): 	"35184372088.832kb"	,
	(4,	"Ti",	"B",	".3K"): 	"4398046511.104KB"	,
	(4,	"Ti",	"B",	".3KB"): 	"4398046511.104KB"	,
	(4,	"Ti",	"B",	".3Kb"): 	"35184372088.832Kb"	,
	(4,	"Ti",	"B",	".3M"): 	"4398046.511MB"	,
	(4,	"Ti",	"B",	".3MB"): 	"4398046.511MB"	,
	(4,	"Ti",	"B",	".3Mb"): 	"35184372.089Mb"	,
	(4,	"Ti",	"B",	".3G"): 	"4398.047GB"	,
	(4,	"Ti",	"B",	".3GB"): 	"4398.047GB"	,
	(4,	"Ti",	"B",	".3Gb"): 	"35184.372Gb"	,
	(4,	"Ti",	"B",	".3T"): 	"4.398TB"	,
	(4,	"Ti",	"B",	".3TB"): 	"4.398TB"	,
	(4,	"Ti",	"B",	".3Tb"): 	"35.184Tb"	,
	(4,	"Ti",	"B",	".3P"): 	"0.004PB"	,
	(4,	"Ti",	"B",	".3PB"): 	"0.004PB"	,
	(4,	"Ti",	"B",	".3Pb"): 	"0.035Pb"	,
	(4,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(4,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(4,	"Ti",	"B",	".3Eb"): 	"0.000Eb"	,
	(4,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"Ti",	"B",	".3Ki"): 	"4294967296KiB"	,
	(4,	"Ti",	"B",	".3KiB"): 	"4294967296KiB"	,
	(4,	"Ti",	"B",	".3Kib"): 	"34359738368Kib"	,
	(4,	"Ti",	"B",	".3Mi"): 	"4194304MiB"	,
	(4,	"Ti",	"B",	".3MiB"): 	"4194304MiB"	,
	(4,	"Ti",	"B",	".3Mib"): 	"33554432Mib"	,
	(4,	"Ti",	"B",	".3Gi"): 	"4096GiB"	,
	(4,	"Ti",	"B",	".3GiB"): 	"4096GiB"	,
	(4,	"Ti",	"B",	".3Gib"): 	"32768Gib"	,
	(4,	"Ti",	"B",	".3Ti"): 	"4TiB"	,
	(4,	"Ti",	"B",	".3TiB"): 	"4TiB"	,
	(4,	"Ti",	"B",	".3Tib"): 	"32Tib"	,
	(4,	"Ti",	"B",	".3Pi"): 	"0.004PiB"	,
	(4,	"Ti",	"B",	".3PiB"): 	"0.004PiB"	,
	(4,	"Ti",	"B",	".3Pib"): 	"0.031Pib"	,
	(4,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(4,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(4,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(4,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"Ti",	"B",	".3a"): 	"4TiB"	,
	(4,	"Ti",	"B",	".3aB"): 	"4TiB"	,
	(4,	"Ti",	"B",	".3ab"): 	"32Tib"	,
	(4,	"Ti",	"B",	".3A"): 	"4T"	,
	(4,	"Ti",	"B",	".3AB"): 	"4T"	,
	(4,	"Ti",	"B",	".3Ab"): 	"32Tb"	,
	(4,	"Ti",	"B",	".3m"): 	"4.398TB"	,
	(4,	"Ti",	"B",	".3mB"): 	"4.398TB"	,
	(4,	"Ti",	"B",	".3mb"): 	"35.184Tb"	,
	(4,	"Ti",	"B",	".3I"): 	"4TiB"	,
	(4,	"Ti",	"B",	".3IB"): 	"4TiB"	,
	(4,	"Ti",	"B",	".3Ib"): 	"32Tib"	,
	(4,	"Ti",	"b",	".3k"): 	"549755813.888kB"	,
	(4,	"Ti",	"b",	".3kB"): 	"549755813.888kB"	,
	(4,	"Ti",	"b",	".3kb"): 	"4398046511.104kb"	,
	(4,	"Ti",	"b",	".3K"): 	"549755813.888KB"	,
	(4,	"Ti",	"b",	".3KB"): 	"549755813.888KB"	,
	(4,	"Ti",	"b",	".3Kb"): 	"4398046511.104Kb"	,
	(4,	"Ti",	"b",	".3M"): 	"549755.814MB"	,
	(4,	"Ti",	"b",	".3MB"): 	"549755.814MB"	,
	(4,	"Ti",	"b",	".3Mb"): 	"4398046.511Mb"	,
	(4,	"Ti",	"b",	".3G"): 	"549.756GB"	,
	(4,	"Ti",	"b",	".3GB"): 	"549.756GB"	,
	(4,	"Ti",	"b",	".3Gb"): 	"4398.047Gb"	,
	(4,	"Ti",	"b",	".3T"): 	"0.550TB"	,
	(4,	"Ti",	"b",	".3TB"): 	"0.550TB"	,
	(4,	"Ti",	"b",	".3Tb"): 	"4.398Tb"	,
	(4,	"Ti",	"b",	".3P"): 	"0.001PB"	,
	(4,	"Ti",	"b",	".3PB"): 	"0.001PB"	,
	(4,	"Ti",	"b",	".3Pb"): 	"0.004Pb"	,
	(4,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(4,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(4,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(4,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"Ti",	"b",	".3Ki"): 	"536870912KiB"	,
	(4,	"Ti",	"b",	".3KiB"): 	"536870912KiB"	,
	(4,	"Ti",	"b",	".3Kib"): 	"4294967296Kib"	,
	(4,	"Ti",	"b",	".3Mi"): 	"524288MiB"	,
	(4,	"Ti",	"b",	".3MiB"): 	"524288MiB"	,
	(4,	"Ti",	"b",	".3Mib"): 	"4194304Mib"	,
	(4,	"Ti",	"b",	".3Gi"): 	"512GiB"	,
	(4,	"Ti",	"b",	".3GiB"): 	"512GiB"	,
	(4,	"Ti",	"b",	".3Gib"): 	"4096Gib"	,
	(4,	"Ti",	"b",	".3Ti"): 	"0.500TiB"	,
	(4,	"Ti",	"b",	".3TiB"): 	"0.500TiB"	,
	(4,	"Ti",	"b",	".3Tib"): 	"4Tib"	,
	(4,	"Ti",	"b",	".3Pi"): 	"0.000PiB"	,
	(4,	"Ti",	"b",	".3PiB"): 	"0.000PiB"	,
	(4,	"Ti",	"b",	".3Pib"): 	"0.004Pib"	,
	(4,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(4,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"Ti",	"b",	".3a"): 	"512GiB"	,
	(4,	"Ti",	"b",	".3aB"): 	"512GiB"	,
	(4,	"Ti",	"b",	".3ab"): 	"4096Gib"	,
	(4,	"Ti",	"b",	".3A"): 	"512G"	,
	(4,	"Ti",	"b",	".3AB"): 	"512G"	,
	(4,	"Ti",	"b",	".3Ab"): 	"4096Gb"	,
	(4,	"Ti",	"b",	".3m"): 	"549.756GB"	,
	(4,	"Ti",	"b",	".3mB"): 	"549.756GB"	,
	(4,	"Ti",	"b",	".3mb"): 	"4398.047Gb"	,
	(4,	"Ti",	"b",	".3I"): 	"512GiB"	,
	(4,	"Ti",	"b",	".3IB"): 	"512GiB"	,
	(4,	"Ti",	"b",	".3Ib"): 	"4096Gib"	,
	(4,	"Pi",	"B",	".3k"): 	"4503599627370.496kB"	,
	(4,	"Pi",	"B",	".3kB"): 	"4503599627370.496kB"	,
	(4,	"Pi",	"B",	".3kb"): 	"36028797018963.969kb"	,
	(4,	"Pi",	"B",	".3K"): 	"4503599627370.496KB"	,
	(4,	"Pi",	"B",	".3KB"): 	"4503599627370.496KB"	,
	(4,	"Pi",	"B",	".3Kb"): 	"36028797018963.969Kb"	,
	(4,	"Pi",	"B",	".3M"): 	"4503599627.370MB"	,
	(4,	"Pi",	"B",	".3MB"): 	"4503599627.370MB"	,
	(4,	"Pi",	"B",	".3Mb"): 	"36028797018.964Mb"	,
	(4,	"Pi",	"B",	".3G"): 	"4503599.627GB"	,
	(4,	"Pi",	"B",	".3GB"): 	"4503599.627GB"	,
	(4,	"Pi",	"B",	".3Gb"): 	"36028797.019Gb"	,
	(4,	"Pi",	"B",	".3T"): 	"4503.600TB"	,
	(4,	"Pi",	"B",	".3TB"): 	"4503.600TB"	,
	(4,	"Pi",	"B",	".3Tb"): 	"36028.797Tb"	,
	(4,	"Pi",	"B",	".3P"): 	"4.504PB"	,
	(4,	"Pi",	"B",	".3PB"): 	"4.504PB"	,
	(4,	"Pi",	"B",	".3Pb"): 	"36.029Pb"	,
	(4,	"Pi",	"B",	".3E"): 	"0.005EB"	,
	(4,	"Pi",	"B",	".3EB"): 	"0.005EB"	,
	(4,	"Pi",	"B",	".3Eb"): 	"0.036Eb"	,
	(4,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(4,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(4,	"Pi",	"B",	".3Zb"): 	"0.000Zb"	,
	(4,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"Pi",	"B",	".3Ki"): 	"4398046511104KiB"	,
	(4,	"Pi",	"B",	".3KiB"): 	"4398046511104KiB"	,
	(4,	"Pi",	"B",	".3Kib"): 	"35184372088832Kib"	,
	(4,	"Pi",	"B",	".3Mi"): 	"4294967296MiB"	,
	(4,	"Pi",	"B",	".3MiB"): 	"4294967296MiB"	,
	(4,	"Pi",	"B",	".3Mib"): 	"34359738368Mib"	,
	(4,	"Pi",	"B",	".3Gi"): 	"4194304GiB"	,
	(4,	"Pi",	"B",	".3GiB"): 	"4194304GiB"	,
	(4,	"Pi",	"B",	".3Gib"): 	"33554432Gib"	,
	(4,	"Pi",	"B",	".3Ti"): 	"4096TiB"	,
	(4,	"Pi",	"B",	".3TiB"): 	"4096TiB"	,
	(4,	"Pi",	"B",	".3Tib"): 	"32768Tib"	,
	(4,	"Pi",	"B",	".3Pi"): 	"4PiB"	,
	(4,	"Pi",	"B",	".3PiB"): 	"4PiB"	,
	(4,	"Pi",	"B",	".3Pib"): 	"32Pib"	,
	(4,	"Pi",	"B",	".3Ei"): 	"0.004EiB"	,
	(4,	"Pi",	"B",	".3EiB"): 	"0.004EiB"	,
	(4,	"Pi",	"B",	".3Eib"): 	"0.031Eib"	,
	(4,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(4,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"Pi",	"B",	".3a"): 	"4PiB"	,
	(4,	"Pi",	"B",	".3aB"): 	"4PiB"	,
	(4,	"Pi",	"B",	".3ab"): 	"32Pib"	,
	(4,	"Pi",	"B",	".3A"): 	"4P"	,
	(4,	"Pi",	"B",	".3AB"): 	"4P"	,
	(4,	"Pi",	"B",	".3Ab"): 	"32Pb"	,
	(4,	"Pi",	"B",	".3m"): 	"4.504PB"	,
	(4,	"Pi",	"B",	".3mB"): 	"4.504PB"	,
	(4,	"Pi",	"B",	".3mb"): 	"36.029Pb"	,
	(4,	"Pi",	"B",	".3I"): 	"4PiB"	,
	(4,	"Pi",	"B",	".3IB"): 	"4PiB"	,
	(4,	"Pi",	"B",	".3Ib"): 	"32Pib"	,
	(4,	"Pi",	"b",	".3k"): 	"562949953421.312kB"	,
	(4,	"Pi",	"b",	".3kB"): 	"562949953421.312kB"	,
	(4,	"Pi",	"b",	".3kb"): 	"4503599627370.496kb"	,
	(4,	"Pi",	"b",	".3K"): 	"562949953421.312KB"	,
	(4,	"Pi",	"b",	".3KB"): 	"562949953421.312KB"	,
	(4,	"Pi",	"b",	".3Kb"): 	"4503599627370.496Kb"	,
	(4,	"Pi",	"b",	".3M"): 	"562949953.421MB"	,
	(4,	"Pi",	"b",	".3MB"): 	"562949953.421MB"	,
	(4,	"Pi",	"b",	".3Mb"): 	"4503599627.370Mb"	,
	(4,	"Pi",	"b",	".3G"): 	"562949.953GB"	,
	(4,	"Pi",	"b",	".3GB"): 	"562949.953GB"	,
	(4,	"Pi",	"b",	".3Gb"): 	"4503599.627Gb"	,
	(4,	"Pi",	"b",	".3T"): 	"562.950TB"	,
	(4,	"Pi",	"b",	".3TB"): 	"562.950TB"	,
	(4,	"Pi",	"b",	".3Tb"): 	"4503.600Tb"	,
	(4,	"Pi",	"b",	".3P"): 	"0.563PB"	,
	(4,	"Pi",	"b",	".3PB"): 	"0.563PB"	,
	(4,	"Pi",	"b",	".3Pb"): 	"4.504Pb"	,
	(4,	"Pi",	"b",	".3E"): 	"0.001EB"	,
	(4,	"Pi",	"b",	".3EB"): 	"0.001EB"	,
	(4,	"Pi",	"b",	".3Eb"): 	"0.005Eb"	,
	(4,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(4,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(4,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(4,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"Pi",	"b",	".3Ki"): 	"549755813888KiB"	,
	(4,	"Pi",	"b",	".3KiB"): 	"549755813888KiB"	,
	(4,	"Pi",	"b",	".3Kib"): 	"4398046511104Kib"	,
	(4,	"Pi",	"b",	".3Mi"): 	"536870912MiB"	,
	(4,	"Pi",	"b",	".3MiB"): 	"536870912MiB"	,
	(4,	"Pi",	"b",	".3Mib"): 	"4294967296Mib"	,
	(4,	"Pi",	"b",	".3Gi"): 	"524288GiB"	,
	(4,	"Pi",	"b",	".3GiB"): 	"524288GiB"	,
	(4,	"Pi",	"b",	".3Gib"): 	"4194304Gib"	,
	(4,	"Pi",	"b",	".3Ti"): 	"512TiB"	,
	(4,	"Pi",	"b",	".3TiB"): 	"512TiB"	,
	(4,	"Pi",	"b",	".3Tib"): 	"4096Tib"	,
	(4,	"Pi",	"b",	".3Pi"): 	"0.500PiB"	,
	(4,	"Pi",	"b",	".3PiB"): 	"0.500PiB"	,
	(4,	"Pi",	"b",	".3Pib"): 	"4Pib"	,
	(4,	"Pi",	"b",	".3Ei"): 	"0.000EiB"	,
	(4,	"Pi",	"b",	".3EiB"): 	"0.000EiB"	,
	(4,	"Pi",	"b",	".3Eib"): 	"0.004Eib"	,
	(4,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(4,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"Pi",	"b",	".3a"): 	"512TiB"	,
	(4,	"Pi",	"b",	".3aB"): 	"512TiB"	,
	(4,	"Pi",	"b",	".3ab"): 	"4096Tib"	,
	(4,	"Pi",	"b",	".3A"): 	"512T"	,
	(4,	"Pi",	"b",	".3AB"): 	"512T"	,
	(4,	"Pi",	"b",	".3Ab"): 	"4096Tb"	,
	(4,	"Pi",	"b",	".3m"): 	"562.950TB"	,
	(4,	"Pi",	"b",	".3mB"): 	"562.950TB"	,
	(4,	"Pi",	"b",	".3mb"): 	"4503.600Tb"	,
	(4,	"Pi",	"b",	".3I"): 	"512TiB"	,
	(4,	"Pi",	"b",	".3IB"): 	"512TiB"	,
	(4,	"Pi",	"b",	".3Ib"): 	"4096Tib"	,
	(4,	"Ei",	"B",	".3k"): 	"4611686018427388kB"	,
	(4,	"Ei",	"B",	".3kB"): 	"4611686018427388kB"	,
	(4,	"Ei",	"B",	".3kb"): 	"36893488147419104kb"	,
	(4,	"Ei",	"B",	".3K"): 	"4611686018427388KB"	,
	(4,	"Ei",	"B",	".3KB"): 	"4611686018427388KB"	,
	(4,	"Ei",	"B",	".3Kb"): 	"36893488147419104Kb"	,
	(4,	"Ei",	"B",	".3M"): 	"4611686018427.388MB"	,
	(4,	"Ei",	"B",	".3MB"): 	"4611686018427.388MB"	,
	(4,	"Ei",	"B",	".3Mb"): 	"36893488147419.102Mb"	,
	(4,	"Ei",	"B",	".3G"): 	"4611686018.427GB"	,
	(4,	"Ei",	"B",	".3GB"): 	"4611686018.427GB"	,
	(4,	"Ei",	"B",	".3Gb"): 	"36893488147.419Gb"	,
	(4,	"Ei",	"B",	".3T"): 	"4611686.018TB"	,
	(4,	"Ei",	"B",	".3TB"): 	"4611686.018TB"	,
	(4,	"Ei",	"B",	".3Tb"): 	"36893488.147Tb"	,
	(4,	"Ei",	"B",	".3P"): 	"4611.686PB"	,
	(4,	"Ei",	"B",	".3PB"): 	"4611.686PB"	,
	(4,	"Ei",	"B",	".3Pb"): 	"36893.488Pb"	,
	(4,	"Ei",	"B",	".3E"): 	"4.612EB"	,
	(4,	"Ei",	"B",	".3EB"): 	"4.612EB"	,
	(4,	"Ei",	"B",	".3Eb"): 	"36.893Eb"	,
	(4,	"Ei",	"B",	".3Z"): 	"0.005ZB"	,
	(4,	"Ei",	"B",	".3ZB"): 	"0.005ZB"	,
	(4,	"Ei",	"B",	".3Zb"): 	"0.037Zb"	,
	(4,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(4,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(4,	"Ei",	"B",	".3Yb"): 	"0.000Yb"	,
	(4,	"Ei",	"B",	".3Ki"): 	"4503599627370496KiB"	,
	(4,	"Ei",	"B",	".3KiB"): 	"4503599627370496KiB"	,
	(4,	"Ei",	"B",	".3Kib"): 	"36028797018963968Kib"	,
	(4,	"Ei",	"B",	".3Mi"): 	"4398046511104MiB"	,
	(4,	"Ei",	"B",	".3MiB"): 	"4398046511104MiB"	,
	(4,	"Ei",	"B",	".3Mib"): 	"35184372088832Mib"	,
	(4,	"Ei",	"B",	".3Gi"): 	"4294967296GiB"	,
	(4,	"Ei",	"B",	".3GiB"): 	"4294967296GiB"	,
	(4,	"Ei",	"B",	".3Gib"): 	"34359738368Gib"	,
	(4,	"Ei",	"B",	".3Ti"): 	"4194304TiB"	,
	(4,	"Ei",	"B",	".3TiB"): 	"4194304TiB"	,
	(4,	"Ei",	"B",	".3Tib"): 	"33554432Tib"	,
	(4,	"Ei",	"B",	".3Pi"): 	"4096PiB"	,
	(4,	"Ei",	"B",	".3PiB"): 	"4096PiB"	,
	(4,	"Ei",	"B",	".3Pib"): 	"32768Pib"	,
	(4,	"Ei",	"B",	".3Ei"): 	"4EiB"	,
	(4,	"Ei",	"B",	".3EiB"): 	"4EiB"	,
	(4,	"Ei",	"B",	".3Eib"): 	"32Eib"	,
	(4,	"Ei",	"B",	".3Zi"): 	"0.004ZiB"	,
	(4,	"Ei",	"B",	".3ZiB"): 	"0.004ZiB"	,
	(4,	"Ei",	"B",	".3Zib"): 	"0.031Zib"	,
	(4,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(4,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(4,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(4,	"Ei",	"B",	".3a"): 	"4EiB"	,
	(4,	"Ei",	"B",	".3aB"): 	"4EiB"	,
	(4,	"Ei",	"B",	".3ab"): 	"32Eib"	,
	(4,	"Ei",	"B",	".3A"): 	"4E"	,
	(4,	"Ei",	"B",	".3AB"): 	"4E"	,
	(4,	"Ei",	"B",	".3Ab"): 	"32Eb"	,
	(4,	"Ei",	"B",	".3m"): 	"4.612EB"	,
	(4,	"Ei",	"B",	".3mB"): 	"4.612EB"	,
	(4,	"Ei",	"B",	".3mb"): 	"36.893Eb"	,
	(4,	"Ei",	"B",	".3I"): 	"4EiB"	,
	(4,	"Ei",	"B",	".3IB"): 	"4EiB"	,
	(4,	"Ei",	"B",	".3Ib"): 	"32Eib"	,
	(4,	"Ei",	"b",	".3k"): 	"576460752303423.500kB"	,
	(4,	"Ei",	"b",	".3kB"): 	"576460752303423.500kB"	,
	(4,	"Ei",	"b",	".3kb"): 	"4611686018427388kb"	,
	(4,	"Ei",	"b",	".3K"): 	"576460752303423.500KB"	,
	(4,	"Ei",	"b",	".3KB"): 	"576460752303423.500KB"	,
	(4,	"Ei",	"b",	".3Kb"): 	"4611686018427388Kb"	,
	(4,	"Ei",	"b",	".3M"): 	"576460752303.423MB"	,
	(4,	"Ei",	"b",	".3MB"): 	"576460752303.423MB"	,
	(4,	"Ei",	"b",	".3Mb"): 	"4611686018427.388Mb"	,
	(4,	"Ei",	"b",	".3G"): 	"576460752.303GB"	,
	(4,	"Ei",	"b",	".3GB"): 	"576460752.303GB"	,
	(4,	"Ei",	"b",	".3Gb"): 	"4611686018.427Gb"	,
	(4,	"Ei",	"b",	".3T"): 	"576460.752TB"	,
	(4,	"Ei",	"b",	".3TB"): 	"576460.752TB"	,
	(4,	"Ei",	"b",	".3Tb"): 	"4611686.018Tb"	,
	(4,	"Ei",	"b",	".3P"): 	"576.461PB"	,
	(4,	"Ei",	"b",	".3PB"): 	"576.461PB"	,
	(4,	"Ei",	"b",	".3Pb"): 	"4611.686Pb"	,
	(4,	"Ei",	"b",	".3E"): 	"0.576EB"	,
	(4,	"Ei",	"b",	".3EB"): 	"0.576EB"	,
	(4,	"Ei",	"b",	".3Eb"): 	"4.612Eb"	,
	(4,	"Ei",	"b",	".3Z"): 	"0.001ZB"	,
	(4,	"Ei",	"b",	".3ZB"): 	"0.001ZB"	,
	(4,	"Ei",	"b",	".3Zb"): 	"0.005Zb"	,
	(4,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(4,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(4,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(4,	"Ei",	"b",	".3Ki"): 	"562949953421312KiB"	,
	(4,	"Ei",	"b",	".3KiB"): 	"562949953421312KiB"	,
	(4,	"Ei",	"b",	".3Kib"): 	"4503599627370496Kib"	,
	(4,	"Ei",	"b",	".3Mi"): 	"549755813888MiB"	,
	(4,	"Ei",	"b",	".3MiB"): 	"549755813888MiB"	,
	(4,	"Ei",	"b",	".3Mib"): 	"4398046511104Mib"	,
	(4,	"Ei",	"b",	".3Gi"): 	"536870912GiB"	,
	(4,	"Ei",	"b",	".3GiB"): 	"536870912GiB"	,
	(4,	"Ei",	"b",	".3Gib"): 	"4294967296Gib"	,
	(4,	"Ei",	"b",	".3Ti"): 	"524288TiB"	,
	(4,	"Ei",	"b",	".3TiB"): 	"524288TiB"	,
	(4,	"Ei",	"b",	".3Tib"): 	"4194304Tib"	,
	(4,	"Ei",	"b",	".3Pi"): 	"512PiB"	,
	(4,	"Ei",	"b",	".3PiB"): 	"512PiB"	,
	(4,	"Ei",	"b",	".3Pib"): 	"4096Pib"	,
	(4,	"Ei",	"b",	".3Ei"): 	"0.500EiB"	,
	(4,	"Ei",	"b",	".3EiB"): 	"0.500EiB"	,
	(4,	"Ei",	"b",	".3Eib"): 	"4Eib"	,
	(4,	"Ei",	"b",	".3Zi"): 	"0.000ZiB"	,
	(4,	"Ei",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(4,	"Ei",	"b",	".3Zib"): 	"0.004Zib"	,
	(4,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(4,	"Ei",	"b",	".3a"): 	"512PiB"	,
	(4,	"Ei",	"b",	".3aB"): 	"512PiB"	,
	(4,	"Ei",	"b",	".3ab"): 	"4096Pib"	,
	(4,	"Ei",	"b",	".3A"): 	"512P"	,
	(4,	"Ei",	"b",	".3AB"): 	"512P"	,
	(4,	"Ei",	"b",	".3Ab"): 	"4096Pb"	,
	(4,	"Ei",	"b",	".3m"): 	"576.461PB"	,
	(4,	"Ei",	"b",	".3mB"): 	"576.461PB"	,
	(4,	"Ei",	"b",	".3mb"): 	"4611.686Pb"	,
	(4,	"Ei",	"b",	".3I"): 	"512PiB"	,
	(4,	"Ei",	"b",	".3IB"): 	"512PiB"	,
	(4,	"Ei",	"b",	".3Ib"): 	"4096Pib"	,
	(4,	"Zi",	"B",	".3k"): 	"4722366482869645312kB"	,
	(4,	"Zi",	"B",	".3kB"): 	"4722366482869645312kB"	,
	(4,	"Zi",	"B",	".3kb"): 	"37778931862957162496kb"	,
	(4,	"Zi",	"B",	".3K"): 	"4722366482869645312KB"	,
	(4,	"Zi",	"B",	".3KB"): 	"4722366482869645312KB"	,
	(4,	"Zi",	"B",	".3Kb"): 	"37778931862957162496Kb"	,
	(4,	"Zi",	"B",	".3M"): 	"4722366482869645MB"	,
	(4,	"Zi",	"B",	".3MB"): 	"4722366482869645MB"	,
	(4,	"Zi",	"B",	".3Mb"): 	"37778931862957160Mb"	,
	(4,	"Zi",	"B",	".3G"): 	"4722366482869.646GB"	,
	(4,	"Zi",	"B",	".3GB"): 	"4722366482869.646GB"	,
	(4,	"Zi",	"B",	".3Gb"): 	"37778931862957.164Gb"	,
	(4,	"Zi",	"B",	".3T"): 	"4722366482.870TB"	,
	(4,	"Zi",	"B",	".3TB"): 	"4722366482.870TB"	,
	(4,	"Zi",	"B",	".3Tb"): 	"37778931862.957Tb"	,
	(4,	"Zi",	"B",	".3P"): 	"4722366.483PB"	,
	(4,	"Zi",	"B",	".3PB"): 	"4722366.483PB"	,
	(4,	"Zi",	"B",	".3Pb"): 	"37778931.863Pb"	,
	(4,	"Zi",	"B",	".3E"): 	"4722.366EB"	,
	(4,	"Zi",	"B",	".3EB"): 	"4722.366EB"	,
	(4,	"Zi",	"B",	".3Eb"): 	"37778.932Eb"	,
	(4,	"Zi",	"B",	".3Z"): 	"4.722ZB"	,
	(4,	"Zi",	"B",	".3ZB"): 	"4.722ZB"	,
	(4,	"Zi",	"B",	".3Zb"): 	"37.779Zb"	,
	(4,	"Zi",	"B",	".3Y"): 	"0.005YB"	,
	(4,	"Zi",	"B",	".3YB"): 	"0.005YB"	,
	(4,	"Zi",	"B",	".3Yb"): 	"0.038Yb"	,
	(4,	"Zi",	"B",	".3Ki"): 	"4611686018427387904KiB"	,
	(4,	"Zi",	"B",	".3KiB"): 	"4611686018427387904KiB"	,
	(4,	"Zi",	"B",	".3Kib"): 	"36893488147419103232Kib"	,
	(4,	"Zi",	"B",	".3Mi"): 	"4503599627370496MiB"	,
	(4,	"Zi",	"B",	".3MiB"): 	"4503599627370496MiB"	,
	(4,	"Zi",	"B",	".3Mib"): 	"36028797018963968Mib"	,
	(4,	"Zi",	"B",	".3Gi"): 	"4398046511104GiB"	,
	(4,	"Zi",	"B",	".3GiB"): 	"4398046511104GiB"	,
	(4,	"Zi",	"B",	".3Gib"): 	"35184372088832Gib"	,
	(4,	"Zi",	"B",	".3Ti"): 	"4294967296TiB"	,
	(4,	"Zi",	"B",	".3TiB"): 	"4294967296TiB"	,
	(4,	"Zi",	"B",	".3Tib"): 	"34359738368Tib"	,
	(4,	"Zi",	"B",	".3Pi"): 	"4194304PiB"	,
	(4,	"Zi",	"B",	".3PiB"): 	"4194304PiB"	,
	(4,	"Zi",	"B",	".3Pib"): 	"33554432Pib"	,
	(4,	"Zi",	"B",	".3Ei"): 	"4096EiB"	,
	(4,	"Zi",	"B",	".3EiB"): 	"4096EiB"	,
	(4,	"Zi",	"B",	".3Eib"): 	"32768Eib"	,
	(4,	"Zi",	"B",	".3Zi"): 	"4ZiB"	,
	(4,	"Zi",	"B",	".3ZiB"): 	"4ZiB"	,
	(4,	"Zi",	"B",	".3Zib"): 	"32Zib"	,
	(4,	"Zi",	"B",	".3Yi"): 	"0.004YiB"	,
	(4,	"Zi",	"B",	".3YiB"): 	"0.004YiB"	,
	(4,	"Zi",	"B",	".3Yib"): 	"0.031Yib"	,
	(4,	"Zi",	"B",	".3a"): 	"4ZiB"	,
	(4,	"Zi",	"B",	".3aB"): 	"4ZiB"	,
	(4,	"Zi",	"B",	".3ab"): 	"32Zib"	,
	(4,	"Zi",	"B",	".3A"): 	"4Z"	,
	(4,	"Zi",	"B",	".3AB"): 	"4Z"	,
	(4,	"Zi",	"B",	".3Ab"): 	"32Zb"	,
	(4,	"Zi",	"B",	".3m"): 	"4.722ZB"	,
	(4,	"Zi",	"B",	".3mB"): 	"4.722ZB"	,
	(4,	"Zi",	"B",	".3mb"): 	"37.779Zb"	,
	(4,	"Zi",	"B",	".3I"): 	"4ZiB"	,
	(4,	"Zi",	"B",	".3IB"): 	"4ZiB"	,
	(4,	"Zi",	"B",	".3Ib"): 	"32Zib"	,
	(4,	"Zi",	"b",	".3k"): 	"590295810358705664kB"	,
	(4,	"Zi",	"b",	".3kB"): 	"590295810358705664kB"	,
	(4,	"Zi",	"b",	".3kb"): 	"4722366482869645312kb"	,
	(4,	"Zi",	"b",	".3K"): 	"590295810358705664KB"	,
	(4,	"Zi",	"b",	".3KB"): 	"590295810358705664KB"	,
	(4,	"Zi",	"b",	".3Kb"): 	"4722366482869645312Kb"	,
	(4,	"Zi",	"b",	".3M"): 	"590295810358705.625MB"	,
	(4,	"Zi",	"b",	".3MB"): 	"590295810358705.625MB"	,
	(4,	"Zi",	"b",	".3Mb"): 	"4722366482869645Mb"	,
	(4,	"Zi",	"b",	".3G"): 	"590295810358.706GB"	,
	(4,	"Zi",	"b",	".3GB"): 	"590295810358.706GB"	,
	(4,	"Zi",	"b",	".3Gb"): 	"4722366482869.646Gb"	,
	(4,	"Zi",	"b",	".3T"): 	"590295810.359TB"	,
	(4,	"Zi",	"b",	".3TB"): 	"590295810.359TB"	,
	(4,	"Zi",	"b",	".3Tb"): 	"4722366482.870Tb"	,
	(4,	"Zi",	"b",	".3P"): 	"590295.810PB"	,
	(4,	"Zi",	"b",	".3PB"): 	"590295.810PB"	,
	(4,	"Zi",	"b",	".3Pb"): 	"4722366.483Pb"	,
	(4,	"Zi",	"b",	".3E"): 	"590.296EB"	,
	(4,	"Zi",	"b",	".3EB"): 	"590.296EB"	,
	(4,	"Zi",	"b",	".3Eb"): 	"4722.366Eb"	,
	(4,	"Zi",	"b",	".3Z"): 	"0.590ZB"	,
	(4,	"Zi",	"b",	".3ZB"): 	"0.590ZB"	,
	(4,	"Zi",	"b",	".3Zb"): 	"4.722Zb"	,
	(4,	"Zi",	"b",	".3Y"): 	"0.001YB"	,
	(4,	"Zi",	"b",	".3YB"): 	"0.001YB"	,
	(4,	"Zi",	"b",	".3Yb"): 	"0.005Yb"	,
	(4,	"Zi",	"b",	".3Ki"): 	"576460752303423488KiB"	,
	(4,	"Zi",	"b",	".3KiB"): 	"576460752303423488KiB"	,
	(4,	"Zi",	"b",	".3Kib"): 	"4611686018427387904Kib"	,
	(4,	"Zi",	"b",	".3Mi"): 	"562949953421312MiB"	,
	(4,	"Zi",	"b",	".3MiB"): 	"562949953421312MiB"	,
	(4,	"Zi",	"b",	".3Mib"): 	"4503599627370496Mib"	,
	(4,	"Zi",	"b",	".3Gi"): 	"549755813888GiB"	,
	(4,	"Zi",	"b",	".3GiB"): 	"549755813888GiB"	,
	(4,	"Zi",	"b",	".3Gib"): 	"4398046511104Gib"	,
	(4,	"Zi",	"b",	".3Ti"): 	"536870912TiB"	,
	(4,	"Zi",	"b",	".3TiB"): 	"536870912TiB"	,
	(4,	"Zi",	"b",	".3Tib"): 	"4294967296Tib"	,
	(4,	"Zi",	"b",	".3Pi"): 	"524288PiB"	,
	(4,	"Zi",	"b",	".3PiB"): 	"524288PiB"	,
	(4,	"Zi",	"b",	".3Pib"): 	"4194304Pib"	,
	(4,	"Zi",	"b",	".3Ei"): 	"512EiB"	,
	(4,	"Zi",	"b",	".3EiB"): 	"512EiB"	,
	(4,	"Zi",	"b",	".3Eib"): 	"4096Eib"	,
	(4,	"Zi",	"b",	".3Zi"): 	"0.500ZiB"	,
	(4,	"Zi",	"b",	".3ZiB"): 	"0.500ZiB"	,
	(4,	"Zi",	"b",	".3Zib"): 	"4Zib"	,
	(4,	"Zi",	"b",	".3Yi"): 	"0.000YiB"	,
	(4,	"Zi",	"b",	".3YiB"): 	"0.000YiB"	,
	(4,	"Zi",	"b",	".3Yib"): 	"0.004Yib"	,
	(4,	"Zi",	"b",	".3a"): 	"512EiB"	,
	(4,	"Zi",	"b",	".3aB"): 	"512EiB"	,
	(4,	"Zi",	"b",	".3ab"): 	"4096Eib"	,
	(4,	"Zi",	"b",	".3A"): 	"512E"	,
	(4,	"Zi",	"b",	".3AB"): 	"512E"	,
	(4,	"Zi",	"b",	".3Ab"): 	"4096Eb"	,
	(4,	"Zi",	"b",	".3m"): 	"590.296EB"	,
	(4,	"Zi",	"b",	".3mB"): 	"590.296EB"	,
	(4,	"Zi",	"b",	".3mb"): 	"4722.366Eb"	,
	(4,	"Zi",	"b",	".3I"): 	"512EiB"	,
	(4,	"Zi",	"b",	".3IB"): 	"512EiB"	,
	(4,	"Zi",	"b",	".3Ib"): 	"4096Eib"	,
	(4,	"Yi",	"B",	".3k"): 	"4835703278458516799488kB"	,
	(4,	"Yi",	"B",	".3kB"): 	"4835703278458516799488kB"	,
	(4,	"Yi",	"B",	".3kb"): 	"38685626227668134395904kb"	,
	(4,	"Yi",	"B",	".3K"): 	"4835703278458516799488KB"	,
	(4,	"Yi",	"B",	".3KB"): 	"4835703278458516799488KB"	,
	(4,	"Yi",	"B",	".3Kb"): 	"38685626227668134395904Kb"	,
	(4,	"Yi",	"B",	".3M"): 	"4835703278458516480MB"	,
	(4,	"Yi",	"B",	".3MB"): 	"4835703278458516480MB"	,
	(4,	"Yi",	"B",	".3Mb"): 	"38685626227668131840Mb"	,
	(4,	"Yi",	"B",	".3G"): 	"4835703278458517GB"	,
	(4,	"Yi",	"B",	".3GB"): 	"4835703278458517GB"	,
	(4,	"Yi",	"B",	".3Gb"): 	"38685626227668136Gb"	,
	(4,	"Yi",	"B",	".3T"): 	"4835703278458.517TB"	,
	(4,	"Yi",	"B",	".3TB"): 	"4835703278458.517TB"	,
	(4,	"Yi",	"B",	".3Tb"): 	"38685626227668.133Tb"	,
	(4,	"Yi",	"B",	".3P"): 	"4835703278.459PB"	,
	(4,	"Yi",	"B",	".3PB"): 	"4835703278.459PB"	,
	(4,	"Yi",	"B",	".3Pb"): 	"38685626227.668Pb"	,
	(4,	"Yi",	"B",	".3E"): 	"4835703.278EB"	,
	(4,	"Yi",	"B",	".3EB"): 	"4835703.278EB"	,
	(4,	"Yi",	"B",	".3Eb"): 	"38685626.228Eb"	,
	(4,	"Yi",	"B",	".3Z"): 	"4835.703ZB"	,
	(4,	"Yi",	"B",	".3ZB"): 	"4835.703ZB"	,
	(4,	"Yi",	"B",	".3Zb"): 	"38685.626Zb"	,
	(4,	"Yi",	"B",	".3Y"): 	"4.836YB"	,
	(4,	"Yi",	"B",	".3YB"): 	"4.836YB"	,
	(4,	"Yi",	"B",	".3Yb"): 	"38.686Yb"	,
	(4,	"Yi",	"B",	".3Ki"): 	"4722366482869645213696KiB"	,
	(4,	"Yi",	"B",	".3KiB"): 	"4722366482869645213696KiB"	,
	(4,	"Yi",	"B",	".3Kib"): 	"37778931862957161709568Kib"	,
	(4,	"Yi",	"B",	".3Mi"): 	"4611686018427387904MiB"	,
	(4,	"Yi",	"B",	".3MiB"): 	"4611686018427387904MiB"	,
	(4,	"Yi",	"B",	".3Mib"): 	"36893488147419103232Mib"	,
	(4,	"Yi",	"B",	".3Gi"): 	"4503599627370496GiB"	,
	(4,	"Yi",	"B",	".3GiB"): 	"4503599627370496GiB"	,
	(4,	"Yi",	"B",	".3Gib"): 	"36028797018963968Gib"	,
	(4,	"Yi",	"B",	".3Ti"): 	"4398046511104TiB"	,
	(4,	"Yi",	"B",	".3TiB"): 	"4398046511104TiB"	,
	(4,	"Yi",	"B",	".3Tib"): 	"35184372088832Tib"	,
	(4,	"Yi",	"B",	".3Pi"): 	"4294967296PiB"	,
	(4,	"Yi",	"B",	".3PiB"): 	"4294967296PiB"	,
	(4,	"Yi",	"B",	".3Pib"): 	"34359738368Pib"	,
	(4,	"Yi",	"B",	".3Ei"): 	"4194304EiB"	,
	(4,	"Yi",	"B",	".3EiB"): 	"4194304EiB"	,
	(4,	"Yi",	"B",	".3Eib"): 	"33554432Eib"	,
	(4,	"Yi",	"B",	".3Zi"): 	"4096ZiB"	,
	(4,	"Yi",	"B",	".3ZiB"): 	"4096ZiB"	,
	(4,	"Yi",	"B",	".3Zib"): 	"32768Zib"	,
	(4,	"Yi",	"B",	".3Yi"): 	"4YiB"	,
	(4,	"Yi",	"B",	".3YiB"): 	"4YiB"	,
	(4,	"Yi",	"B",	".3Yib"): 	"32Yib"	,
	(4,	"Yi",	"B",	".3a"): 	"4YiB"	,
	(4,	"Yi",	"B",	".3aB"): 	"4YiB"	,
	(4,	"Yi",	"B",	".3ab"): 	"32Yib"	,
	(4,	"Yi",	"B",	".3A"): 	"4Y"	,
	(4,	"Yi",	"B",	".3AB"): 	"4Y"	,
	(4,	"Yi",	"B",	".3Ab"): 	"32Yb"	,
	(4,	"Yi",	"B",	".3m"): 	"4.836YB"	,
	(4,	"Yi",	"B",	".3mB"): 	"4.836YB"	,
	(4,	"Yi",	"B",	".3mb"): 	"38.686Yb"	,
	(4,	"Yi",	"B",	".3I"): 	"4YiB"	,
	(4,	"Yi",	"B",	".3IB"): 	"4YiB"	,
	(4,	"Yi",	"B",	".3Ib"): 	"32Yib"	,
	(4,	"Yi",	"b",	".3k"): 	"604462909807314599936kB"	,
	(4,	"Yi",	"b",	".3kB"): 	"604462909807314599936kB"	,
	(4,	"Yi",	"b",	".3kb"): 	"4835703278458516799488kb"	,
	(4,	"Yi",	"b",	".3K"): 	"604462909807314599936KB"	,
	(4,	"Yi",	"b",	".3KB"): 	"604462909807314599936KB"	,
	(4,	"Yi",	"b",	".3Kb"): 	"4835703278458516799488Kb"	,
	(4,	"Yi",	"b",	".3M"): 	"604462909807314560MB"	,
	(4,	"Yi",	"b",	".3MB"): 	"604462909807314560MB"	,
	(4,	"Yi",	"b",	".3Mb"): 	"4835703278458516480Mb"	,
	(4,	"Yi",	"b",	".3G"): 	"604462909807314.625GB"	,
	(4,	"Yi",	"b",	".3GB"): 	"604462909807314.625GB"	,
	(4,	"Yi",	"b",	".3Gb"): 	"4835703278458517Gb"	,
	(4,	"Yi",	"b",	".3T"): 	"604462909807.315TB"	,
	(4,	"Yi",	"b",	".3TB"): 	"604462909807.315TB"	,
	(4,	"Yi",	"b",	".3Tb"): 	"4835703278458.517Tb"	,
	(4,	"Yi",	"b",	".3P"): 	"604462909.807PB"	,
	(4,	"Yi",	"b",	".3PB"): 	"604462909.807PB"	,
	(4,	"Yi",	"b",	".3Pb"): 	"4835703278.459Pb"	,
	(4,	"Yi",	"b",	".3E"): 	"604462.910EB"	,
	(4,	"Yi",	"b",	".3EB"): 	"604462.910EB"	,
	(4,	"Yi",	"b",	".3Eb"): 	"4835703.278Eb"	,
	(4,	"Yi",	"b",	".3Z"): 	"604.463ZB"	,
	(4,	"Yi",	"b",	".3ZB"): 	"604.463ZB"	,
	(4,	"Yi",	"b",	".3Zb"): 	"4835.703Zb"	,
	(4,	"Yi",	"b",	".3Y"): 	"0.604YB"	,
	(4,	"Yi",	"b",	".3YB"): 	"0.604YB"	,
	(4,	"Yi",	"b",	".3Yb"): 	"4.836Yb"	,
	(4,	"Yi",	"b",	".3Ki"): 	"590295810358705651712KiB"	,
	(4,	"Yi",	"b",	".3KiB"): 	"590295810358705651712KiB"	,
	(4,	"Yi",	"b",	".3Kib"): 	"4722366482869645213696Kib"	,
	(4,	"Yi",	"b",	".3Mi"): 	"576460752303423488MiB"	,
	(4,	"Yi",	"b",	".3MiB"): 	"576460752303423488MiB"	,
	(4,	"Yi",	"b",	".3Mib"): 	"4611686018427387904Mib"	,
	(4,	"Yi",	"b",	".3Gi"): 	"562949953421312GiB"	,
	(4,	"Yi",	"b",	".3GiB"): 	"562949953421312GiB"	,
	(4,	"Yi",	"b",	".3Gib"): 	"4503599627370496Gib"	,
	(4,	"Yi",	"b",	".3Ti"): 	"549755813888TiB"	,
	(4,	"Yi",	"b",	".3TiB"): 	"549755813888TiB"	,
	(4,	"Yi",	"b",	".3Tib"): 	"4398046511104Tib"	,
	(4,	"Yi",	"b",	".3Pi"): 	"536870912PiB"	,
	(4,	"Yi",	"b",	".3PiB"): 	"536870912PiB"	,
	(4,	"Yi",	"b",	".3Pib"): 	"4294967296Pib"	,
	(4,	"Yi",	"b",	".3Ei"): 	"524288EiB"	,
	(4,	"Yi",	"b",	".3EiB"): 	"524288EiB"	,
	(4,	"Yi",	"b",	".3Eib"): 	"4194304Eib"	,
	(4,	"Yi",	"b",	".3Zi"): 	"512ZiB"	,
	(4,	"Yi",	"b",	".3ZiB"): 	"512ZiB"	,
	(4,	"Yi",	"b",	".3Zib"): 	"4096Zib"	,
	(4,	"Yi",	"b",	".3Yi"): 	"0.500YiB"	,
	(4,	"Yi",	"b",	".3YiB"): 	"0.500YiB"	,
	(4,	"Yi",	"b",	".3Yib"): 	"4Yib"	,
	(4,	"Yi",	"b",	".3a"): 	"512ZiB"	,
	(4,	"Yi",	"b",	".3aB"): 	"512ZiB"	,
	(4,	"Yi",	"b",	".3ab"): 	"4096Zib"	,
	(4,	"Yi",	"b",	".3A"): 	"512Z"	,
	(4,	"Yi",	"b",	".3AB"): 	"512Z"	,
	(4,	"Yi",	"b",	".3Ab"): 	"4096Zb"	,
	(4,	"Yi",	"b",	".3m"): 	"604.463ZB"	,
	(4,	"Yi",	"b",	".3mB"): 	"604.463ZB"	,
	(4,	"Yi",	"b",	".3mb"): 	"4835.703Zb"	,
	(4,	"Yi",	"b",	".3I"): 	"512ZiB"	,
	(4,	"Yi",	"b",	".3IB"): 	"512ZiB"	,
	(4,	"Yi",	"b",	".3Ib"): 	"4096Zib"	,
	(16,	"k",	"B",	".3k"): 	"16kB"	,
	(16,	"k",	"B",	".3kB"): 	"16kB"	,
	(16,	"k",	"B",	".3kb"): 	"128kb"	,
	(16,	"k",	"B",	".3K"): 	"16KB"	,
	(16,	"k",	"B",	".3KB"): 	"16KB"	,
	(16,	"k",	"B",	".3Kb"): 	"128Kb"	,
	(16,	"k",	"B",	".3M"): 	"0.016MB"	,
	(16,	"k",	"B",	".3MB"): 	"0.016MB"	,
	(16,	"k",	"B",	".3Mb"): 	"0.128Mb"	,
	(16,	"k",	"B",	".3G"): 	"0.000GB"	,
	(16,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(16,	"k",	"B",	".3Gb"): 	"0.000Gb"	,
	(16,	"k",	"B",	".3T"): 	"0.000TB"	,
	(16,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(16,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(16,	"k",	"B",	".3P"): 	"0.000PB"	,
	(16,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(16,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(16,	"k",	"B",	".3E"): 	"0.000EB"	,
	(16,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"k",	"B",	".3Ki"): 	"15.625KiB"	,
	(16,	"k",	"B",	".3KiB"): 	"15.625KiB"	,
	(16,	"k",	"B",	".3Kib"): 	"125Kib"	,
	(16,	"k",	"B",	".3Mi"): 	"0.015MiB"	,
	(16,	"k",	"B",	".3MiB"): 	"0.015MiB"	,
	(16,	"k",	"B",	".3Mib"): 	"0.122Mib"	,
	(16,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(16,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(16,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(16,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(16,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(16,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(16,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(16,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(16,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(16,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"k",	"B",	".3a"): 	"15.625KiB"	,
	(16,	"k",	"B",	".3aB"): 	"15.625KiB"	,
	(16,	"k",	"B",	".3ab"): 	"125Kib"	,
	(16,	"k",	"B",	".3A"): 	"15.625K"	,
	(16,	"k",	"B",	".3AB"): 	"15.625K"	,
	(16,	"k",	"B",	".3Ab"): 	"125Kb"	,
	(16,	"k",	"B",	".3m"): 	"16KB"	,
	(16,	"k",	"B",	".3mB"): 	"16KB"	,
	(16,	"k",	"B",	".3mb"): 	"128Kb"	,
	(16,	"k",	"B",	".3I"): 	"15.625KiB"	,
	(16,	"k",	"B",	".3IB"): 	"15.625KiB"	,
	(16,	"k",	"B",	".3Ib"): 	"125Kib"	,
	(16,	"k",	"b",	".3k"): 	"2kB"	,
	(16,	"k",	"b",	".3kB"): 	"2kB"	,
	(16,	"k",	"b",	".3kb"): 	"16kb"	,
	(16,	"k",	"b",	".3K"): 	"2KB"	,
	(16,	"k",	"b",	".3KB"): 	"2KB"	,
	(16,	"k",	"b",	".3Kb"): 	"16Kb"	,
	(16,	"k",	"b",	".3M"): 	"0.002MB"	,
	(16,	"k",	"b",	".3MB"): 	"0.002MB"	,
	(16,	"k",	"b",	".3Mb"): 	"0.016Mb"	,
	(16,	"k",	"b",	".3G"): 	"0.000GB"	,
	(16,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(16,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(16,	"k",	"b",	".3T"): 	"0.000TB"	,
	(16,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(16,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(16,	"k",	"b",	".3P"): 	"0.000PB"	,
	(16,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(16,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(16,	"k",	"b",	".3E"): 	"0.000EB"	,
	(16,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"k",	"b",	".3Ki"): 	"1.953KiB"	,
	(16,	"k",	"b",	".3KiB"): 	"1.953KiB"	,
	(16,	"k",	"b",	".3Kib"): 	"15.625Kib"	,
	(16,	"k",	"b",	".3Mi"): 	"0.002MiB"	,
	(16,	"k",	"b",	".3MiB"): 	"0.002MiB"	,
	(16,	"k",	"b",	".3Mib"): 	"0.015Mib"	,
	(16,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(16,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(16,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(16,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(16,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(16,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(16,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(16,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(16,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(16,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"k",	"b",	".3a"): 	"1.953KiB"	,
	(16,	"k",	"b",	".3aB"): 	"1.953KiB"	,
	(16,	"k",	"b",	".3ab"): 	"15.625Kib"	,
	(16,	"k",	"b",	".3A"): 	"1.953K"	,
	(16,	"k",	"b",	".3AB"): 	"1.953K"	,
	(16,	"k",	"b",	".3Ab"): 	"15.625Kb"	,
	(16,	"k",	"b",	".3m"): 	"2KB"	,
	(16,	"k",	"b",	".3mB"): 	"2KB"	,
	(16,	"k",	"b",	".3mb"): 	"16Kb"	,
	(16,	"k",	"b",	".3I"): 	"1.953KiB"	,
	(16,	"k",	"b",	".3IB"): 	"1.953KiB"	,
	(16,	"k",	"b",	".3Ib"): 	"15.625Kib"	,
	(16,	"K",	"B",	".3k"): 	"16kB"	,
	(16,	"K",	"B",	".3kB"): 	"16kB"	,
	(16,	"K",	"B",	".3kb"): 	"128kb"	,
	(16,	"K",	"B",	".3K"): 	"16KB"	,
	(16,	"K",	"B",	".3KB"): 	"16KB"	,
	(16,	"K",	"B",	".3Kb"): 	"128Kb"	,
	(16,	"K",	"B",	".3M"): 	"0.016MB"	,
	(16,	"K",	"B",	".3MB"): 	"0.016MB"	,
	(16,	"K",	"B",	".3Mb"): 	"0.128Mb"	,
	(16,	"K",	"B",	".3G"): 	"0.000GB"	,
	(16,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(16,	"K",	"B",	".3Gb"): 	"0.000Gb"	,
	(16,	"K",	"B",	".3T"): 	"0.000TB"	,
	(16,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(16,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(16,	"K",	"B",	".3P"): 	"0.000PB"	,
	(16,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(16,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(16,	"K",	"B",	".3E"): 	"0.000EB"	,
	(16,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"K",	"B",	".3Ki"): 	"15.625KiB"	,
	(16,	"K",	"B",	".3KiB"): 	"15.625KiB"	,
	(16,	"K",	"B",	".3Kib"): 	"125Kib"	,
	(16,	"K",	"B",	".3Mi"): 	"0.015MiB"	,
	(16,	"K",	"B",	".3MiB"): 	"0.015MiB"	,
	(16,	"K",	"B",	".3Mib"): 	"0.122Mib"	,
	(16,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(16,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(16,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(16,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(16,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(16,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(16,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(16,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(16,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(16,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"K",	"B",	".3a"): 	"15.625KiB"	,
	(16,	"K",	"B",	".3aB"): 	"15.625KiB"	,
	(16,	"K",	"B",	".3ab"): 	"125Kib"	,
	(16,	"K",	"B",	".3A"): 	"15.625K"	,
	(16,	"K",	"B",	".3AB"): 	"15.625K"	,
	(16,	"K",	"B",	".3Ab"): 	"125Kb"	,
	(16,	"K",	"B",	".3m"): 	"16KB"	,
	(16,	"K",	"B",	".3mB"): 	"16KB"	,
	(16,	"K",	"B",	".3mb"): 	"128Kb"	,
	(16,	"K",	"B",	".3I"): 	"15.625KiB"	,
	(16,	"K",	"B",	".3IB"): 	"15.625KiB"	,
	(16,	"K",	"B",	".3Ib"): 	"125Kib"	,
	(16,	"K",	"b",	".3k"): 	"2kB"	,
	(16,	"K",	"b",	".3kB"): 	"2kB"	,
	(16,	"K",	"b",	".3kb"): 	"16kb"	,
	(16,	"K",	"b",	".3K"): 	"2KB"	,
	(16,	"K",	"b",	".3KB"): 	"2KB"	,
	(16,	"K",	"b",	".3Kb"): 	"16Kb"	,
	(16,	"K",	"b",	".3M"): 	"0.002MB"	,
	(16,	"K",	"b",	".3MB"): 	"0.002MB"	,
	(16,	"K",	"b",	".3Mb"): 	"0.016Mb"	,
	(16,	"K",	"b",	".3G"): 	"0.000GB"	,
	(16,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(16,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(16,	"K",	"b",	".3T"): 	"0.000TB"	,
	(16,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(16,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(16,	"K",	"b",	".3P"): 	"0.000PB"	,
	(16,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(16,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(16,	"K",	"b",	".3E"): 	"0.000EB"	,
	(16,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"K",	"b",	".3Ki"): 	"1.953KiB"	,
	(16,	"K",	"b",	".3KiB"): 	"1.953KiB"	,
	(16,	"K",	"b",	".3Kib"): 	"15.625Kib"	,
	(16,	"K",	"b",	".3Mi"): 	"0.002MiB"	,
	(16,	"K",	"b",	".3MiB"): 	"0.002MiB"	,
	(16,	"K",	"b",	".3Mib"): 	"0.015Mib"	,
	(16,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(16,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(16,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(16,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(16,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(16,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(16,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(16,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(16,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(16,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"K",	"b",	".3a"): 	"1.953KiB"	,
	(16,	"K",	"b",	".3aB"): 	"1.953KiB"	,
	(16,	"K",	"b",	".3ab"): 	"15.625Kib"	,
	(16,	"K",	"b",	".3A"): 	"1.953K"	,
	(16,	"K",	"b",	".3AB"): 	"1.953K"	,
	(16,	"K",	"b",	".3Ab"): 	"15.625Kb"	,
	(16,	"K",	"b",	".3m"): 	"2KB"	,
	(16,	"K",	"b",	".3mB"): 	"2KB"	,
	(16,	"K",	"b",	".3mb"): 	"16Kb"	,
	(16,	"K",	"b",	".3I"): 	"1.953KiB"	,
	(16,	"K",	"b",	".3IB"): 	"1.953KiB"	,
	(16,	"K",	"b",	".3Ib"): 	"15.625Kib"	,
	(16,	"M",	"B",	".3k"): 	"16000kB"	,
	(16,	"M",	"B",	".3kB"): 	"16000kB"	,
	(16,	"M",	"B",	".3kb"): 	"128000kb"	,
	(16,	"M",	"B",	".3K"): 	"16000KB"	,
	(16,	"M",	"B",	".3KB"): 	"16000KB"	,
	(16,	"M",	"B",	".3Kb"): 	"128000Kb"	,
	(16,	"M",	"B",	".3M"): 	"16MB"	,
	(16,	"M",	"B",	".3MB"): 	"16MB"	,
	(16,	"M",	"B",	".3Mb"): 	"128Mb"	,
	(16,	"M",	"B",	".3G"): 	"0.016GB"	,
	(16,	"M",	"B",	".3GB"): 	"0.016GB"	,
	(16,	"M",	"B",	".3Gb"): 	"0.128Gb"	,
	(16,	"M",	"B",	".3T"): 	"0.000TB"	,
	(16,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(16,	"M",	"B",	".3Tb"): 	"0.000Tb"	,
	(16,	"M",	"B",	".3P"): 	"0.000PB"	,
	(16,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(16,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(16,	"M",	"B",	".3E"): 	"0.000EB"	,
	(16,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"M",	"B",	".3Ki"): 	"15625KiB"	,
	(16,	"M",	"B",	".3KiB"): 	"15625KiB"	,
	(16,	"M",	"B",	".3Kib"): 	"125000Kib"	,
	(16,	"M",	"B",	".3Mi"): 	"15.259MiB"	,
	(16,	"M",	"B",	".3MiB"): 	"15.259MiB"	,
	(16,	"M",	"B",	".3Mib"): 	"122.070Mib"	,
	(16,	"M",	"B",	".3Gi"): 	"0.015GiB"	,
	(16,	"M",	"B",	".3GiB"): 	"0.015GiB"	,
	(16,	"M",	"B",	".3Gib"): 	"0.119Gib"	,
	(16,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(16,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(16,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(16,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(16,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(16,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(16,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"M",	"B",	".3a"): 	"15.259MiB"	,
	(16,	"M",	"B",	".3aB"): 	"15.259MiB"	,
	(16,	"M",	"B",	".3ab"): 	"122.070Mib"	,
	(16,	"M",	"B",	".3A"): 	"15.259M"	,
	(16,	"M",	"B",	".3AB"): 	"15.259M"	,
	(16,	"M",	"B",	".3Ab"): 	"122.070Mb"	,
	(16,	"M",	"B",	".3m"): 	"16MB"	,
	(16,	"M",	"B",	".3mB"): 	"16MB"	,
	(16,	"M",	"B",	".3mb"): 	"128Mb"	,
	(16,	"M",	"B",	".3I"): 	"15.259MiB"	,
	(16,	"M",	"B",	".3IB"): 	"15.259MiB"	,
	(16,	"M",	"B",	".3Ib"): 	"122.070Mib"	,
	(16,	"M",	"b",	".3k"): 	"2000kB"	,
	(16,	"M",	"b",	".3kB"): 	"2000kB"	,
	(16,	"M",	"b",	".3kb"): 	"16000kb"	,
	(16,	"M",	"b",	".3K"): 	"2000KB"	,
	(16,	"M",	"b",	".3KB"): 	"2000KB"	,
	(16,	"M",	"b",	".3Kb"): 	"16000Kb"	,
	(16,	"M",	"b",	".3M"): 	"2MB"	,
	(16,	"M",	"b",	".3MB"): 	"2MB"	,
	(16,	"M",	"b",	".3Mb"): 	"16Mb"	,
	(16,	"M",	"b",	".3G"): 	"0.002GB"	,
	(16,	"M",	"b",	".3GB"): 	"0.002GB"	,
	(16,	"M",	"b",	".3Gb"): 	"0.016Gb"	,
	(16,	"M",	"b",	".3T"): 	"0.000TB"	,
	(16,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(16,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(16,	"M",	"b",	".3P"): 	"0.000PB"	,
	(16,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(16,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(16,	"M",	"b",	".3E"): 	"0.000EB"	,
	(16,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"M",	"b",	".3Ki"): 	"1953.125KiB"	,
	(16,	"M",	"b",	".3KiB"): 	"1953.125KiB"	,
	(16,	"M",	"b",	".3Kib"): 	"15625Kib"	,
	(16,	"M",	"b",	".3Mi"): 	"1.907MiB"	,
	(16,	"M",	"b",	".3MiB"): 	"1.907MiB"	,
	(16,	"M",	"b",	".3Mib"): 	"15.259Mib"	,
	(16,	"M",	"b",	".3Gi"): 	"0.002GiB"	,
	(16,	"M",	"b",	".3GiB"): 	"0.002GiB"	,
	(16,	"M",	"b",	".3Gib"): 	"0.015Gib"	,
	(16,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(16,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(16,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(16,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(16,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(16,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(16,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"M",	"b",	".3a"): 	"1.907MiB"	,
	(16,	"M",	"b",	".3aB"): 	"1.907MiB"	,
	(16,	"M",	"b",	".3ab"): 	"15.259Mib"	,
	(16,	"M",	"b",	".3A"): 	"1.907M"	,
	(16,	"M",	"b",	".3AB"): 	"1.907M"	,
	(16,	"M",	"b",	".3Ab"): 	"15.259Mb"	,
	(16,	"M",	"b",	".3m"): 	"2MB"	,
	(16,	"M",	"b",	".3mB"): 	"2MB"	,
	(16,	"M",	"b",	".3mb"): 	"16Mb"	,
	(16,	"M",	"b",	".3I"): 	"1.907MiB"	,
	(16,	"M",	"b",	".3IB"): 	"1.907MiB"	,
	(16,	"M",	"b",	".3Ib"): 	"15.259Mib"	,
	(16,	"G",	"B",	".3k"): 	"16000000kB"	,
	(16,	"G",	"B",	".3kB"): 	"16000000kB"	,
	(16,	"G",	"B",	".3kb"): 	"128000000kb"	,
	(16,	"G",	"B",	".3K"): 	"16000000KB"	,
	(16,	"G",	"B",	".3KB"): 	"16000000KB"	,
	(16,	"G",	"B",	".3Kb"): 	"128000000Kb"	,
	(16,	"G",	"B",	".3M"): 	"16000MB"	,
	(16,	"G",	"B",	".3MB"): 	"16000MB"	,
	(16,	"G",	"B",	".3Mb"): 	"128000Mb"	,
	(16,	"G",	"B",	".3G"): 	"16GB"	,
	(16,	"G",	"B",	".3GB"): 	"16GB"	,
	(16,	"G",	"B",	".3Gb"): 	"128Gb"	,
	(16,	"G",	"B",	".3T"): 	"0.016TB"	,
	(16,	"G",	"B",	".3TB"): 	"0.016TB"	,
	(16,	"G",	"B",	".3Tb"): 	"0.128Tb"	,
	(16,	"G",	"B",	".3P"): 	"0.000PB"	,
	(16,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(16,	"G",	"B",	".3Pb"): 	"0.000Pb"	,
	(16,	"G",	"B",	".3E"): 	"0.000EB"	,
	(16,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"G",	"B",	".3Ki"): 	"15625000KiB"	,
	(16,	"G",	"B",	".3KiB"): 	"15625000KiB"	,
	(16,	"G",	"B",	".3Kib"): 	"125000000Kib"	,
	(16,	"G",	"B",	".3Mi"): 	"15258.789MiB"	,
	(16,	"G",	"B",	".3MiB"): 	"15258.789MiB"	,
	(16,	"G",	"B",	".3Mib"): 	"122070.312Mib"	,
	(16,	"G",	"B",	".3Gi"): 	"14.901GiB"	,
	(16,	"G",	"B",	".3GiB"): 	"14.901GiB"	,
	(16,	"G",	"B",	".3Gib"): 	"119.209Gib"	,
	(16,	"G",	"B",	".3Ti"): 	"0.015TiB"	,
	(16,	"G",	"B",	".3TiB"): 	"0.015TiB"	,
	(16,	"G",	"B",	".3Tib"): 	"0.116Tib"	,
	(16,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(16,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(16,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(16,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"G",	"B",	".3a"): 	"14.901GiB"	,
	(16,	"G",	"B",	".3aB"): 	"14.901GiB"	,
	(16,	"G",	"B",	".3ab"): 	"119.209Gib"	,
	(16,	"G",	"B",	".3A"): 	"14.901G"	,
	(16,	"G",	"B",	".3AB"): 	"14.901G"	,
	(16,	"G",	"B",	".3Ab"): 	"119.209Gb"	,
	(16,	"G",	"B",	".3m"): 	"16GB"	,
	(16,	"G",	"B",	".3mB"): 	"16GB"	,
	(16,	"G",	"B",	".3mb"): 	"128Gb"	,
	(16,	"G",	"B",	".3I"): 	"14.901GiB"	,
	(16,	"G",	"B",	".3IB"): 	"14.901GiB"	,
	(16,	"G",	"B",	".3Ib"): 	"119.209Gib"	,
	(16,	"G",	"b",	".3k"): 	"2000000kB"	,
	(16,	"G",	"b",	".3kB"): 	"2000000kB"	,
	(16,	"G",	"b",	".3kb"): 	"16000000kb"	,
	(16,	"G",	"b",	".3K"): 	"2000000KB"	,
	(16,	"G",	"b",	".3KB"): 	"2000000KB"	,
	(16,	"G",	"b",	".3Kb"): 	"16000000Kb"	,
	(16,	"G",	"b",	".3M"): 	"2000MB"	,
	(16,	"G",	"b",	".3MB"): 	"2000MB"	,
	(16,	"G",	"b",	".3Mb"): 	"16000Mb"	,
	(16,	"G",	"b",	".3G"): 	"2GB"	,
	(16,	"G",	"b",	".3GB"): 	"2GB"	,
	(16,	"G",	"b",	".3Gb"): 	"16Gb"	,
	(16,	"G",	"b",	".3T"): 	"0.002TB"	,
	(16,	"G",	"b",	".3TB"): 	"0.002TB"	,
	(16,	"G",	"b",	".3Tb"): 	"0.016Tb"	,
	(16,	"G",	"b",	".3P"): 	"0.000PB"	,
	(16,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(16,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(16,	"G",	"b",	".3E"): 	"0.000EB"	,
	(16,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"G",	"b",	".3Ki"): 	"1953125KiB"	,
	(16,	"G",	"b",	".3KiB"): 	"1953125KiB"	,
	(16,	"G",	"b",	".3Kib"): 	"15625000Kib"	,
	(16,	"G",	"b",	".3Mi"): 	"1907.349MiB"	,
	(16,	"G",	"b",	".3MiB"): 	"1907.349MiB"	,
	(16,	"G",	"b",	".3Mib"): 	"15258.789Mib"	,
	(16,	"G",	"b",	".3Gi"): 	"1.863GiB"	,
	(16,	"G",	"b",	".3GiB"): 	"1.863GiB"	,
	(16,	"G",	"b",	".3Gib"): 	"14.901Gib"	,
	(16,	"G",	"b",	".3Ti"): 	"0.002TiB"	,
	(16,	"G",	"b",	".3TiB"): 	"0.002TiB"	,
	(16,	"G",	"b",	".3Tib"): 	"0.015Tib"	,
	(16,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(16,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(16,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(16,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"G",	"b",	".3a"): 	"1.863GiB"	,
	(16,	"G",	"b",	".3aB"): 	"1.863GiB"	,
	(16,	"G",	"b",	".3ab"): 	"14.901Gib"	,
	(16,	"G",	"b",	".3A"): 	"1.863G"	,
	(16,	"G",	"b",	".3AB"): 	"1.863G"	,
	(16,	"G",	"b",	".3Ab"): 	"14.901Gb"	,
	(16,	"G",	"b",	".3m"): 	"2GB"	,
	(16,	"G",	"b",	".3mB"): 	"2GB"	,
	(16,	"G",	"b",	".3mb"): 	"16Gb"	,
	(16,	"G",	"b",	".3I"): 	"1.863GiB"	,
	(16,	"G",	"b",	".3IB"): 	"1.863GiB"	,
	(16,	"G",	"b",	".3Ib"): 	"14.901Gib"	,
	(16,	"T",	"B",	".3k"): 	"16000000000kB"	,
	(16,	"T",	"B",	".3kB"): 	"16000000000kB"	,
	(16,	"T",	"B",	".3kb"): 	"128000000000kb"	,
	(16,	"T",	"B",	".3K"): 	"16000000000KB"	,
	(16,	"T",	"B",	".3KB"): 	"16000000000KB"	,
	(16,	"T",	"B",	".3Kb"): 	"128000000000Kb"	,
	(16,	"T",	"B",	".3M"): 	"16000000MB"	,
	(16,	"T",	"B",	".3MB"): 	"16000000MB"	,
	(16,	"T",	"B",	".3Mb"): 	"128000000Mb"	,
	(16,	"T",	"B",	".3G"): 	"16000GB"	,
	(16,	"T",	"B",	".3GB"): 	"16000GB"	,
	(16,	"T",	"B",	".3Gb"): 	"128000Gb"	,
	(16,	"T",	"B",	".3T"): 	"16TB"	,
	(16,	"T",	"B",	".3TB"): 	"16TB"	,
	(16,	"T",	"B",	".3Tb"): 	"128Tb"	,
	(16,	"T",	"B",	".3P"): 	"0.016PB"	,
	(16,	"T",	"B",	".3PB"): 	"0.016PB"	,
	(16,	"T",	"B",	".3Pb"): 	"0.128Pb"	,
	(16,	"T",	"B",	".3E"): 	"0.000EB"	,
	(16,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"T",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"T",	"B",	".3Ki"): 	"15625000000KiB"	,
	(16,	"T",	"B",	".3KiB"): 	"15625000000KiB"	,
	(16,	"T",	"B",	".3Kib"): 	"125000000000Kib"	,
	(16,	"T",	"B",	".3Mi"): 	"15258789.062MiB"	,
	(16,	"T",	"B",	".3MiB"): 	"15258789.062MiB"	,
	(16,	"T",	"B",	".3Mib"): 	"122070312.500Mib"	,
	(16,	"T",	"B",	".3Gi"): 	"14901.161GiB"	,
	(16,	"T",	"B",	".3GiB"): 	"14901.161GiB"	,
	(16,	"T",	"B",	".3Gib"): 	"119209.290Gib"	,
	(16,	"T",	"B",	".3Ti"): 	"14.552TiB"	,
	(16,	"T",	"B",	".3TiB"): 	"14.552TiB"	,
	(16,	"T",	"B",	".3Tib"): 	"116.415Tib"	,
	(16,	"T",	"B",	".3Pi"): 	"0.014PiB"	,
	(16,	"T",	"B",	".3PiB"): 	"0.014PiB"	,
	(16,	"T",	"B",	".3Pib"): 	"0.114Pib"	,
	(16,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"T",	"B",	".3a"): 	"14.552TiB"	,
	(16,	"T",	"B",	".3aB"): 	"14.552TiB"	,
	(16,	"T",	"B",	".3ab"): 	"116.415Tib"	,
	(16,	"T",	"B",	".3A"): 	"14.552T"	,
	(16,	"T",	"B",	".3AB"): 	"14.552T"	,
	(16,	"T",	"B",	".3Ab"): 	"116.415Tb"	,
	(16,	"T",	"B",	".3m"): 	"16TB"	,
	(16,	"T",	"B",	".3mB"): 	"16TB"	,
	(16,	"T",	"B",	".3mb"): 	"128Tb"	,
	(16,	"T",	"B",	".3I"): 	"14.552TiB"	,
	(16,	"T",	"B",	".3IB"): 	"14.552TiB"	,
	(16,	"T",	"B",	".3Ib"): 	"116.415Tib"	,
	(16,	"T",	"b",	".3k"): 	"2000000000kB"	,
	(16,	"T",	"b",	".3kB"): 	"2000000000kB"	,
	(16,	"T",	"b",	".3kb"): 	"16000000000kb"	,
	(16,	"T",	"b",	".3K"): 	"2000000000KB"	,
	(16,	"T",	"b",	".3KB"): 	"2000000000KB"	,
	(16,	"T",	"b",	".3Kb"): 	"16000000000Kb"	,
	(16,	"T",	"b",	".3M"): 	"2000000MB"	,
	(16,	"T",	"b",	".3MB"): 	"2000000MB"	,
	(16,	"T",	"b",	".3Mb"): 	"16000000Mb"	,
	(16,	"T",	"b",	".3G"): 	"2000GB"	,
	(16,	"T",	"b",	".3GB"): 	"2000GB"	,
	(16,	"T",	"b",	".3Gb"): 	"16000Gb"	,
	(16,	"T",	"b",	".3T"): 	"2TB"	,
	(16,	"T",	"b",	".3TB"): 	"2TB"	,
	(16,	"T",	"b",	".3Tb"): 	"16Tb"	,
	(16,	"T",	"b",	".3P"): 	"0.002PB"	,
	(16,	"T",	"b",	".3PB"): 	"0.002PB"	,
	(16,	"T",	"b",	".3Pb"): 	"0.016Pb"	,
	(16,	"T",	"b",	".3E"): 	"0.000EB"	,
	(16,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"T",	"b",	".3Ki"): 	"1953125000KiB"	,
	(16,	"T",	"b",	".3KiB"): 	"1953125000KiB"	,
	(16,	"T",	"b",	".3Kib"): 	"15625000000Kib"	,
	(16,	"T",	"b",	".3Mi"): 	"1907348.633MiB"	,
	(16,	"T",	"b",	".3MiB"): 	"1907348.633MiB"	,
	(16,	"T",	"b",	".3Mib"): 	"15258789.062Mib"	,
	(16,	"T",	"b",	".3Gi"): 	"1862.645GiB"	,
	(16,	"T",	"b",	".3GiB"): 	"1862.645GiB"	,
	(16,	"T",	"b",	".3Gib"): 	"14901.161Gib"	,
	(16,	"T",	"b",	".3Ti"): 	"1.819TiB"	,
	(16,	"T",	"b",	".3TiB"): 	"1.819TiB"	,
	(16,	"T",	"b",	".3Tib"): 	"14.552Tib"	,
	(16,	"T",	"b",	".3Pi"): 	"0.002PiB"	,
	(16,	"T",	"b",	".3PiB"): 	"0.002PiB"	,
	(16,	"T",	"b",	".3Pib"): 	"0.014Pib"	,
	(16,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"T",	"b",	".3a"): 	"1.819TiB"	,
	(16,	"T",	"b",	".3aB"): 	"1.819TiB"	,
	(16,	"T",	"b",	".3ab"): 	"14.552Tib"	,
	(16,	"T",	"b",	".3A"): 	"1.819T"	,
	(16,	"T",	"b",	".3AB"): 	"1.819T"	,
	(16,	"T",	"b",	".3Ab"): 	"14.552Tb"	,
	(16,	"T",	"b",	".3m"): 	"2TB"	,
	(16,	"T",	"b",	".3mB"): 	"2TB"	,
	(16,	"T",	"b",	".3mb"): 	"16Tb"	,
	(16,	"T",	"b",	".3I"): 	"1.819TiB"	,
	(16,	"T",	"b",	".3IB"): 	"1.819TiB"	,
	(16,	"T",	"b",	".3Ib"): 	"14.552Tib"	,
	(16,	"P",	"B",	".3k"): 	"16000000000000kB"	,
	(16,	"P",	"B",	".3kB"): 	"16000000000000kB"	,
	(16,	"P",	"B",	".3kb"): 	"128000000000000kb"	,
	(16,	"P",	"B",	".3K"): 	"16000000000000KB"	,
	(16,	"P",	"B",	".3KB"): 	"16000000000000KB"	,
	(16,	"P",	"B",	".3Kb"): 	"128000000000000Kb"	,
	(16,	"P",	"B",	".3M"): 	"16000000000MB"	,
	(16,	"P",	"B",	".3MB"): 	"16000000000MB"	,
	(16,	"P",	"B",	".3Mb"): 	"128000000000Mb"	,
	(16,	"P",	"B",	".3G"): 	"16000000GB"	,
	(16,	"P",	"B",	".3GB"): 	"16000000GB"	,
	(16,	"P",	"B",	".3Gb"): 	"128000000Gb"	,
	(16,	"P",	"B",	".3T"): 	"16000TB"	,
	(16,	"P",	"B",	".3TB"): 	"16000TB"	,
	(16,	"P",	"B",	".3Tb"): 	"128000Tb"	,
	(16,	"P",	"B",	".3P"): 	"16PB"	,
	(16,	"P",	"B",	".3PB"): 	"16PB"	,
	(16,	"P",	"B",	".3Pb"): 	"128Pb"	,
	(16,	"P",	"B",	".3E"): 	"0.016EB"	,
	(16,	"P",	"B",	".3EB"): 	"0.016EB"	,
	(16,	"P",	"B",	".3Eb"): 	"0.128Eb"	,
	(16,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"P",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"P",	"B",	".3Ki"): 	"15625000000000KiB"	,
	(16,	"P",	"B",	".3KiB"): 	"15625000000000KiB"	,
	(16,	"P",	"B",	".3Kib"): 	"125000000000000Kib"	,
	(16,	"P",	"B",	".3Mi"): 	"15258789062.500MiB"	,
	(16,	"P",	"B",	".3MiB"): 	"15258789062.500MiB"	,
	(16,	"P",	"B",	".3Mib"): 	"122070312500Mib"	,
	(16,	"P",	"B",	".3Gi"): 	"14901161.194GiB"	,
	(16,	"P",	"B",	".3GiB"): 	"14901161.194GiB"	,
	(16,	"P",	"B",	".3Gib"): 	"119209289.551Gib"	,
	(16,	"P",	"B",	".3Ti"): 	"14551.915TiB"	,
	(16,	"P",	"B",	".3TiB"): 	"14551.915TiB"	,
	(16,	"P",	"B",	".3Tib"): 	"116415.322Tib"	,
	(16,	"P",	"B",	".3Pi"): 	"14.211PiB"	,
	(16,	"P",	"B",	".3PiB"): 	"14.211PiB"	,
	(16,	"P",	"B",	".3Pib"): 	"113.687Pib"	,
	(16,	"P",	"B",	".3Ei"): 	"0.014EiB"	,
	(16,	"P",	"B",	".3EiB"): 	"0.014EiB"	,
	(16,	"P",	"B",	".3Eib"): 	"0.111Eib"	,
	(16,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"P",	"B",	".3a"): 	"14.211PiB"	,
	(16,	"P",	"B",	".3aB"): 	"14.211PiB"	,
	(16,	"P",	"B",	".3ab"): 	"113.687Pib"	,
	(16,	"P",	"B",	".3A"): 	"14.211P"	,
	(16,	"P",	"B",	".3AB"): 	"14.211P"	,
	(16,	"P",	"B",	".3Ab"): 	"113.687Pb"	,
	(16,	"P",	"B",	".3m"): 	"16PB"	,
	(16,	"P",	"B",	".3mB"): 	"16PB"	,
	(16,	"P",	"B",	".3mb"): 	"128Pb"	,
	(16,	"P",	"B",	".3I"): 	"14.211PiB"	,
	(16,	"P",	"B",	".3IB"): 	"14.211PiB"	,
	(16,	"P",	"B",	".3Ib"): 	"113.687Pib"	,
	(16,	"P",	"b",	".3k"): 	"2000000000000kB"	,
	(16,	"P",	"b",	".3kB"): 	"2000000000000kB"	,
	(16,	"P",	"b",	".3kb"): 	"16000000000000kb"	,
	(16,	"P",	"b",	".3K"): 	"2000000000000KB"	,
	(16,	"P",	"b",	".3KB"): 	"2000000000000KB"	,
	(16,	"P",	"b",	".3Kb"): 	"16000000000000Kb"	,
	(16,	"P",	"b",	".3M"): 	"2000000000MB"	,
	(16,	"P",	"b",	".3MB"): 	"2000000000MB"	,
	(16,	"P",	"b",	".3Mb"): 	"16000000000Mb"	,
	(16,	"P",	"b",	".3G"): 	"2000000GB"	,
	(16,	"P",	"b",	".3GB"): 	"2000000GB"	,
	(16,	"P",	"b",	".3Gb"): 	"16000000Gb"	,
	(16,	"P",	"b",	".3T"): 	"2000TB"	,
	(16,	"P",	"b",	".3TB"): 	"2000TB"	,
	(16,	"P",	"b",	".3Tb"): 	"16000Tb"	,
	(16,	"P",	"b",	".3P"): 	"2PB"	,
	(16,	"P",	"b",	".3PB"): 	"2PB"	,
	(16,	"P",	"b",	".3Pb"): 	"16Pb"	,
	(16,	"P",	"b",	".3E"): 	"0.002EB"	,
	(16,	"P",	"b",	".3EB"): 	"0.002EB"	,
	(16,	"P",	"b",	".3Eb"): 	"0.016Eb"	,
	(16,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"P",	"b",	".3Ki"): 	"1953125000000KiB"	,
	(16,	"P",	"b",	".3KiB"): 	"1953125000000KiB"	,
	(16,	"P",	"b",	".3Kib"): 	"15625000000000Kib"	,
	(16,	"P",	"b",	".3Mi"): 	"1907348632.812MiB"	,
	(16,	"P",	"b",	".3MiB"): 	"1907348632.812MiB"	,
	(16,	"P",	"b",	".3Mib"): 	"15258789062.500Mib"	,
	(16,	"P",	"b",	".3Gi"): 	"1862645.149GiB"	,
	(16,	"P",	"b",	".3GiB"): 	"1862645.149GiB"	,
	(16,	"P",	"b",	".3Gib"): 	"14901161.194Gib"	,
	(16,	"P",	"b",	".3Ti"): 	"1818.989TiB"	,
	(16,	"P",	"b",	".3TiB"): 	"1818.989TiB"	,
	(16,	"P",	"b",	".3Tib"): 	"14551.915Tib"	,
	(16,	"P",	"b",	".3Pi"): 	"1.776PiB"	,
	(16,	"P",	"b",	".3PiB"): 	"1.776PiB"	,
	(16,	"P",	"b",	".3Pib"): 	"14.211Pib"	,
	(16,	"P",	"b",	".3Ei"): 	"0.002EiB"	,
	(16,	"P",	"b",	".3EiB"): 	"0.002EiB"	,
	(16,	"P",	"b",	".3Eib"): 	"0.014Eib"	,
	(16,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"P",	"b",	".3a"): 	"1.776PiB"	,
	(16,	"P",	"b",	".3aB"): 	"1.776PiB"	,
	(16,	"P",	"b",	".3ab"): 	"14.211Pib"	,
	(16,	"P",	"b",	".3A"): 	"1.776P"	,
	(16,	"P",	"b",	".3AB"): 	"1.776P"	,
	(16,	"P",	"b",	".3Ab"): 	"14.211Pb"	,
	(16,	"P",	"b",	".3m"): 	"2PB"	,
	(16,	"P",	"b",	".3mB"): 	"2PB"	,
	(16,	"P",	"b",	".3mb"): 	"16Pb"	,
	(16,	"P",	"b",	".3I"): 	"1.776PiB"	,
	(16,	"P",	"b",	".3IB"): 	"1.776PiB"	,
	(16,	"P",	"b",	".3Ib"): 	"14.211Pib"	,
	(16,	"E",	"B",	".3k"): 	"16000000000000000kB"	,
	(16,	"E",	"B",	".3kB"): 	"16000000000000000kB"	,
	(16,	"E",	"B",	".3kb"): 	"128000000000000000kb"	,
	(16,	"E",	"B",	".3K"): 	"16000000000000000KB"	,
	(16,	"E",	"B",	".3KB"): 	"16000000000000000KB"	,
	(16,	"E",	"B",	".3Kb"): 	"128000000000000000Kb"	,
	(16,	"E",	"B",	".3M"): 	"16000000000000MB"	,
	(16,	"E",	"B",	".3MB"): 	"16000000000000MB"	,
	(16,	"E",	"B",	".3Mb"): 	"128000000000000Mb"	,
	(16,	"E",	"B",	".3G"): 	"16000000000GB"	,
	(16,	"E",	"B",	".3GB"): 	"16000000000GB"	,
	(16,	"E",	"B",	".3Gb"): 	"128000000000Gb"	,
	(16,	"E",	"B",	".3T"): 	"16000000TB"	,
	(16,	"E",	"B",	".3TB"): 	"16000000TB"	,
	(16,	"E",	"B",	".3Tb"): 	"128000000Tb"	,
	(16,	"E",	"B",	".3P"): 	"16000PB"	,
	(16,	"E",	"B",	".3PB"): 	"16000PB"	,
	(16,	"E",	"B",	".3Pb"): 	"128000Pb"	,
	(16,	"E",	"B",	".3E"): 	"16EB"	,
	(16,	"E",	"B",	".3EB"): 	"16EB"	,
	(16,	"E",	"B",	".3Eb"): 	"128Eb"	,
	(16,	"E",	"B",	".3Z"): 	"0.016ZB"	,
	(16,	"E",	"B",	".3ZB"): 	"0.016ZB"	,
	(16,	"E",	"B",	".3Zb"): 	"0.128Zb"	,
	(16,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"E",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"E",	"B",	".3Ki"): 	"15625000000000000KiB"	,
	(16,	"E",	"B",	".3KiB"): 	"15625000000000000KiB"	,
	(16,	"E",	"B",	".3Kib"): 	"125000000000000000Kib"	,
	(16,	"E",	"B",	".3Mi"): 	"15258789062500MiB"	,
	(16,	"E",	"B",	".3MiB"): 	"15258789062500MiB"	,
	(16,	"E",	"B",	".3Mib"): 	"122070312500000Mib"	,
	(16,	"E",	"B",	".3Gi"): 	"14901161193.848GiB"	,
	(16,	"E",	"B",	".3GiB"): 	"14901161193.848GiB"	,
	(16,	"E",	"B",	".3Gib"): 	"119209289550.781Gib"	,
	(16,	"E",	"B",	".3Ti"): 	"14551915.228TiB"	,
	(16,	"E",	"B",	".3TiB"): 	"14551915.228TiB"	,
	(16,	"E",	"B",	".3Tib"): 	"116415321.827Tib"	,
	(16,	"E",	"B",	".3Pi"): 	"14210.855PiB"	,
	(16,	"E",	"B",	".3PiB"): 	"14210.855PiB"	,
	(16,	"E",	"B",	".3Pib"): 	"113686.838Pib"	,
	(16,	"E",	"B",	".3Ei"): 	"13.878EiB"	,
	(16,	"E",	"B",	".3EiB"): 	"13.878EiB"	,
	(16,	"E",	"B",	".3Eib"): 	"111.022Eib"	,
	(16,	"E",	"B",	".3Zi"): 	"0.014ZiB"	,
	(16,	"E",	"B",	".3ZiB"): 	"0.014ZiB"	,
	(16,	"E",	"B",	".3Zib"): 	"0.108Zib"	,
	(16,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"E",	"B",	".3a"): 	"13.878EiB"	,
	(16,	"E",	"B",	".3aB"): 	"13.878EiB"	,
	(16,	"E",	"B",	".3ab"): 	"111.022Eib"	,
	(16,	"E",	"B",	".3A"): 	"13.878E"	,
	(16,	"E",	"B",	".3AB"): 	"13.878E"	,
	(16,	"E",	"B",	".3Ab"): 	"111.022Eb"	,
	(16,	"E",	"B",	".3m"): 	"16EB"	,
	(16,	"E",	"B",	".3mB"): 	"16EB"	,
	(16,	"E",	"B",	".3mb"): 	"128Eb"	,
	(16,	"E",	"B",	".3I"): 	"13.878EiB"	,
	(16,	"E",	"B",	".3IB"): 	"13.878EiB"	,
	(16,	"E",	"B",	".3Ib"): 	"111.022Eib"	,
	(16,	"E",	"b",	".3k"): 	"2000000000000000kB"	,
	(16,	"E",	"b",	".3kB"): 	"2000000000000000kB"	,
	(16,	"E",	"b",	".3kb"): 	"16000000000000000kb"	,
	(16,	"E",	"b",	".3K"): 	"2000000000000000KB"	,
	(16,	"E",	"b",	".3KB"): 	"2000000000000000KB"	,
	(16,	"E",	"b",	".3Kb"): 	"16000000000000000Kb"	,
	(16,	"E",	"b",	".3M"): 	"2000000000000MB"	,
	(16,	"E",	"b",	".3MB"): 	"2000000000000MB"	,
	(16,	"E",	"b",	".3Mb"): 	"16000000000000Mb"	,
	(16,	"E",	"b",	".3G"): 	"2000000000GB"	,
	(16,	"E",	"b",	".3GB"): 	"2000000000GB"	,
	(16,	"E",	"b",	".3Gb"): 	"16000000000Gb"	,
	(16,	"E",	"b",	".3T"): 	"2000000TB"	,
	(16,	"E",	"b",	".3TB"): 	"2000000TB"	,
	(16,	"E",	"b",	".3Tb"): 	"16000000Tb"	,
	(16,	"E",	"b",	".3P"): 	"2000PB"	,
	(16,	"E",	"b",	".3PB"): 	"2000PB"	,
	(16,	"E",	"b",	".3Pb"): 	"16000Pb"	,
	(16,	"E",	"b",	".3E"): 	"2EB"	,
	(16,	"E",	"b",	".3EB"): 	"2EB"	,
	(16,	"E",	"b",	".3Eb"): 	"16Eb"	,
	(16,	"E",	"b",	".3Z"): 	"0.002ZB"	,
	(16,	"E",	"b",	".3ZB"): 	"0.002ZB"	,
	(16,	"E",	"b",	".3Zb"): 	"0.016Zb"	,
	(16,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"E",	"b",	".3Ki"): 	"1953125000000000KiB"	,
	(16,	"E",	"b",	".3KiB"): 	"1953125000000000KiB"	,
	(16,	"E",	"b",	".3Kib"): 	"15625000000000000Kib"	,
	(16,	"E",	"b",	".3Mi"): 	"1907348632812.500MiB"	,
	(16,	"E",	"b",	".3MiB"): 	"1907348632812.500MiB"	,
	(16,	"E",	"b",	".3Mib"): 	"15258789062500Mib"	,
	(16,	"E",	"b",	".3Gi"): 	"1862645149.231GiB"	,
	(16,	"E",	"b",	".3GiB"): 	"1862645149.231GiB"	,
	(16,	"E",	"b",	".3Gib"): 	"14901161193.848Gib"	,
	(16,	"E",	"b",	".3Ti"): 	"1818989.404TiB"	,
	(16,	"E",	"b",	".3TiB"): 	"1818989.404TiB"	,
	(16,	"E",	"b",	".3Tib"): 	"14551915.228Tib"	,
	(16,	"E",	"b",	".3Pi"): 	"1776.357PiB"	,
	(16,	"E",	"b",	".3PiB"): 	"1776.357PiB"	,
	(16,	"E",	"b",	".3Pib"): 	"14210.855Pib"	,
	(16,	"E",	"b",	".3Ei"): 	"1.735EiB"	,
	(16,	"E",	"b",	".3EiB"): 	"1.735EiB"	,
	(16,	"E",	"b",	".3Eib"): 	"13.878Eib"	,
	(16,	"E",	"b",	".3Zi"): 	"0.002ZiB"	,
	(16,	"E",	"b",	".3ZiB"): 	"0.002ZiB"	,
	(16,	"E",	"b",	".3Zib"): 	"0.014Zib"	,
	(16,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"E",	"b",	".3a"): 	"1.735EiB"	,
	(16,	"E",	"b",	".3aB"): 	"1.735EiB"	,
	(16,	"E",	"b",	".3ab"): 	"13.878Eib"	,
	(16,	"E",	"b",	".3A"): 	"1.735E"	,
	(16,	"E",	"b",	".3AB"): 	"1.735E"	,
	(16,	"E",	"b",	".3Ab"): 	"13.878Eb"	,
	(16,	"E",	"b",	".3m"): 	"2EB"	,
	(16,	"E",	"b",	".3mB"): 	"2EB"	,
	(16,	"E",	"b",	".3mb"): 	"16Eb"	,
	(16,	"E",	"b",	".3I"): 	"1.735EiB"	,
	(16,	"E",	"b",	".3IB"): 	"1.735EiB"	,
	(16,	"E",	"b",	".3Ib"): 	"13.878Eib"	,
	(16,	"Z",	"B",	".3k"): 	"16000000000000000000kB"	,
	(16,	"Z",	"B",	".3kB"): 	"16000000000000000000kB"	,
	(16,	"Z",	"B",	".3kb"): 	"128000000000000000000kb"	,
	(16,	"Z",	"B",	".3K"): 	"16000000000000000000KB"	,
	(16,	"Z",	"B",	".3KB"): 	"16000000000000000000KB"	,
	(16,	"Z",	"B",	".3Kb"): 	"128000000000000000000Kb"	,
	(16,	"Z",	"B",	".3M"): 	"16000000000000000MB"	,
	(16,	"Z",	"B",	".3MB"): 	"16000000000000000MB"	,
	(16,	"Z",	"B",	".3Mb"): 	"128000000000000000Mb"	,
	(16,	"Z",	"B",	".3G"): 	"16000000000000GB"	,
	(16,	"Z",	"B",	".3GB"): 	"16000000000000GB"	,
	(16,	"Z",	"B",	".3Gb"): 	"128000000000000Gb"	,
	(16,	"Z",	"B",	".3T"): 	"16000000000TB"	,
	(16,	"Z",	"B",	".3TB"): 	"16000000000TB"	,
	(16,	"Z",	"B",	".3Tb"): 	"128000000000Tb"	,
	(16,	"Z",	"B",	".3P"): 	"16000000PB"	,
	(16,	"Z",	"B",	".3PB"): 	"16000000PB"	,
	(16,	"Z",	"B",	".3Pb"): 	"128000000Pb"	,
	(16,	"Z",	"B",	".3E"): 	"16000EB"	,
	(16,	"Z",	"B",	".3EB"): 	"16000EB"	,
	(16,	"Z",	"B",	".3Eb"): 	"128000Eb"	,
	(16,	"Z",	"B",	".3Z"): 	"16ZB"	,
	(16,	"Z",	"B",	".3ZB"): 	"16ZB"	,
	(16,	"Z",	"B",	".3Zb"): 	"128Zb"	,
	(16,	"Z",	"B",	".3Y"): 	"0.016YB"	,
	(16,	"Z",	"B",	".3YB"): 	"0.016YB"	,
	(16,	"Z",	"B",	".3Yb"): 	"0.128Yb"	,
	(16,	"Z",	"B",	".3Ki"): 	"15625000000000000000KiB"	,
	(16,	"Z",	"B",	".3KiB"): 	"15625000000000000000KiB"	,
	(16,	"Z",	"B",	".3Kib"): 	"125000000000000000000Kib"	,
	(16,	"Z",	"B",	".3Mi"): 	"15258789062500000MiB"	,
	(16,	"Z",	"B",	".3MiB"): 	"15258789062500000MiB"	,
	(16,	"Z",	"B",	".3Mib"): 	"122070312500000000Mib"	,
	(16,	"Z",	"B",	".3Gi"): 	"14901161193847.656GiB"	,
	(16,	"Z",	"B",	".3GiB"): 	"14901161193847.656GiB"	,
	(16,	"Z",	"B",	".3Gib"): 	"119209289550781.250Gib"	,
	(16,	"Z",	"B",	".3Ti"): 	"14551915228.367TiB"	,
	(16,	"Z",	"B",	".3TiB"): 	"14551915228.367TiB"	,
	(16,	"Z",	"B",	".3Tib"): 	"116415321826.935Tib"	,
	(16,	"Z",	"B",	".3Pi"): 	"14210854.715PiB"	,
	(16,	"Z",	"B",	".3PiB"): 	"14210854.715PiB"	,
	(16,	"Z",	"B",	".3Pib"): 	"113686837.722Pib"	,
	(16,	"Z",	"B",	".3Ei"): 	"13877.788EiB"	,
	(16,	"Z",	"B",	".3EiB"): 	"13877.788EiB"	,
	(16,	"Z",	"B",	".3Eib"): 	"111022.302Eib"	,
	(16,	"Z",	"B",	".3Zi"): 	"13.553ZiB"	,
	(16,	"Z",	"B",	".3ZiB"): 	"13.553ZiB"	,
	(16,	"Z",	"B",	".3Zib"): 	"108.420Zib"	,
	(16,	"Z",	"B",	".3Yi"): 	"0.013YiB"	,
	(16,	"Z",	"B",	".3YiB"): 	"0.013YiB"	,
	(16,	"Z",	"B",	".3Yib"): 	"0.106Yib"	,
	(16,	"Z",	"B",	".3a"): 	"13.553ZiB"	,
	(16,	"Z",	"B",	".3aB"): 	"13.553ZiB"	,
	(16,	"Z",	"B",	".3ab"): 	"108.420Zib"	,
	(16,	"Z",	"B",	".3A"): 	"13.553Z"	,
	(16,	"Z",	"B",	".3AB"): 	"13.553Z"	,
	(16,	"Z",	"B",	".3Ab"): 	"108.420Zb"	,
	(16,	"Z",	"B",	".3m"): 	"16ZB"	,
	(16,	"Z",	"B",	".3mB"): 	"16ZB"	,
	(16,	"Z",	"B",	".3mb"): 	"128Zb"	,
	(16,	"Z",	"B",	".3I"): 	"13.553ZiB"	,
	(16,	"Z",	"B",	".3IB"): 	"13.553ZiB"	,
	(16,	"Z",	"B",	".3Ib"): 	"108.420Zib"	,
	(16,	"Z",	"b",	".3k"): 	"2000000000000000000kB"	,
	(16,	"Z",	"b",	".3kB"): 	"2000000000000000000kB"	,
	(16,	"Z",	"b",	".3kb"): 	"16000000000000000000kb"	,
	(16,	"Z",	"b",	".3K"): 	"2000000000000000000KB"	,
	(16,	"Z",	"b",	".3KB"): 	"2000000000000000000KB"	,
	(16,	"Z",	"b",	".3Kb"): 	"16000000000000000000Kb"	,
	(16,	"Z",	"b",	".3M"): 	"2000000000000000MB"	,
	(16,	"Z",	"b",	".3MB"): 	"2000000000000000MB"	,
	(16,	"Z",	"b",	".3Mb"): 	"16000000000000000Mb"	,
	(16,	"Z",	"b",	".3G"): 	"2000000000000GB"	,
	(16,	"Z",	"b",	".3GB"): 	"2000000000000GB"	,
	(16,	"Z",	"b",	".3Gb"): 	"16000000000000Gb"	,
	(16,	"Z",	"b",	".3T"): 	"2000000000TB"	,
	(16,	"Z",	"b",	".3TB"): 	"2000000000TB"	,
	(16,	"Z",	"b",	".3Tb"): 	"16000000000Tb"	,
	(16,	"Z",	"b",	".3P"): 	"2000000PB"	,
	(16,	"Z",	"b",	".3PB"): 	"2000000PB"	,
	(16,	"Z",	"b",	".3Pb"): 	"16000000Pb"	,
	(16,	"Z",	"b",	".3E"): 	"2000EB"	,
	(16,	"Z",	"b",	".3EB"): 	"2000EB"	,
	(16,	"Z",	"b",	".3Eb"): 	"16000Eb"	,
	(16,	"Z",	"b",	".3Z"): 	"2ZB"	,
	(16,	"Z",	"b",	".3ZB"): 	"2ZB"	,
	(16,	"Z",	"b",	".3Zb"): 	"16Zb"	,
	(16,	"Z",	"b",	".3Y"): 	"0.002YB"	,
	(16,	"Z",	"b",	".3YB"): 	"0.002YB"	,
	(16,	"Z",	"b",	".3Yb"): 	"0.016Yb"	,
	(16,	"Z",	"b",	".3Ki"): 	"1953125000000000000KiB"	,
	(16,	"Z",	"b",	".3KiB"): 	"1953125000000000000KiB"	,
	(16,	"Z",	"b",	".3Kib"): 	"15625000000000000000Kib"	,
	(16,	"Z",	"b",	".3Mi"): 	"1907348632812500MiB"	,
	(16,	"Z",	"b",	".3MiB"): 	"1907348632812500MiB"	,
	(16,	"Z",	"b",	".3Mib"): 	"15258789062500000Mib"	,
	(16,	"Z",	"b",	".3Gi"): 	"1862645149230.957GiB"	,
	(16,	"Z",	"b",	".3GiB"): 	"1862645149230.957GiB"	,
	(16,	"Z",	"b",	".3Gib"): 	"14901161193847.656Gib"	,
	(16,	"Z",	"b",	".3Ti"): 	"1818989403.546TiB"	,
	(16,	"Z",	"b",	".3TiB"): 	"1818989403.546TiB"	,
	(16,	"Z",	"b",	".3Tib"): 	"14551915228.367Tib"	,
	(16,	"Z",	"b",	".3Pi"): 	"1776356.839PiB"	,
	(16,	"Z",	"b",	".3PiB"): 	"1776356.839PiB"	,
	(16,	"Z",	"b",	".3Pib"): 	"14210854.715Pib"	,
	(16,	"Z",	"b",	".3Ei"): 	"1734.723EiB"	,
	(16,	"Z",	"b",	".3EiB"): 	"1734.723EiB"	,
	(16,	"Z",	"b",	".3Eib"): 	"13877.788Eib"	,
	(16,	"Z",	"b",	".3Zi"): 	"1.694ZiB"	,
	(16,	"Z",	"b",	".3ZiB"): 	"1.694ZiB"	,
	(16,	"Z",	"b",	".3Zib"): 	"13.553Zib"	,
	(16,	"Z",	"b",	".3Yi"): 	"0.002YiB"	,
	(16,	"Z",	"b",	".3YiB"): 	"0.002YiB"	,
	(16,	"Z",	"b",	".3Yib"): 	"0.013Yib"	,
	(16,	"Z",	"b",	".3a"): 	"1.694ZiB"	,
	(16,	"Z",	"b",	".3aB"): 	"1.694ZiB"	,
	(16,	"Z",	"b",	".3ab"): 	"13.553Zib"	,
	(16,	"Z",	"b",	".3A"): 	"1.694Z"	,
	(16,	"Z",	"b",	".3AB"): 	"1.694Z"	,
	(16,	"Z",	"b",	".3Ab"): 	"13.553Zb"	,
	(16,	"Z",	"b",	".3m"): 	"2ZB"	,
	(16,	"Z",	"b",	".3mB"): 	"2ZB"	,
	(16,	"Z",	"b",	".3mb"): 	"16Zb"	,
	(16,	"Z",	"b",	".3I"): 	"1.694ZiB"	,
	(16,	"Z",	"b",	".3IB"): 	"1.694ZiB"	,
	(16,	"Z",	"b",	".3Ib"): 	"13.553Zib"	,
	(16,	"Y",	"B",	".3k"): 	"16000000000000000000000kB"	,
	(16,	"Y",	"B",	".3kB"): 	"16000000000000000000000kB"	,
	(16,	"Y",	"B",	".3kb"): 	"128000000000000000000000kb"	,
	(16,	"Y",	"B",	".3K"): 	"16000000000000000000000KB"	,
	(16,	"Y",	"B",	".3KB"): 	"16000000000000000000000KB"	,
	(16,	"Y",	"B",	".3Kb"): 	"128000000000000000000000Kb"	,
	(16,	"Y",	"B",	".3M"): 	"16000000000000000000MB"	,
	(16,	"Y",	"B",	".3MB"): 	"16000000000000000000MB"	,
	(16,	"Y",	"B",	".3Mb"): 	"128000000000000000000Mb"	,
	(16,	"Y",	"B",	".3G"): 	"16000000000000000GB"	,
	(16,	"Y",	"B",	".3GB"): 	"16000000000000000GB"	,
	(16,	"Y",	"B",	".3Gb"): 	"128000000000000000Gb"	,
	(16,	"Y",	"B",	".3T"): 	"16000000000000TB"	,
	(16,	"Y",	"B",	".3TB"): 	"16000000000000TB"	,
	(16,	"Y",	"B",	".3Tb"): 	"128000000000000Tb"	,
	(16,	"Y",	"B",	".3P"): 	"16000000000PB"	,
	(16,	"Y",	"B",	".3PB"): 	"16000000000PB"	,
	(16,	"Y",	"B",	".3Pb"): 	"128000000000Pb"	,
	(16,	"Y",	"B",	".3E"): 	"16000000EB"	,
	(16,	"Y",	"B",	".3EB"): 	"16000000EB"	,
	(16,	"Y",	"B",	".3Eb"): 	"128000000Eb"	,
	(16,	"Y",	"B",	".3Z"): 	"16000ZB"	,
	(16,	"Y",	"B",	".3ZB"): 	"16000ZB"	,
	(16,	"Y",	"B",	".3Zb"): 	"128000Zb"	,
	(16,	"Y",	"B",	".3Y"): 	"16YB"	,
	(16,	"Y",	"B",	".3YB"): 	"16YB"	,
	(16,	"Y",	"B",	".3Yb"): 	"128Yb"	,
	(16,	"Y",	"B",	".3Ki"): 	"15624999999999999737856KiB"	,
	(16,	"Y",	"B",	".3KiB"): 	"15624999999999999737856KiB"	,
	(16,	"Y",	"B",	".3Kib"): 	"124999999999999997902848Kib"	,
	(16,	"Y",	"B",	".3Mi"): 	"15258789062499999744MiB"	,
	(16,	"Y",	"B",	".3MiB"): 	"15258789062499999744MiB"	,
	(16,	"Y",	"B",	".3Mib"): 	"122070312499999997952Mib"	,
	(16,	"Y",	"B",	".3Gi"): 	"14901161193847656GiB"	,
	(16,	"Y",	"B",	".3GiB"): 	"14901161193847656GiB"	,
	(16,	"Y",	"B",	".3Gib"): 	"119209289550781248Gib"	,
	(16,	"Y",	"B",	".3Ti"): 	"14551915228366.852TiB"	,
	(16,	"Y",	"B",	".3TiB"): 	"14551915228366.852TiB"	,
	(16,	"Y",	"B",	".3Tib"): 	"116415321826934.812Tib"	,
	(16,	"Y",	"B",	".3Pi"): 	"14210854715.202PiB"	,
	(16,	"Y",	"B",	".3PiB"): 	"14210854715.202PiB"	,
	(16,	"Y",	"B",	".3Pib"): 	"113686837721.616Pib"	,
	(16,	"Y",	"B",	".3Ei"): 	"13877787.808EiB"	,
	(16,	"Y",	"B",	".3EiB"): 	"13877787.808EiB"	,
	(16,	"Y",	"B",	".3Eib"): 	"111022302.463Eib"	,
	(16,	"Y",	"B",	".3Zi"): 	"13552.527ZiB"	,
	(16,	"Y",	"B",	".3ZiB"): 	"13552.527ZiB"	,
	(16,	"Y",	"B",	".3Zib"): 	"108420.217Zib"	,
	(16,	"Y",	"B",	".3Yi"): 	"13.235YiB"	,
	(16,	"Y",	"B",	".3YiB"): 	"13.235YiB"	,
	(16,	"Y",	"B",	".3Yib"): 	"105.879Yib"	,
	(16,	"Y",	"B",	".3a"): 	"13.235YiB"	,
	(16,	"Y",	"B",	".3aB"): 	"13.235YiB"	,
	(16,	"Y",	"B",	".3ab"): 	"105.879Yib"	,
	(16,	"Y",	"B",	".3A"): 	"13.235Y"	,
	(16,	"Y",	"B",	".3AB"): 	"13.235Y"	,
	(16,	"Y",	"B",	".3Ab"): 	"105.879Yb"	,
	(16,	"Y",	"B",	".3m"): 	"16YB"	,
	(16,	"Y",	"B",	".3mB"): 	"16YB"	,
	(16,	"Y",	"B",	".3mb"): 	"128Yb"	,
	(16,	"Y",	"B",	".3I"): 	"13.235YiB"	,
	(16,	"Y",	"B",	".3IB"): 	"13.235YiB"	,
	(16,	"Y",	"B",	".3Ib"): 	"105.879Yib"	,
	(16,	"Y",	"b",	".3k"): 	"2000000000000000000000kB"	,
	(16,	"Y",	"b",	".3kB"): 	"2000000000000000000000kB"	,
	(16,	"Y",	"b",	".3kb"): 	"16000000000000000000000kb"	,
	(16,	"Y",	"b",	".3K"): 	"2000000000000000000000KB"	,
	(16,	"Y",	"b",	".3KB"): 	"2000000000000000000000KB"	,
	(16,	"Y",	"b",	".3Kb"): 	"16000000000000000000000Kb"	,
	(16,	"Y",	"b",	".3M"): 	"2000000000000000000MB"	,
	(16,	"Y",	"b",	".3MB"): 	"2000000000000000000MB"	,
	(16,	"Y",	"b",	".3Mb"): 	"16000000000000000000Mb"	,
	(16,	"Y",	"b",	".3G"): 	"2000000000000000GB"	,
	(16,	"Y",	"b",	".3GB"): 	"2000000000000000GB"	,
	(16,	"Y",	"b",	".3Gb"): 	"16000000000000000Gb"	,
	(16,	"Y",	"b",	".3T"): 	"2000000000000TB"	,
	(16,	"Y",	"b",	".3TB"): 	"2000000000000TB"	,
	(16,	"Y",	"b",	".3Tb"): 	"16000000000000Tb"	,
	(16,	"Y",	"b",	".3P"): 	"2000000000PB"	,
	(16,	"Y",	"b",	".3PB"): 	"2000000000PB"	,
	(16,	"Y",	"b",	".3Pb"): 	"16000000000Pb"	,
	(16,	"Y",	"b",	".3E"): 	"2000000EB"	,
	(16,	"Y",	"b",	".3EB"): 	"2000000EB"	,
	(16,	"Y",	"b",	".3Eb"): 	"16000000Eb"	,
	(16,	"Y",	"b",	".3Z"): 	"2000ZB"	,
	(16,	"Y",	"b",	".3ZB"): 	"2000ZB"	,
	(16,	"Y",	"b",	".3Zb"): 	"16000Zb"	,
	(16,	"Y",	"b",	".3Y"): 	"2YB"	,
	(16,	"Y",	"b",	".3YB"): 	"2YB"	,
	(16,	"Y",	"b",	".3Yb"): 	"16Yb"	,
	(16,	"Y",	"b",	".3Ki"): 	"1953124999999999967232KiB"	,
	(16,	"Y",	"b",	".3KiB"): 	"1953124999999999967232KiB"	,
	(16,	"Y",	"b",	".3Kib"): 	"15624999999999999737856Kib"	,
	(16,	"Y",	"b",	".3Mi"): 	"1907348632812499968MiB"	,
	(16,	"Y",	"b",	".3MiB"): 	"1907348632812499968MiB"	,
	(16,	"Y",	"b",	".3Mib"): 	"15258789062499999744Mib"	,
	(16,	"Y",	"b",	".3Gi"): 	"1862645149230957GiB"	,
	(16,	"Y",	"b",	".3GiB"): 	"1862645149230957GiB"	,
	(16,	"Y",	"b",	".3Gib"): 	"14901161193847656Gib"	,
	(16,	"Y",	"b",	".3Ti"): 	"1818989403545.856TiB"	,
	(16,	"Y",	"b",	".3TiB"): 	"1818989403545.856TiB"	,
	(16,	"Y",	"b",	".3Tib"): 	"14551915228366.852Tib"	,
	(16,	"Y",	"b",	".3Pi"): 	"1776356839.400PiB"	,
	(16,	"Y",	"b",	".3PiB"): 	"1776356839.400PiB"	,
	(16,	"Y",	"b",	".3Pib"): 	"14210854715.202Pib"	,
	(16,	"Y",	"b",	".3Ei"): 	"1734723.476EiB"	,
	(16,	"Y",	"b",	".3EiB"): 	"1734723.476EiB"	,
	(16,	"Y",	"b",	".3Eib"): 	"13877787.808Eib"	,
	(16,	"Y",	"b",	".3Zi"): 	"1694.066ZiB"	,
	(16,	"Y",	"b",	".3ZiB"): 	"1694.066ZiB"	,
	(16,	"Y",	"b",	".3Zib"): 	"13552.527Zib"	,
	(16,	"Y",	"b",	".3Yi"): 	"1.654YiB"	,
	(16,	"Y",	"b",	".3YiB"): 	"1.654YiB"	,
	(16,	"Y",	"b",	".3Yib"): 	"13.235Yib"	,
	(16,	"Y",	"b",	".3a"): 	"1.654YiB"	,
	(16,	"Y",	"b",	".3aB"): 	"1.654YiB"	,
	(16,	"Y",	"b",	".3ab"): 	"13.235Yib"	,
	(16,	"Y",	"b",	".3A"): 	"1.654Y"	,
	(16,	"Y",	"b",	".3AB"): 	"1.654Y"	,
	(16,	"Y",	"b",	".3Ab"): 	"13.235Yb"	,
	(16,	"Y",	"b",	".3m"): 	"2YB"	,
	(16,	"Y",	"b",	".3mB"): 	"2YB"	,
	(16,	"Y",	"b",	".3mb"): 	"16Yb"	,
	(16,	"Y",	"b",	".3I"): 	"1.654YiB"	,
	(16,	"Y",	"b",	".3IB"): 	"1.654YiB"	,
	(16,	"Y",	"b",	".3Ib"): 	"13.235Yib"	,
	(16,	"Ki",	"B",	".3k"): 	"16.384kB"	,
	(16,	"Ki",	"B",	".3kB"): 	"16.384kB"	,
	(16,	"Ki",	"B",	".3kb"): 	"131.072kb"	,
	(16,	"Ki",	"B",	".3K"): 	"16.384KB"	,
	(16,	"Ki",	"B",	".3KB"): 	"16.384KB"	,
	(16,	"Ki",	"B",	".3Kb"): 	"131.072Kb"	,
	(16,	"Ki",	"B",	".3M"): 	"0.016MB"	,
	(16,	"Ki",	"B",	".3MB"): 	"0.016MB"	,
	(16,	"Ki",	"B",	".3Mb"): 	"0.131Mb"	,
	(16,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(16,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(16,	"Ki",	"B",	".3Gb"): 	"0.000Gb"	,
	(16,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(16,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(16,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(16,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(16,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(16,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(16,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(16,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"Ki",	"B",	".3Ki"): 	"16KiB"	,
	(16,	"Ki",	"B",	".3KiB"): 	"16KiB"	,
	(16,	"Ki",	"B",	".3Kib"): 	"128Kib"	,
	(16,	"Ki",	"B",	".3Mi"): 	"0.016MiB"	,
	(16,	"Ki",	"B",	".3MiB"): 	"0.016MiB"	,
	(16,	"Ki",	"B",	".3Mib"): 	"0.125Mib"	,
	(16,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(16,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(16,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(16,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(16,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(16,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(16,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(16,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(16,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(16,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"Ki",	"B",	".3a"): 	"16KiB"	,
	(16,	"Ki",	"B",	".3aB"): 	"16KiB"	,
	(16,	"Ki",	"B",	".3ab"): 	"128Kib"	,
	(16,	"Ki",	"B",	".3A"): 	"16K"	,
	(16,	"Ki",	"B",	".3AB"): 	"16K"	,
	(16,	"Ki",	"B",	".3Ab"): 	"128Kb"	,
	(16,	"Ki",	"B",	".3m"): 	"16.384KB"	,
	(16,	"Ki",	"B",	".3mB"): 	"16.384KB"	,
	(16,	"Ki",	"B",	".3mb"): 	"131.072Kb"	,
	(16,	"Ki",	"B",	".3I"): 	"16KiB"	,
	(16,	"Ki",	"B",	".3IB"): 	"16KiB"	,
	(16,	"Ki",	"B",	".3Ib"): 	"128Kib"	,
	(16,	"Ki",	"b",	".3k"): 	"2.048kB"	,
	(16,	"Ki",	"b",	".3kB"): 	"2.048kB"	,
	(16,	"Ki",	"b",	".3kb"): 	"16.384kb"	,
	(16,	"Ki",	"b",	".3K"): 	"2.048KB"	,
	(16,	"Ki",	"b",	".3KB"): 	"2.048KB"	,
	(16,	"Ki",	"b",	".3Kb"): 	"16.384Kb"	,
	(16,	"Ki",	"b",	".3M"): 	"0.002MB"	,
	(16,	"Ki",	"b",	".3MB"): 	"0.002MB"	,
	(16,	"Ki",	"b",	".3Mb"): 	"0.016Mb"	,
	(16,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(16,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(16,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(16,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(16,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(16,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(16,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(16,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(16,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(16,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(16,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"Ki",	"b",	".3Ki"): 	"2KiB"	,
	(16,	"Ki",	"b",	".3KiB"): 	"2KiB"	,
	(16,	"Ki",	"b",	".3Kib"): 	"16Kib"	,
	(16,	"Ki",	"b",	".3Mi"): 	"0.002MiB"	,
	(16,	"Ki",	"b",	".3MiB"): 	"0.002MiB"	,
	(16,	"Ki",	"b",	".3Mib"): 	"0.016Mib"	,
	(16,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(16,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(16,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(16,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(16,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(16,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(16,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(16,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(16,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(16,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"Ki",	"b",	".3a"): 	"2KiB"	,
	(16,	"Ki",	"b",	".3aB"): 	"2KiB"	,
	(16,	"Ki",	"b",	".3ab"): 	"16Kib"	,
	(16,	"Ki",	"b",	".3A"): 	"2K"	,
	(16,	"Ki",	"b",	".3AB"): 	"2K"	,
	(16,	"Ki",	"b",	".3Ab"): 	"16Kb"	,
	(16,	"Ki",	"b",	".3m"): 	"2.048KB"	,
	(16,	"Ki",	"b",	".3mB"): 	"2.048KB"	,
	(16,	"Ki",	"b",	".3mb"): 	"16.384Kb"	,
	(16,	"Ki",	"b",	".3I"): 	"2KiB"	,
	(16,	"Ki",	"b",	".3IB"): 	"2KiB"	,
	(16,	"Ki",	"b",	".3Ib"): 	"16Kib"	,
	(16,	"Mi",	"B",	".3k"): 	"16777.216kB"	,
	(16,	"Mi",	"B",	".3kB"): 	"16777.216kB"	,
	(16,	"Mi",	"B",	".3kb"): 	"134217.728kb"	,
	(16,	"Mi",	"B",	".3K"): 	"16777.216KB"	,
	(16,	"Mi",	"B",	".3KB"): 	"16777.216KB"	,
	(16,	"Mi",	"B",	".3Kb"): 	"134217.728Kb"	,
	(16,	"Mi",	"B",	".3M"): 	"16.777MB"	,
	(16,	"Mi",	"B",	".3MB"): 	"16.777MB"	,
	(16,	"Mi",	"B",	".3Mb"): 	"134.218Mb"	,
	(16,	"Mi",	"B",	".3G"): 	"0.017GB"	,
	(16,	"Mi",	"B",	".3GB"): 	"0.017GB"	,
	(16,	"Mi",	"B",	".3Gb"): 	"0.134Gb"	,
	(16,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(16,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(16,	"Mi",	"B",	".3Tb"): 	"0.000Tb"	,
	(16,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(16,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(16,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(16,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(16,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"Mi",	"B",	".3Ki"): 	"16384KiB"	,
	(16,	"Mi",	"B",	".3KiB"): 	"16384KiB"	,
	(16,	"Mi",	"B",	".3Kib"): 	"131072Kib"	,
	(16,	"Mi",	"B",	".3Mi"): 	"16MiB"	,
	(16,	"Mi",	"B",	".3MiB"): 	"16MiB"	,
	(16,	"Mi",	"B",	".3Mib"): 	"128Mib"	,
	(16,	"Mi",	"B",	".3Gi"): 	"0.016GiB"	,
	(16,	"Mi",	"B",	".3GiB"): 	"0.016GiB"	,
	(16,	"Mi",	"B",	".3Gib"): 	"0.125Gib"	,
	(16,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(16,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(16,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(16,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(16,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(16,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(16,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"Mi",	"B",	".3a"): 	"16MiB"	,
	(16,	"Mi",	"B",	".3aB"): 	"16MiB"	,
	(16,	"Mi",	"B",	".3ab"): 	"128Mib"	,
	(16,	"Mi",	"B",	".3A"): 	"16M"	,
	(16,	"Mi",	"B",	".3AB"): 	"16M"	,
	(16,	"Mi",	"B",	".3Ab"): 	"128Mb"	,
	(16,	"Mi",	"B",	".3m"): 	"16.777MB"	,
	(16,	"Mi",	"B",	".3mB"): 	"16.777MB"	,
	(16,	"Mi",	"B",	".3mb"): 	"134.218Mb"	,
	(16,	"Mi",	"B",	".3I"): 	"16MiB"	,
	(16,	"Mi",	"B",	".3IB"): 	"16MiB"	,
	(16,	"Mi",	"B",	".3Ib"): 	"128Mib"	,
	(16,	"Mi",	"b",	".3k"): 	"2097.152kB"	,
	(16,	"Mi",	"b",	".3kB"): 	"2097.152kB"	,
	(16,	"Mi",	"b",	".3kb"): 	"16777.216kb"	,
	(16,	"Mi",	"b",	".3K"): 	"2097.152KB"	,
	(16,	"Mi",	"b",	".3KB"): 	"2097.152KB"	,
	(16,	"Mi",	"b",	".3Kb"): 	"16777.216Kb"	,
	(16,	"Mi",	"b",	".3M"): 	"2.097MB"	,
	(16,	"Mi",	"b",	".3MB"): 	"2.097MB"	,
	(16,	"Mi",	"b",	".3Mb"): 	"16.777Mb"	,
	(16,	"Mi",	"b",	".3G"): 	"0.002GB"	,
	(16,	"Mi",	"b",	".3GB"): 	"0.002GB"	,
	(16,	"Mi",	"b",	".3Gb"): 	"0.017Gb"	,
	(16,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(16,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(16,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(16,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(16,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(16,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(16,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(16,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"Mi",	"b",	".3Ki"): 	"2048KiB"	,
	(16,	"Mi",	"b",	".3KiB"): 	"2048KiB"	,
	(16,	"Mi",	"b",	".3Kib"): 	"16384Kib"	,
	(16,	"Mi",	"b",	".3Mi"): 	"2MiB"	,
	(16,	"Mi",	"b",	".3MiB"): 	"2MiB"	,
	(16,	"Mi",	"b",	".3Mib"): 	"16Mib"	,
	(16,	"Mi",	"b",	".3Gi"): 	"0.002GiB"	,
	(16,	"Mi",	"b",	".3GiB"): 	"0.002GiB"	,
	(16,	"Mi",	"b",	".3Gib"): 	"0.016Gib"	,
	(16,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(16,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(16,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(16,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(16,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(16,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(16,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"Mi",	"b",	".3a"): 	"2MiB"	,
	(16,	"Mi",	"b",	".3aB"): 	"2MiB"	,
	(16,	"Mi",	"b",	".3ab"): 	"16Mib"	,
	(16,	"Mi",	"b",	".3A"): 	"2M"	,
	(16,	"Mi",	"b",	".3AB"): 	"2M"	,
	(16,	"Mi",	"b",	".3Ab"): 	"16Mb"	,
	(16,	"Mi",	"b",	".3m"): 	"2.097MB"	,
	(16,	"Mi",	"b",	".3mB"): 	"2.097MB"	,
	(16,	"Mi",	"b",	".3mb"): 	"16.777Mb"	,
	(16,	"Mi",	"b",	".3I"): 	"2MiB"	,
	(16,	"Mi",	"b",	".3IB"): 	"2MiB"	,
	(16,	"Mi",	"b",	".3Ib"): 	"16Mib"	,
	(16,	"Gi",	"B",	".3k"): 	"17179869.184kB"	,
	(16,	"Gi",	"B",	".3kB"): 	"17179869.184kB"	,
	(16,	"Gi",	"B",	".3kb"): 	"137438953.472kb"	,
	(16,	"Gi",	"B",	".3K"): 	"17179869.184KB"	,
	(16,	"Gi",	"B",	".3KB"): 	"17179869.184KB"	,
	(16,	"Gi",	"B",	".3Kb"): 	"137438953.472Kb"	,
	(16,	"Gi",	"B",	".3M"): 	"17179.869MB"	,
	(16,	"Gi",	"B",	".3MB"): 	"17179.869MB"	,
	(16,	"Gi",	"B",	".3Mb"): 	"137438.953Mb"	,
	(16,	"Gi",	"B",	".3G"): 	"17.180GB"	,
	(16,	"Gi",	"B",	".3GB"): 	"17.180GB"	,
	(16,	"Gi",	"B",	".3Gb"): 	"137.439Gb"	,
	(16,	"Gi",	"B",	".3T"): 	"0.017TB"	,
	(16,	"Gi",	"B",	".3TB"): 	"0.017TB"	,
	(16,	"Gi",	"B",	".3Tb"): 	"0.137Tb"	,
	(16,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(16,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(16,	"Gi",	"B",	".3Pb"): 	"0.000Pb"	,
	(16,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(16,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"Gi",	"B",	".3Ki"): 	"16777216KiB"	,
	(16,	"Gi",	"B",	".3KiB"): 	"16777216KiB"	,
	(16,	"Gi",	"B",	".3Kib"): 	"134217728Kib"	,
	(16,	"Gi",	"B",	".3Mi"): 	"16384MiB"	,
	(16,	"Gi",	"B",	".3MiB"): 	"16384MiB"	,
	(16,	"Gi",	"B",	".3Mib"): 	"131072Mib"	,
	(16,	"Gi",	"B",	".3Gi"): 	"16GiB"	,
	(16,	"Gi",	"B",	".3GiB"): 	"16GiB"	,
	(16,	"Gi",	"B",	".3Gib"): 	"128Gib"	,
	(16,	"Gi",	"B",	".3Ti"): 	"0.016TiB"	,
	(16,	"Gi",	"B",	".3TiB"): 	"0.016TiB"	,
	(16,	"Gi",	"B",	".3Tib"): 	"0.125Tib"	,
	(16,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(16,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(16,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(16,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"Gi",	"B",	".3a"): 	"16GiB"	,
	(16,	"Gi",	"B",	".3aB"): 	"16GiB"	,
	(16,	"Gi",	"B",	".3ab"): 	"128Gib"	,
	(16,	"Gi",	"B",	".3A"): 	"16G"	,
	(16,	"Gi",	"B",	".3AB"): 	"16G"	,
	(16,	"Gi",	"B",	".3Ab"): 	"128Gb"	,
	(16,	"Gi",	"B",	".3m"): 	"17.180GB"	,
	(16,	"Gi",	"B",	".3mB"): 	"17.180GB"	,
	(16,	"Gi",	"B",	".3mb"): 	"137.439Gb"	,
	(16,	"Gi",	"B",	".3I"): 	"16GiB"	,
	(16,	"Gi",	"B",	".3IB"): 	"16GiB"	,
	(16,	"Gi",	"B",	".3Ib"): 	"128Gib"	,
	(16,	"Gi",	"b",	".3k"): 	"2147483.648kB"	,
	(16,	"Gi",	"b",	".3kB"): 	"2147483.648kB"	,
	(16,	"Gi",	"b",	".3kb"): 	"17179869.184kb"	,
	(16,	"Gi",	"b",	".3K"): 	"2147483.648KB"	,
	(16,	"Gi",	"b",	".3KB"): 	"2147483.648KB"	,
	(16,	"Gi",	"b",	".3Kb"): 	"17179869.184Kb"	,
	(16,	"Gi",	"b",	".3M"): 	"2147.484MB"	,
	(16,	"Gi",	"b",	".3MB"): 	"2147.484MB"	,
	(16,	"Gi",	"b",	".3Mb"): 	"17179.869Mb"	,
	(16,	"Gi",	"b",	".3G"): 	"2.147GB"	,
	(16,	"Gi",	"b",	".3GB"): 	"2.147GB"	,
	(16,	"Gi",	"b",	".3Gb"): 	"17.180Gb"	,
	(16,	"Gi",	"b",	".3T"): 	"0.002TB"	,
	(16,	"Gi",	"b",	".3TB"): 	"0.002TB"	,
	(16,	"Gi",	"b",	".3Tb"): 	"0.017Tb"	,
	(16,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(16,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(16,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(16,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(16,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"Gi",	"b",	".3Ki"): 	"2097152KiB"	,
	(16,	"Gi",	"b",	".3KiB"): 	"2097152KiB"	,
	(16,	"Gi",	"b",	".3Kib"): 	"16777216Kib"	,
	(16,	"Gi",	"b",	".3Mi"): 	"2048MiB"	,
	(16,	"Gi",	"b",	".3MiB"): 	"2048MiB"	,
	(16,	"Gi",	"b",	".3Mib"): 	"16384Mib"	,
	(16,	"Gi",	"b",	".3Gi"): 	"2GiB"	,
	(16,	"Gi",	"b",	".3GiB"): 	"2GiB"	,
	(16,	"Gi",	"b",	".3Gib"): 	"16Gib"	,
	(16,	"Gi",	"b",	".3Ti"): 	"0.002TiB"	,
	(16,	"Gi",	"b",	".3TiB"): 	"0.002TiB"	,
	(16,	"Gi",	"b",	".3Tib"): 	"0.016Tib"	,
	(16,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(16,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(16,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(16,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"Gi",	"b",	".3a"): 	"2GiB"	,
	(16,	"Gi",	"b",	".3aB"): 	"2GiB"	,
	(16,	"Gi",	"b",	".3ab"): 	"16Gib"	,
	(16,	"Gi",	"b",	".3A"): 	"2G"	,
	(16,	"Gi",	"b",	".3AB"): 	"2G"	,
	(16,	"Gi",	"b",	".3Ab"): 	"16Gb"	,
	(16,	"Gi",	"b",	".3m"): 	"2.147GB"	,
	(16,	"Gi",	"b",	".3mB"): 	"2.147GB"	,
	(16,	"Gi",	"b",	".3mb"): 	"17.180Gb"	,
	(16,	"Gi",	"b",	".3I"): 	"2GiB"	,
	(16,	"Gi",	"b",	".3IB"): 	"2GiB"	,
	(16,	"Gi",	"b",	".3Ib"): 	"16Gib"	,
	(16,	"Ti",	"B",	".3k"): 	"17592186044.416kB"	,
	(16,	"Ti",	"B",	".3kB"): 	"17592186044.416kB"	,
	(16,	"Ti",	"B",	".3kb"): 	"140737488355.328kb"	,
	(16,	"Ti",	"B",	".3K"): 	"17592186044.416KB"	,
	(16,	"Ti",	"B",	".3KB"): 	"17592186044.416KB"	,
	(16,	"Ti",	"B",	".3Kb"): 	"140737488355.328Kb"	,
	(16,	"Ti",	"B",	".3M"): 	"17592186.044MB"	,
	(16,	"Ti",	"B",	".3MB"): 	"17592186.044MB"	,
	(16,	"Ti",	"B",	".3Mb"): 	"140737488.355Mb"	,
	(16,	"Ti",	"B",	".3G"): 	"17592.186GB"	,
	(16,	"Ti",	"B",	".3GB"): 	"17592.186GB"	,
	(16,	"Ti",	"B",	".3Gb"): 	"140737.488Gb"	,
	(16,	"Ti",	"B",	".3T"): 	"17.592TB"	,
	(16,	"Ti",	"B",	".3TB"): 	"17.592TB"	,
	(16,	"Ti",	"B",	".3Tb"): 	"140.737Tb"	,
	(16,	"Ti",	"B",	".3P"): 	"0.018PB"	,
	(16,	"Ti",	"B",	".3PB"): 	"0.018PB"	,
	(16,	"Ti",	"B",	".3Pb"): 	"0.141Pb"	,
	(16,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(16,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(16,	"Ti",	"B",	".3Eb"): 	"0.000Eb"	,
	(16,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"Ti",	"B",	".3Ki"): 	"17179869184KiB"	,
	(16,	"Ti",	"B",	".3KiB"): 	"17179869184KiB"	,
	(16,	"Ti",	"B",	".3Kib"): 	"137438953472Kib"	,
	(16,	"Ti",	"B",	".3Mi"): 	"16777216MiB"	,
	(16,	"Ti",	"B",	".3MiB"): 	"16777216MiB"	,
	(16,	"Ti",	"B",	".3Mib"): 	"134217728Mib"	,
	(16,	"Ti",	"B",	".3Gi"): 	"16384GiB"	,
	(16,	"Ti",	"B",	".3GiB"): 	"16384GiB"	,
	(16,	"Ti",	"B",	".3Gib"): 	"131072Gib"	,
	(16,	"Ti",	"B",	".3Ti"): 	"16TiB"	,
	(16,	"Ti",	"B",	".3TiB"): 	"16TiB"	,
	(16,	"Ti",	"B",	".3Tib"): 	"128Tib"	,
	(16,	"Ti",	"B",	".3Pi"): 	"0.016PiB"	,
	(16,	"Ti",	"B",	".3PiB"): 	"0.016PiB"	,
	(16,	"Ti",	"B",	".3Pib"): 	"0.125Pib"	,
	(16,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(16,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(16,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(16,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"Ti",	"B",	".3a"): 	"16TiB"	,
	(16,	"Ti",	"B",	".3aB"): 	"16TiB"	,
	(16,	"Ti",	"B",	".3ab"): 	"128Tib"	,
	(16,	"Ti",	"B",	".3A"): 	"16T"	,
	(16,	"Ti",	"B",	".3AB"): 	"16T"	,
	(16,	"Ti",	"B",	".3Ab"): 	"128Tb"	,
	(16,	"Ti",	"B",	".3m"): 	"17.592TB"	,
	(16,	"Ti",	"B",	".3mB"): 	"17.592TB"	,
	(16,	"Ti",	"B",	".3mb"): 	"140.737Tb"	,
	(16,	"Ti",	"B",	".3I"): 	"16TiB"	,
	(16,	"Ti",	"B",	".3IB"): 	"16TiB"	,
	(16,	"Ti",	"B",	".3Ib"): 	"128Tib"	,
	(16,	"Ti",	"b",	".3k"): 	"2199023255.552kB"	,
	(16,	"Ti",	"b",	".3kB"): 	"2199023255.552kB"	,
	(16,	"Ti",	"b",	".3kb"): 	"17592186044.416kb"	,
	(16,	"Ti",	"b",	".3K"): 	"2199023255.552KB"	,
	(16,	"Ti",	"b",	".3KB"): 	"2199023255.552KB"	,
	(16,	"Ti",	"b",	".3Kb"): 	"17592186044.416Kb"	,
	(16,	"Ti",	"b",	".3M"): 	"2199023.256MB"	,
	(16,	"Ti",	"b",	".3MB"): 	"2199023.256MB"	,
	(16,	"Ti",	"b",	".3Mb"): 	"17592186.044Mb"	,
	(16,	"Ti",	"b",	".3G"): 	"2199.023GB"	,
	(16,	"Ti",	"b",	".3GB"): 	"2199.023GB"	,
	(16,	"Ti",	"b",	".3Gb"): 	"17592.186Gb"	,
	(16,	"Ti",	"b",	".3T"): 	"2.199TB"	,
	(16,	"Ti",	"b",	".3TB"): 	"2.199TB"	,
	(16,	"Ti",	"b",	".3Tb"): 	"17.592Tb"	,
	(16,	"Ti",	"b",	".3P"): 	"0.002PB"	,
	(16,	"Ti",	"b",	".3PB"): 	"0.002PB"	,
	(16,	"Ti",	"b",	".3Pb"): 	"0.018Pb"	,
	(16,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(16,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(16,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(16,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"Ti",	"b",	".3Ki"): 	"2147483648KiB"	,
	(16,	"Ti",	"b",	".3KiB"): 	"2147483648KiB"	,
	(16,	"Ti",	"b",	".3Kib"): 	"17179869184Kib"	,
	(16,	"Ti",	"b",	".3Mi"): 	"2097152MiB"	,
	(16,	"Ti",	"b",	".3MiB"): 	"2097152MiB"	,
	(16,	"Ti",	"b",	".3Mib"): 	"16777216Mib"	,
	(16,	"Ti",	"b",	".3Gi"): 	"2048GiB"	,
	(16,	"Ti",	"b",	".3GiB"): 	"2048GiB"	,
	(16,	"Ti",	"b",	".3Gib"): 	"16384Gib"	,
	(16,	"Ti",	"b",	".3Ti"): 	"2TiB"	,
	(16,	"Ti",	"b",	".3TiB"): 	"2TiB"	,
	(16,	"Ti",	"b",	".3Tib"): 	"16Tib"	,
	(16,	"Ti",	"b",	".3Pi"): 	"0.002PiB"	,
	(16,	"Ti",	"b",	".3PiB"): 	"0.002PiB"	,
	(16,	"Ti",	"b",	".3Pib"): 	"0.016Pib"	,
	(16,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(16,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(16,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(16,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"Ti",	"b",	".3a"): 	"2TiB"	,
	(16,	"Ti",	"b",	".3aB"): 	"2TiB"	,
	(16,	"Ti",	"b",	".3ab"): 	"16Tib"	,
	(16,	"Ti",	"b",	".3A"): 	"2T"	,
	(16,	"Ti",	"b",	".3AB"): 	"2T"	,
	(16,	"Ti",	"b",	".3Ab"): 	"16Tb"	,
	(16,	"Ti",	"b",	".3m"): 	"2.199TB"	,
	(16,	"Ti",	"b",	".3mB"): 	"2.199TB"	,
	(16,	"Ti",	"b",	".3mb"): 	"17.592Tb"	,
	(16,	"Ti",	"b",	".3I"): 	"2TiB"	,
	(16,	"Ti",	"b",	".3IB"): 	"2TiB"	,
	(16,	"Ti",	"b",	".3Ib"): 	"16Tib"	,
	(16,	"Pi",	"B",	".3k"): 	"18014398509481.984kB"	,
	(16,	"Pi",	"B",	".3kB"): 	"18014398509481.984kB"	,
	(16,	"Pi",	"B",	".3kb"): 	"144115188075855.875kb"	,
	(16,	"Pi",	"B",	".3K"): 	"18014398509481.984KB"	,
	(16,	"Pi",	"B",	".3KB"): 	"18014398509481.984KB"	,
	(16,	"Pi",	"B",	".3Kb"): 	"144115188075855.875Kb"	,
	(16,	"Pi",	"B",	".3M"): 	"18014398509.482MB"	,
	(16,	"Pi",	"B",	".3MB"): 	"18014398509.482MB"	,
	(16,	"Pi",	"B",	".3Mb"): 	"144115188075.856Mb"	,
	(16,	"Pi",	"B",	".3G"): 	"18014398.509GB"	,
	(16,	"Pi",	"B",	".3GB"): 	"18014398.509GB"	,
	(16,	"Pi",	"B",	".3Gb"): 	"144115188.076Gb"	,
	(16,	"Pi",	"B",	".3T"): 	"18014.399TB"	,
	(16,	"Pi",	"B",	".3TB"): 	"18014.399TB"	,
	(16,	"Pi",	"B",	".3Tb"): 	"144115.188Tb"	,
	(16,	"Pi",	"B",	".3P"): 	"18.014PB"	,
	(16,	"Pi",	"B",	".3PB"): 	"18.014PB"	,
	(16,	"Pi",	"B",	".3Pb"): 	"144.115Pb"	,
	(16,	"Pi",	"B",	".3E"): 	"0.018EB"	,
	(16,	"Pi",	"B",	".3EB"): 	"0.018EB"	,
	(16,	"Pi",	"B",	".3Eb"): 	"0.144Eb"	,
	(16,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(16,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(16,	"Pi",	"B",	".3Zb"): 	"0.000Zb"	,
	(16,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"Pi",	"B",	".3Ki"): 	"17592186044416KiB"	,
	(16,	"Pi",	"B",	".3KiB"): 	"17592186044416KiB"	,
	(16,	"Pi",	"B",	".3Kib"): 	"140737488355328Kib"	,
	(16,	"Pi",	"B",	".3Mi"): 	"17179869184MiB"	,
	(16,	"Pi",	"B",	".3MiB"): 	"17179869184MiB"	,
	(16,	"Pi",	"B",	".3Mib"): 	"137438953472Mib"	,
	(16,	"Pi",	"B",	".3Gi"): 	"16777216GiB"	,
	(16,	"Pi",	"B",	".3GiB"): 	"16777216GiB"	,
	(16,	"Pi",	"B",	".3Gib"): 	"134217728Gib"	,
	(16,	"Pi",	"B",	".3Ti"): 	"16384TiB"	,
	(16,	"Pi",	"B",	".3TiB"): 	"16384TiB"	,
	(16,	"Pi",	"B",	".3Tib"): 	"131072Tib"	,
	(16,	"Pi",	"B",	".3Pi"): 	"16PiB"	,
	(16,	"Pi",	"B",	".3PiB"): 	"16PiB"	,
	(16,	"Pi",	"B",	".3Pib"): 	"128Pib"	,
	(16,	"Pi",	"B",	".3Ei"): 	"0.016EiB"	,
	(16,	"Pi",	"B",	".3EiB"): 	"0.016EiB"	,
	(16,	"Pi",	"B",	".3Eib"): 	"0.125Eib"	,
	(16,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(16,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"Pi",	"B",	".3a"): 	"16PiB"	,
	(16,	"Pi",	"B",	".3aB"): 	"16PiB"	,
	(16,	"Pi",	"B",	".3ab"): 	"128Pib"	,
	(16,	"Pi",	"B",	".3A"): 	"16P"	,
	(16,	"Pi",	"B",	".3AB"): 	"16P"	,
	(16,	"Pi",	"B",	".3Ab"): 	"128Pb"	,
	(16,	"Pi",	"B",	".3m"): 	"18.014PB"	,
	(16,	"Pi",	"B",	".3mB"): 	"18.014PB"	,
	(16,	"Pi",	"B",	".3mb"): 	"144.115Pb"	,
	(16,	"Pi",	"B",	".3I"): 	"16PiB"	,
	(16,	"Pi",	"B",	".3IB"): 	"16PiB"	,
	(16,	"Pi",	"B",	".3Ib"): 	"128Pib"	,
	(16,	"Pi",	"b",	".3k"): 	"2251799813685.248kB"	,
	(16,	"Pi",	"b",	".3kB"): 	"2251799813685.248kB"	,
	(16,	"Pi",	"b",	".3kb"): 	"18014398509481.984kb"	,
	(16,	"Pi",	"b",	".3K"): 	"2251799813685.248KB"	,
	(16,	"Pi",	"b",	".3KB"): 	"2251799813685.248KB"	,
	(16,	"Pi",	"b",	".3Kb"): 	"18014398509481.984Kb"	,
	(16,	"Pi",	"b",	".3M"): 	"2251799813.685MB"	,
	(16,	"Pi",	"b",	".3MB"): 	"2251799813.685MB"	,
	(16,	"Pi",	"b",	".3Mb"): 	"18014398509.482Mb"	,
	(16,	"Pi",	"b",	".3G"): 	"2251799.814GB"	,
	(16,	"Pi",	"b",	".3GB"): 	"2251799.814GB"	,
	(16,	"Pi",	"b",	".3Gb"): 	"18014398.509Gb"	,
	(16,	"Pi",	"b",	".3T"): 	"2251.800TB"	,
	(16,	"Pi",	"b",	".3TB"): 	"2251.800TB"	,
	(16,	"Pi",	"b",	".3Tb"): 	"18014.399Tb"	,
	(16,	"Pi",	"b",	".3P"): 	"2.252PB"	,
	(16,	"Pi",	"b",	".3PB"): 	"2.252PB"	,
	(16,	"Pi",	"b",	".3Pb"): 	"18.014Pb"	,
	(16,	"Pi",	"b",	".3E"): 	"0.002EB"	,
	(16,	"Pi",	"b",	".3EB"): 	"0.002EB"	,
	(16,	"Pi",	"b",	".3Eb"): 	"0.018Eb"	,
	(16,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(16,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(16,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(16,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"Pi",	"b",	".3Ki"): 	"2199023255552KiB"	,
	(16,	"Pi",	"b",	".3KiB"): 	"2199023255552KiB"	,
	(16,	"Pi",	"b",	".3Kib"): 	"17592186044416Kib"	,
	(16,	"Pi",	"b",	".3Mi"): 	"2147483648MiB"	,
	(16,	"Pi",	"b",	".3MiB"): 	"2147483648MiB"	,
	(16,	"Pi",	"b",	".3Mib"): 	"17179869184Mib"	,
	(16,	"Pi",	"b",	".3Gi"): 	"2097152GiB"	,
	(16,	"Pi",	"b",	".3GiB"): 	"2097152GiB"	,
	(16,	"Pi",	"b",	".3Gib"): 	"16777216Gib"	,
	(16,	"Pi",	"b",	".3Ti"): 	"2048TiB"	,
	(16,	"Pi",	"b",	".3TiB"): 	"2048TiB"	,
	(16,	"Pi",	"b",	".3Tib"): 	"16384Tib"	,
	(16,	"Pi",	"b",	".3Pi"): 	"2PiB"	,
	(16,	"Pi",	"b",	".3PiB"): 	"2PiB"	,
	(16,	"Pi",	"b",	".3Pib"): 	"16Pib"	,
	(16,	"Pi",	"b",	".3Ei"): 	"0.002EiB"	,
	(16,	"Pi",	"b",	".3EiB"): 	"0.002EiB"	,
	(16,	"Pi",	"b",	".3Eib"): 	"0.016Eib"	,
	(16,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(16,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(16,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(16,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"Pi",	"b",	".3a"): 	"2PiB"	,
	(16,	"Pi",	"b",	".3aB"): 	"2PiB"	,
	(16,	"Pi",	"b",	".3ab"): 	"16Pib"	,
	(16,	"Pi",	"b",	".3A"): 	"2P"	,
	(16,	"Pi",	"b",	".3AB"): 	"2P"	,
	(16,	"Pi",	"b",	".3Ab"): 	"16Pb"	,
	(16,	"Pi",	"b",	".3m"): 	"2.252PB"	,
	(16,	"Pi",	"b",	".3mB"): 	"2.252PB"	,
	(16,	"Pi",	"b",	".3mb"): 	"18.014Pb"	,
	(16,	"Pi",	"b",	".3I"): 	"2PiB"	,
	(16,	"Pi",	"b",	".3IB"): 	"2PiB"	,
	(16,	"Pi",	"b",	".3Ib"): 	"16Pib"	,
	(16,	"Ei",	"B",	".3k"): 	"18446744073709552kB"	,
	(16,	"Ei",	"B",	".3kB"): 	"18446744073709552kB"	,
	(16,	"Ei",	"B",	".3kb"): 	"147573952589676416kb"	,
	(16,	"Ei",	"B",	".3K"): 	"18446744073709552KB"	,
	(16,	"Ei",	"B",	".3KB"): 	"18446744073709552KB"	,
	(16,	"Ei",	"B",	".3Kb"): 	"147573952589676416Kb"	,
	(16,	"Ei",	"B",	".3M"): 	"18446744073709.551MB"	,
	(16,	"Ei",	"B",	".3MB"): 	"18446744073709.551MB"	,
	(16,	"Ei",	"B",	".3Mb"): 	"147573952589676.406Mb"	,
	(16,	"Ei",	"B",	".3G"): 	"18446744073.710GB"	,
	(16,	"Ei",	"B",	".3GB"): 	"18446744073.710GB"	,
	(16,	"Ei",	"B",	".3Gb"): 	"147573952589.676Gb"	,
	(16,	"Ei",	"B",	".3T"): 	"18446744.074TB"	,
	(16,	"Ei",	"B",	".3TB"): 	"18446744.074TB"	,
	(16,	"Ei",	"B",	".3Tb"): 	"147573952.590Tb"	,
	(16,	"Ei",	"B",	".3P"): 	"18446.744PB"	,
	(16,	"Ei",	"B",	".3PB"): 	"18446.744PB"	,
	(16,	"Ei",	"B",	".3Pb"): 	"147573.953Pb"	,
	(16,	"Ei",	"B",	".3E"): 	"18.447EB"	,
	(16,	"Ei",	"B",	".3EB"): 	"18.447EB"	,
	(16,	"Ei",	"B",	".3Eb"): 	"147.574Eb"	,
	(16,	"Ei",	"B",	".3Z"): 	"0.018ZB"	,
	(16,	"Ei",	"B",	".3ZB"): 	"0.018ZB"	,
	(16,	"Ei",	"B",	".3Zb"): 	"0.148Zb"	,
	(16,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(16,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(16,	"Ei",	"B",	".3Yb"): 	"0.000Yb"	,
	(16,	"Ei",	"B",	".3Ki"): 	"18014398509481984KiB"	,
	(16,	"Ei",	"B",	".3KiB"): 	"18014398509481984KiB"	,
	(16,	"Ei",	"B",	".3Kib"): 	"144115188075855872Kib"	,
	(16,	"Ei",	"B",	".3Mi"): 	"17592186044416MiB"	,
	(16,	"Ei",	"B",	".3MiB"): 	"17592186044416MiB"	,
	(16,	"Ei",	"B",	".3Mib"): 	"140737488355328Mib"	,
	(16,	"Ei",	"B",	".3Gi"): 	"17179869184GiB"	,
	(16,	"Ei",	"B",	".3GiB"): 	"17179869184GiB"	,
	(16,	"Ei",	"B",	".3Gib"): 	"137438953472Gib"	,
	(16,	"Ei",	"B",	".3Ti"): 	"16777216TiB"	,
	(16,	"Ei",	"B",	".3TiB"): 	"16777216TiB"	,
	(16,	"Ei",	"B",	".3Tib"): 	"134217728Tib"	,
	(16,	"Ei",	"B",	".3Pi"): 	"16384PiB"	,
	(16,	"Ei",	"B",	".3PiB"): 	"16384PiB"	,
	(16,	"Ei",	"B",	".3Pib"): 	"131072Pib"	,
	(16,	"Ei",	"B",	".3Ei"): 	"16EiB"	,
	(16,	"Ei",	"B",	".3EiB"): 	"16EiB"	,
	(16,	"Ei",	"B",	".3Eib"): 	"128Eib"	,
	(16,	"Ei",	"B",	".3Zi"): 	"0.016ZiB"	,
	(16,	"Ei",	"B",	".3ZiB"): 	"0.016ZiB"	,
	(16,	"Ei",	"B",	".3Zib"): 	"0.125Zib"	,
	(16,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(16,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(16,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(16,	"Ei",	"B",	".3a"): 	"16EiB"	,
	(16,	"Ei",	"B",	".3aB"): 	"16EiB"	,
	(16,	"Ei",	"B",	".3ab"): 	"128Eib"	,
	(16,	"Ei",	"B",	".3A"): 	"16E"	,
	(16,	"Ei",	"B",	".3AB"): 	"16E"	,
	(16,	"Ei",	"B",	".3Ab"): 	"128Eb"	,
	(16,	"Ei",	"B",	".3m"): 	"18.447EB"	,
	(16,	"Ei",	"B",	".3mB"): 	"18.447EB"	,
	(16,	"Ei",	"B",	".3mb"): 	"147.574Eb"	,
	(16,	"Ei",	"B",	".3I"): 	"16EiB"	,
	(16,	"Ei",	"B",	".3IB"): 	"16EiB"	,
	(16,	"Ei",	"B",	".3Ib"): 	"128Eib"	,
	(16,	"Ei",	"b",	".3k"): 	"2305843009213694kB"	,
	(16,	"Ei",	"b",	".3kB"): 	"2305843009213694kB"	,
	(16,	"Ei",	"b",	".3kb"): 	"18446744073709552kb"	,
	(16,	"Ei",	"b",	".3K"): 	"2305843009213694KB"	,
	(16,	"Ei",	"b",	".3KB"): 	"2305843009213694KB"	,
	(16,	"Ei",	"b",	".3Kb"): 	"18446744073709552Kb"	,
	(16,	"Ei",	"b",	".3M"): 	"2305843009213.694MB"	,
	(16,	"Ei",	"b",	".3MB"): 	"2305843009213.694MB"	,
	(16,	"Ei",	"b",	".3Mb"): 	"18446744073709.551Mb"	,
	(16,	"Ei",	"b",	".3G"): 	"2305843009.214GB"	,
	(16,	"Ei",	"b",	".3GB"): 	"2305843009.214GB"	,
	(16,	"Ei",	"b",	".3Gb"): 	"18446744073.710Gb"	,
	(16,	"Ei",	"b",	".3T"): 	"2305843.009TB"	,
	(16,	"Ei",	"b",	".3TB"): 	"2305843.009TB"	,
	(16,	"Ei",	"b",	".3Tb"): 	"18446744.074Tb"	,
	(16,	"Ei",	"b",	".3P"): 	"2305.843PB"	,
	(16,	"Ei",	"b",	".3PB"): 	"2305.843PB"	,
	(16,	"Ei",	"b",	".3Pb"): 	"18446.744Pb"	,
	(16,	"Ei",	"b",	".3E"): 	"2.306EB"	,
	(16,	"Ei",	"b",	".3EB"): 	"2.306EB"	,
	(16,	"Ei",	"b",	".3Eb"): 	"18.447Eb"	,
	(16,	"Ei",	"b",	".3Z"): 	"0.002ZB"	,
	(16,	"Ei",	"b",	".3ZB"): 	"0.002ZB"	,
	(16,	"Ei",	"b",	".3Zb"): 	"0.018Zb"	,
	(16,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(16,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(16,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(16,	"Ei",	"b",	".3Ki"): 	"2251799813685248KiB"	,
	(16,	"Ei",	"b",	".3KiB"): 	"2251799813685248KiB"	,
	(16,	"Ei",	"b",	".3Kib"): 	"18014398509481984Kib"	,
	(16,	"Ei",	"b",	".3Mi"): 	"2199023255552MiB"	,
	(16,	"Ei",	"b",	".3MiB"): 	"2199023255552MiB"	,
	(16,	"Ei",	"b",	".3Mib"): 	"17592186044416Mib"	,
	(16,	"Ei",	"b",	".3Gi"): 	"2147483648GiB"	,
	(16,	"Ei",	"b",	".3GiB"): 	"2147483648GiB"	,
	(16,	"Ei",	"b",	".3Gib"): 	"17179869184Gib"	,
	(16,	"Ei",	"b",	".3Ti"): 	"2097152TiB"	,
	(16,	"Ei",	"b",	".3TiB"): 	"2097152TiB"	,
	(16,	"Ei",	"b",	".3Tib"): 	"16777216Tib"	,
	(16,	"Ei",	"b",	".3Pi"): 	"2048PiB"	,
	(16,	"Ei",	"b",	".3PiB"): 	"2048PiB"	,
	(16,	"Ei",	"b",	".3Pib"): 	"16384Pib"	,
	(16,	"Ei",	"b",	".3Ei"): 	"2EiB"	,
	(16,	"Ei",	"b",	".3EiB"): 	"2EiB"	,
	(16,	"Ei",	"b",	".3Eib"): 	"16Eib"	,
	(16,	"Ei",	"b",	".3Zi"): 	"0.002ZiB"	,
	(16,	"Ei",	"b",	".3ZiB"): 	"0.002ZiB"	,
	(16,	"Ei",	"b",	".3Zib"): 	"0.016Zib"	,
	(16,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(16,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(16,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(16,	"Ei",	"b",	".3a"): 	"2EiB"	,
	(16,	"Ei",	"b",	".3aB"): 	"2EiB"	,
	(16,	"Ei",	"b",	".3ab"): 	"16Eib"	,
	(16,	"Ei",	"b",	".3A"): 	"2E"	,
	(16,	"Ei",	"b",	".3AB"): 	"2E"	,
	(16,	"Ei",	"b",	".3Ab"): 	"16Eb"	,
	(16,	"Ei",	"b",	".3m"): 	"2.306EB"	,
	(16,	"Ei",	"b",	".3mB"): 	"2.306EB"	,
	(16,	"Ei",	"b",	".3mb"): 	"18.447Eb"	,
	(16,	"Ei",	"b",	".3I"): 	"2EiB"	,
	(16,	"Ei",	"b",	".3IB"): 	"2EiB"	,
	(16,	"Ei",	"b",	".3Ib"): 	"16Eib"	,
	(16,	"Zi",	"B",	".3k"): 	"18889465931478581248kB"	,
	(16,	"Zi",	"B",	".3kB"): 	"18889465931478581248kB"	,
	(16,	"Zi",	"B",	".3kb"): 	"151115727451828649984kb"	,
	(16,	"Zi",	"B",	".3K"): 	"18889465931478581248KB"	,
	(16,	"Zi",	"B",	".3KB"): 	"18889465931478581248KB"	,
	(16,	"Zi",	"B",	".3Kb"): 	"151115727451828649984Kb"	,
	(16,	"Zi",	"B",	".3M"): 	"18889465931478580MB"	,
	(16,	"Zi",	"B",	".3MB"): 	"18889465931478580MB"	,
	(16,	"Zi",	"B",	".3Mb"): 	"151115727451828640Mb"	,
	(16,	"Zi",	"B",	".3G"): 	"18889465931478.582GB"	,
	(16,	"Zi",	"B",	".3GB"): 	"18889465931478.582GB"	,
	(16,	"Zi",	"B",	".3Gb"): 	"151115727451828.656Gb"	,
	(16,	"Zi",	"B",	".3T"): 	"18889465931.479TB"	,
	(16,	"Zi",	"B",	".3TB"): 	"18889465931.479TB"	,
	(16,	"Zi",	"B",	".3Tb"): 	"151115727451.829Tb"	,
	(16,	"Zi",	"B",	".3P"): 	"18889465.931PB"	,
	(16,	"Zi",	"B",	".3PB"): 	"18889465.931PB"	,
	(16,	"Zi",	"B",	".3Pb"): 	"151115727.452Pb"	,
	(16,	"Zi",	"B",	".3E"): 	"18889.466EB"	,
	(16,	"Zi",	"B",	".3EB"): 	"18889.466EB"	,
	(16,	"Zi",	"B",	".3Eb"): 	"151115.727Eb"	,
	(16,	"Zi",	"B",	".3Z"): 	"18.889ZB"	,
	(16,	"Zi",	"B",	".3ZB"): 	"18.889ZB"	,
	(16,	"Zi",	"B",	".3Zb"): 	"151.116Zb"	,
	(16,	"Zi",	"B",	".3Y"): 	"0.019YB"	,
	(16,	"Zi",	"B",	".3YB"): 	"0.019YB"	,
	(16,	"Zi",	"B",	".3Yb"): 	"0.151Yb"	,
	(16,	"Zi",	"B",	".3Ki"): 	"18446744073709551616KiB"	,
	(16,	"Zi",	"B",	".3KiB"): 	"18446744073709551616KiB"	,
	(16,	"Zi",	"B",	".3Kib"): 	"147573952589676412928Kib"	,
	(16,	"Zi",	"B",	".3Mi"): 	"18014398509481984MiB"	,
	(16,	"Zi",	"B",	".3MiB"): 	"18014398509481984MiB"	,
	(16,	"Zi",	"B",	".3Mib"): 	"144115188075855872Mib"	,
	(16,	"Zi",	"B",	".3Gi"): 	"17592186044416GiB"	,
	(16,	"Zi",	"B",	".3GiB"): 	"17592186044416GiB"	,
	(16,	"Zi",	"B",	".3Gib"): 	"140737488355328Gib"	,
	(16,	"Zi",	"B",	".3Ti"): 	"17179869184TiB"	,
	(16,	"Zi",	"B",	".3TiB"): 	"17179869184TiB"	,
	(16,	"Zi",	"B",	".3Tib"): 	"137438953472Tib"	,
	(16,	"Zi",	"B",	".3Pi"): 	"16777216PiB"	,
	(16,	"Zi",	"B",	".3PiB"): 	"16777216PiB"	,
	(16,	"Zi",	"B",	".3Pib"): 	"134217728Pib"	,
	(16,	"Zi",	"B",	".3Ei"): 	"16384EiB"	,
	(16,	"Zi",	"B",	".3EiB"): 	"16384EiB"	,
	(16,	"Zi",	"B",	".3Eib"): 	"131072Eib"	,
	(16,	"Zi",	"B",	".3Zi"): 	"16ZiB"	,
	(16,	"Zi",	"B",	".3ZiB"): 	"16ZiB"	,
	(16,	"Zi",	"B",	".3Zib"): 	"128Zib"	,
	(16,	"Zi",	"B",	".3Yi"): 	"0.016YiB"	,
	(16,	"Zi",	"B",	".3YiB"): 	"0.016YiB"	,
	(16,	"Zi",	"B",	".3Yib"): 	"0.125Yib"	,
	(16,	"Zi",	"B",	".3a"): 	"16ZiB"	,
	(16,	"Zi",	"B",	".3aB"): 	"16ZiB"	,
	(16,	"Zi",	"B",	".3ab"): 	"128Zib"	,
	(16,	"Zi",	"B",	".3A"): 	"16Z"	,
	(16,	"Zi",	"B",	".3AB"): 	"16Z"	,
	(16,	"Zi",	"B",	".3Ab"): 	"128Zb"	,
	(16,	"Zi",	"B",	".3m"): 	"18.889ZB"	,
	(16,	"Zi",	"B",	".3mB"): 	"18.889ZB"	,
	(16,	"Zi",	"B",	".3mb"): 	"151.116Zb"	,
	(16,	"Zi",	"B",	".3I"): 	"16ZiB"	,
	(16,	"Zi",	"B",	".3IB"): 	"16ZiB"	,
	(16,	"Zi",	"B",	".3Ib"): 	"128Zib"	,
	(16,	"Zi",	"b",	".3k"): 	"2361183241434822656kB"	,
	(16,	"Zi",	"b",	".3kB"): 	"2361183241434822656kB"	,
	(16,	"Zi",	"b",	".3kb"): 	"18889465931478581248kb"	,
	(16,	"Zi",	"b",	".3K"): 	"2361183241434822656KB"	,
	(16,	"Zi",	"b",	".3KB"): 	"2361183241434822656KB"	,
	(16,	"Zi",	"b",	".3Kb"): 	"18889465931478581248Kb"	,
	(16,	"Zi",	"b",	".3M"): 	"2361183241434822.500MB"	,
	(16,	"Zi",	"b",	".3MB"): 	"2361183241434822.500MB"	,
	(16,	"Zi",	"b",	".3Mb"): 	"18889465931478580Mb"	,
	(16,	"Zi",	"b",	".3G"): 	"2361183241434.823GB"	,
	(16,	"Zi",	"b",	".3GB"): 	"2361183241434.823GB"	,
	(16,	"Zi",	"b",	".3Gb"): 	"18889465931478.582Gb"	,
	(16,	"Zi",	"b",	".3T"): 	"2361183241.435TB"	,
	(16,	"Zi",	"b",	".3TB"): 	"2361183241.435TB"	,
	(16,	"Zi",	"b",	".3Tb"): 	"18889465931.479Tb"	,
	(16,	"Zi",	"b",	".3P"): 	"2361183.241PB"	,
	(16,	"Zi",	"b",	".3PB"): 	"2361183.241PB"	,
	(16,	"Zi",	"b",	".3Pb"): 	"18889465.931Pb"	,
	(16,	"Zi",	"b",	".3E"): 	"2361.183EB"	,
	(16,	"Zi",	"b",	".3EB"): 	"2361.183EB"	,
	(16,	"Zi",	"b",	".3Eb"): 	"18889.466Eb"	,
	(16,	"Zi",	"b",	".3Z"): 	"2.361ZB"	,
	(16,	"Zi",	"b",	".3ZB"): 	"2.361ZB"	,
	(16,	"Zi",	"b",	".3Zb"): 	"18.889Zb"	,
	(16,	"Zi",	"b",	".3Y"): 	"0.002YB"	,
	(16,	"Zi",	"b",	".3YB"): 	"0.002YB"	,
	(16,	"Zi",	"b",	".3Yb"): 	"0.019Yb"	,
	(16,	"Zi",	"b",	".3Ki"): 	"2305843009213693952KiB"	,
	(16,	"Zi",	"b",	".3KiB"): 	"2305843009213693952KiB"	,
	(16,	"Zi",	"b",	".3Kib"): 	"18446744073709551616Kib"	,
	(16,	"Zi",	"b",	".3Mi"): 	"2251799813685248MiB"	,
	(16,	"Zi",	"b",	".3MiB"): 	"2251799813685248MiB"	,
	(16,	"Zi",	"b",	".3Mib"): 	"18014398509481984Mib"	,
	(16,	"Zi",	"b",	".3Gi"): 	"2199023255552GiB"	,
	(16,	"Zi",	"b",	".3GiB"): 	"2199023255552GiB"	,
	(16,	"Zi",	"b",	".3Gib"): 	"17592186044416Gib"	,
	(16,	"Zi",	"b",	".3Ti"): 	"2147483648TiB"	,
	(16,	"Zi",	"b",	".3TiB"): 	"2147483648TiB"	,
	(16,	"Zi",	"b",	".3Tib"): 	"17179869184Tib"	,
	(16,	"Zi",	"b",	".3Pi"): 	"2097152PiB"	,
	(16,	"Zi",	"b",	".3PiB"): 	"2097152PiB"	,
	(16,	"Zi",	"b",	".3Pib"): 	"16777216Pib"	,
	(16,	"Zi",	"b",	".3Ei"): 	"2048EiB"	,
	(16,	"Zi",	"b",	".3EiB"): 	"2048EiB"	,
	(16,	"Zi",	"b",	".3Eib"): 	"16384Eib"	,
	(16,	"Zi",	"b",	".3Zi"): 	"2ZiB"	,
	(16,	"Zi",	"b",	".3ZiB"): 	"2ZiB"	,
	(16,	"Zi",	"b",	".3Zib"): 	"16Zib"	,
	(16,	"Zi",	"b",	".3Yi"): 	"0.002YiB"	,
	(16,	"Zi",	"b",	".3YiB"): 	"0.002YiB"	,
	(16,	"Zi",	"b",	".3Yib"): 	"0.016Yib"	,
	(16,	"Zi",	"b",	".3a"): 	"2ZiB"	,
	(16,	"Zi",	"b",	".3aB"): 	"2ZiB"	,
	(16,	"Zi",	"b",	".3ab"): 	"16Zib"	,
	(16,	"Zi",	"b",	".3A"): 	"2Z"	,
	(16,	"Zi",	"b",	".3AB"): 	"2Z"	,
	(16,	"Zi",	"b",	".3Ab"): 	"16Zb"	,
	(16,	"Zi",	"b",	".3m"): 	"2.361ZB"	,
	(16,	"Zi",	"b",	".3mB"): 	"2.361ZB"	,
	(16,	"Zi",	"b",	".3mb"): 	"18.889Zb"	,
	(16,	"Zi",	"b",	".3I"): 	"2ZiB"	,
	(16,	"Zi",	"b",	".3IB"): 	"2ZiB"	,
	(16,	"Zi",	"b",	".3Ib"): 	"16Zib"	,
	(16,	"Yi",	"B",	".3k"): 	"19342813113834067197952kB"	,
	(16,	"Yi",	"B",	".3kB"): 	"19342813113834067197952kB"	,
	(16,	"Yi",	"B",	".3kb"): 	"154742504910672537583616kb"	,
	(16,	"Yi",	"B",	".3K"): 	"19342813113834067197952KB"	,
	(16,	"Yi",	"B",	".3KB"): 	"19342813113834067197952KB"	,
	(16,	"Yi",	"B",	".3Kb"): 	"154742504910672537583616Kb"	,
	(16,	"Yi",	"B",	".3M"): 	"19342813113834065920MB"	,
	(16,	"Yi",	"B",	".3MB"): 	"19342813113834065920MB"	,
	(16,	"Yi",	"B",	".3Mb"): 	"154742504910672527360Mb"	,
	(16,	"Yi",	"B",	".3G"): 	"19342813113834068GB"	,
	(16,	"Yi",	"B",	".3GB"): 	"19342813113834068GB"	,
	(16,	"Yi",	"B",	".3Gb"): 	"154742504910672544Gb"	,
	(16,	"Yi",	"B",	".3T"): 	"19342813113834.066TB"	,
	(16,	"Yi",	"B",	".3TB"): 	"19342813113834.066TB"	,
	(16,	"Yi",	"B",	".3Tb"): 	"154742504910672.531Tb"	,
	(16,	"Yi",	"B",	".3P"): 	"19342813113.834PB"	,
	(16,	"Yi",	"B",	".3PB"): 	"19342813113.834PB"	,
	(16,	"Yi",	"B",	".3Pb"): 	"154742504910.673Pb"	,
	(16,	"Yi",	"B",	".3E"): 	"19342813.114EB"	,
	(16,	"Yi",	"B",	".3EB"): 	"19342813.114EB"	,
	(16,	"Yi",	"B",	".3Eb"): 	"154742504.911Eb"	,
	(16,	"Yi",	"B",	".3Z"): 	"19342.813ZB"	,
	(16,	"Yi",	"B",	".3ZB"): 	"19342.813ZB"	,
	(16,	"Yi",	"B",	".3Zb"): 	"154742.505Zb"	,
	(16,	"Yi",	"B",	".3Y"): 	"19.343YB"	,
	(16,	"Yi",	"B",	".3YB"): 	"19.343YB"	,
	(16,	"Yi",	"B",	".3Yb"): 	"154.743Yb"	,
	(16,	"Yi",	"B",	".3Ki"): 	"18889465931478580854784KiB"	,
	(16,	"Yi",	"B",	".3KiB"): 	"18889465931478580854784KiB"	,
	(16,	"Yi",	"B",	".3Kib"): 	"151115727451828646838272Kib"	,
	(16,	"Yi",	"B",	".3Mi"): 	"18446744073709551616MiB"	,
	(16,	"Yi",	"B",	".3MiB"): 	"18446744073709551616MiB"	,
	(16,	"Yi",	"B",	".3Mib"): 	"147573952589676412928Mib"	,
	(16,	"Yi",	"B",	".3Gi"): 	"18014398509481984GiB"	,
	(16,	"Yi",	"B",	".3GiB"): 	"18014398509481984GiB"	,
	(16,	"Yi",	"B",	".3Gib"): 	"144115188075855872Gib"	,
	(16,	"Yi",	"B",	".3Ti"): 	"17592186044416TiB"	,
	(16,	"Yi",	"B",	".3TiB"): 	"17592186044416TiB"	,
	(16,	"Yi",	"B",	".3Tib"): 	"140737488355328Tib"	,
	(16,	"Yi",	"B",	".3Pi"): 	"17179869184PiB"	,
	(16,	"Yi",	"B",	".3PiB"): 	"17179869184PiB"	,
	(16,	"Yi",	"B",	".3Pib"): 	"137438953472Pib"	,
	(16,	"Yi",	"B",	".3Ei"): 	"16777216EiB"	,
	(16,	"Yi",	"B",	".3EiB"): 	"16777216EiB"	,
	(16,	"Yi",	"B",	".3Eib"): 	"134217728Eib"	,
	(16,	"Yi",	"B",	".3Zi"): 	"16384ZiB"	,
	(16,	"Yi",	"B",	".3ZiB"): 	"16384ZiB"	,
	(16,	"Yi",	"B",	".3Zib"): 	"131072Zib"	,
	(16,	"Yi",	"B",	".3Yi"): 	"16YiB"	,
	(16,	"Yi",	"B",	".3YiB"): 	"16YiB"	,
	(16,	"Yi",	"B",	".3Yib"): 	"128Yib"	,
	(16,	"Yi",	"B",	".3a"): 	"16YiB"	,
	(16,	"Yi",	"B",	".3aB"): 	"16YiB"	,
	(16,	"Yi",	"B",	".3ab"): 	"128Yib"	,
	(16,	"Yi",	"B",	".3A"): 	"16Y"	,
	(16,	"Yi",	"B",	".3AB"): 	"16Y"	,
	(16,	"Yi",	"B",	".3Ab"): 	"128Yb"	,
	(16,	"Yi",	"B",	".3m"): 	"19.343YB"	,
	(16,	"Yi",	"B",	".3mB"): 	"19.343YB"	,
	(16,	"Yi",	"B",	".3mb"): 	"154.743Yb"	,
	(16,	"Yi",	"B",	".3I"): 	"16YiB"	,
	(16,	"Yi",	"B",	".3IB"): 	"16YiB"	,
	(16,	"Yi",	"B",	".3Ib"): 	"128Yib"	,
	(16,	"Yi",	"b",	".3k"): 	"2417851639229258399744kB"	,
	(16,	"Yi",	"b",	".3kB"): 	"2417851639229258399744kB"	,
	(16,	"Yi",	"b",	".3kb"): 	"19342813113834067197952kb"	,
	(16,	"Yi",	"b",	".3K"): 	"2417851639229258399744KB"	,
	(16,	"Yi",	"b",	".3KB"): 	"2417851639229258399744KB"	,
	(16,	"Yi",	"b",	".3Kb"): 	"19342813113834067197952Kb"	,
	(16,	"Yi",	"b",	".3M"): 	"2417851639229258240MB"	,
	(16,	"Yi",	"b",	".3MB"): 	"2417851639229258240MB"	,
	(16,	"Yi",	"b",	".3Mb"): 	"19342813113834065920Mb"	,
	(16,	"Yi",	"b",	".3G"): 	"2417851639229258.500GB"	,
	(16,	"Yi",	"b",	".3GB"): 	"2417851639229258.500GB"	,
	(16,	"Yi",	"b",	".3Gb"): 	"19342813113834068Gb"	,
	(16,	"Yi",	"b",	".3T"): 	"2417851639229.258TB"	,
	(16,	"Yi",	"b",	".3TB"): 	"2417851639229.258TB"	,
	(16,	"Yi",	"b",	".3Tb"): 	"19342813113834.066Tb"	,
	(16,	"Yi",	"b",	".3P"): 	"2417851639.229PB"	,
	(16,	"Yi",	"b",	".3PB"): 	"2417851639.229PB"	,
	(16,	"Yi",	"b",	".3Pb"): 	"19342813113.834Pb"	,
	(16,	"Yi",	"b",	".3E"): 	"2417851.639EB"	,
	(16,	"Yi",	"b",	".3EB"): 	"2417851.639EB"	,
	(16,	"Yi",	"b",	".3Eb"): 	"19342813.114Eb"	,
	(16,	"Yi",	"b",	".3Z"): 	"2417.852ZB"	,
	(16,	"Yi",	"b",	".3ZB"): 	"2417.852ZB"	,
	(16,	"Yi",	"b",	".3Zb"): 	"19342.813Zb"	,
	(16,	"Yi",	"b",	".3Y"): 	"2.418YB"	,
	(16,	"Yi",	"b",	".3YB"): 	"2.418YB"	,
	(16,	"Yi",	"b",	".3Yb"): 	"19.343Yb"	,
	(16,	"Yi",	"b",	".3Ki"): 	"2361183241434822606848KiB"	,
	(16,	"Yi",	"b",	".3KiB"): 	"2361183241434822606848KiB"	,
	(16,	"Yi",	"b",	".3Kib"): 	"18889465931478580854784Kib"	,
	(16,	"Yi",	"b",	".3Mi"): 	"2305843009213693952MiB"	,
	(16,	"Yi",	"b",	".3MiB"): 	"2305843009213693952MiB"	,
	(16,	"Yi",	"b",	".3Mib"): 	"18446744073709551616Mib"	,
	(16,	"Yi",	"b",	".3Gi"): 	"2251799813685248GiB"	,
	(16,	"Yi",	"b",	".3GiB"): 	"2251799813685248GiB"	,
	(16,	"Yi",	"b",	".3Gib"): 	"18014398509481984Gib"	,
	(16,	"Yi",	"b",	".3Ti"): 	"2199023255552TiB"	,
	(16,	"Yi",	"b",	".3TiB"): 	"2199023255552TiB"	,
	(16,	"Yi",	"b",	".3Tib"): 	"17592186044416Tib"	,
	(16,	"Yi",	"b",	".3Pi"): 	"2147483648PiB"	,
	(16,	"Yi",	"b",	".3PiB"): 	"2147483648PiB"	,
	(16,	"Yi",	"b",	".3Pib"): 	"17179869184Pib"	,
	(16,	"Yi",	"b",	".3Ei"): 	"2097152EiB"	,
	(16,	"Yi",	"b",	".3EiB"): 	"2097152EiB"	,
	(16,	"Yi",	"b",	".3Eib"): 	"16777216Eib"	,
	(16,	"Yi",	"b",	".3Zi"): 	"2048ZiB"	,
	(16,	"Yi",	"b",	".3ZiB"): 	"2048ZiB"	,
	(16,	"Yi",	"b",	".3Zib"): 	"16384Zib"	,
	(16,	"Yi",	"b",	".3Yi"): 	"2YiB"	,
	(16,	"Yi",	"b",	".3YiB"): 	"2YiB"	,
	(16,	"Yi",	"b",	".3Yib"): 	"16Yib"	,
	(16,	"Yi",	"b",	".3a"): 	"2YiB"	,
	(16,	"Yi",	"b",	".3aB"): 	"2YiB"	,
	(16,	"Yi",	"b",	".3ab"): 	"16Yib"	,
	(16,	"Yi",	"b",	".3A"): 	"2Y"	,
	(16,	"Yi",	"b",	".3AB"): 	"2Y"	,
	(16,	"Yi",	"b",	".3Ab"): 	"16Yb"	,
	(16,	"Yi",	"b",	".3m"): 	"2.418YB"	,
	(16,	"Yi",	"b",	".3mB"): 	"2.418YB"	,
	(16,	"Yi",	"b",	".3mb"): 	"19.343Yb"	,
	(16,	"Yi",	"b",	".3I"): 	"2YiB"	,
	(16,	"Yi",	"b",	".3IB"): 	"2YiB"	,
	(16,	"Yi",	"b",	".3Ib"): 	"16Yib"	,
	(64,	"k",	"B",	".3k"): 	"64kB"	,
	(64,	"k",	"B",	".3kB"): 	"64kB"	,
	(64,	"k",	"B",	".3kb"): 	"512kb"	,
	(64,	"k",	"B",	".3K"): 	"64KB"	,
	(64,	"k",	"B",	".3KB"): 	"64KB"	,
	(64,	"k",	"B",	".3Kb"): 	"512Kb"	,
	(64,	"k",	"B",	".3M"): 	"0.064MB"	,
	(64,	"k",	"B",	".3MB"): 	"0.064MB"	,
	(64,	"k",	"B",	".3Mb"): 	"0.512Mb"	,
	(64,	"k",	"B",	".3G"): 	"0.000GB"	,
	(64,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(64,	"k",	"B",	".3Gb"): 	"0.001Gb"	,
	(64,	"k",	"B",	".3T"): 	"0.000TB"	,
	(64,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(64,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(64,	"k",	"B",	".3P"): 	"0.000PB"	,
	(64,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(64,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(64,	"k",	"B",	".3E"): 	"0.000EB"	,
	(64,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(64,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"k",	"B",	".3Ki"): 	"62.500KiB"	,
	(64,	"k",	"B",	".3KiB"): 	"62.500KiB"	,
	(64,	"k",	"B",	".3Kib"): 	"500Kib"	,
	(64,	"k",	"B",	".3Mi"): 	"0.061MiB"	,
	(64,	"k",	"B",	".3MiB"): 	"0.061MiB"	,
	(64,	"k",	"B",	".3Mib"): 	"0.488Mib"	,
	(64,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(64,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(64,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(64,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(64,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(64,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(64,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(64,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(64,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(64,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"k",	"B",	".3a"): 	"62.500KiB"	,
	(64,	"k",	"B",	".3aB"): 	"62.500KiB"	,
	(64,	"k",	"B",	".3ab"): 	"500Kib"	,
	(64,	"k",	"B",	".3A"): 	"62.500K"	,
	(64,	"k",	"B",	".3AB"): 	"62.500K"	,
	(64,	"k",	"B",	".3Ab"): 	"500Kb"	,
	(64,	"k",	"B",	".3m"): 	"64KB"	,
	(64,	"k",	"B",	".3mB"): 	"64KB"	,
	(64,	"k",	"B",	".3mb"): 	"512Kb"	,
	(64,	"k",	"B",	".3I"): 	"62.500KiB"	,
	(64,	"k",	"B",	".3IB"): 	"62.500KiB"	,
	(64,	"k",	"B",	".3Ib"): 	"500Kib"	,
	(64,	"k",	"b",	".3k"): 	"8kB"	,
	(64,	"k",	"b",	".3kB"): 	"8kB"	,
	(64,	"k",	"b",	".3kb"): 	"64kb"	,
	(64,	"k",	"b",	".3K"): 	"8KB"	,
	(64,	"k",	"b",	".3KB"): 	"8KB"	,
	(64,	"k",	"b",	".3Kb"): 	"64Kb"	,
	(64,	"k",	"b",	".3M"): 	"0.008MB"	,
	(64,	"k",	"b",	".3MB"): 	"0.008MB"	,
	(64,	"k",	"b",	".3Mb"): 	"0.064Mb"	,
	(64,	"k",	"b",	".3G"): 	"0.000GB"	,
	(64,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(64,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(64,	"k",	"b",	".3T"): 	"0.000TB"	,
	(64,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"k",	"b",	".3P"): 	"0.000PB"	,
	(64,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"k",	"b",	".3E"): 	"0.000EB"	,
	(64,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"k",	"b",	".3Ki"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3KiB"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3Kib"): 	"62.500Kib"	,
	(64,	"k",	"b",	".3Mi"): 	"0.008MiB"	,
	(64,	"k",	"b",	".3MiB"): 	"0.008MiB"	,
	(64,	"k",	"b",	".3Mib"): 	"0.061Mib"	,
	(64,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(64,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(64,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(64,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"k",	"b",	".3a"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3aB"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3ab"): 	"62.500Kib"	,
	(64,	"k",	"b",	".3A"): 	"7.812K"	,
	(64,	"k",	"b",	".3AB"): 	"7.812K"	,
	(64,	"k",	"b",	".3Ab"): 	"62.500Kb"	,
	(64,	"k",	"b",	".3m"): 	"8KB"	,
	(64,	"k",	"b",	".3mB"): 	"8KB"	,
	(64,	"k",	"b",	".3mb"): 	"64Kb"	,
	(64,	"k",	"b",	".3I"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3IB"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3Ib"): 	"62.500Kib"	,
	(64,	"K",	"B",	".3k"): 	"64kB"	,
	(64,	"K",	"B",	".3kB"): 	"64kB"	,
	(64,	"K",	"B",	".3kb"): 	"512kb"	,
	(64,	"K",	"B",	".3K"): 	"64KB"	,
	(64,	"K",	"B",	".3KB"): 	"64KB"	,
	(64,	"K",	"B",	".3Kb"): 	"512Kb"	,
	(64,	"K",	"B",	".3M"): 	"0.064MB"	,
	(64,	"K",	"B",	".3MB"): 	"0.064MB"	,
	(64,	"K",	"B",	".3Mb"): 	"0.512Mb"	,
	(64,	"K",	"B",	".3G"): 	"0.000GB"	,
	(64,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(64,	"K",	"B",	".3Gb"): 	"0.001Gb"	,
	(64,	"K",	"B",	".3T"): 	"0.000TB"	,
	(64,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(64,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(64,	"K",	"B",	".3P"): 	"0.000PB"	,
	(64,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(64,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(64,	"K",	"B",	".3E"): 	"0.000EB"	,
	(64,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(64,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"K",	"B",	".3Ki"): 	"62.500KiB"	,
	(64,	"K",	"B",	".3KiB"): 	"62.500KiB"	,
	(64,	"K",	"B",	".3Kib"): 	"500Kib"	,
	(64,	"K",	"B",	".3Mi"): 	"0.061MiB"	,
	(64,	"K",	"B",	".3MiB"): 	"0.061MiB"	,
	(64,	"K",	"B",	".3Mib"): 	"0.488Mib"	,
	(64,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(64,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(64,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(64,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(64,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(64,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(64,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(64,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(64,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(64,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"K",	"B",	".3a"): 	"62.500KiB"	,
	(64,	"K",	"B",	".3aB"): 	"62.500KiB"	,
	(64,	"K",	"B",	".3ab"): 	"500Kib"	,
	(64,	"K",	"B",	".3A"): 	"62.500K"	,
	(64,	"K",	"B",	".3AB"): 	"62.500K"	,
	(64,	"K",	"B",	".3Ab"): 	"500Kb"	,
	(64,	"K",	"B",	".3m"): 	"64KB"	,
	(64,	"K",	"B",	".3mB"): 	"64KB"	,
	(64,	"K",	"B",	".3mb"): 	"512Kb"	,
	(64,	"K",	"B",	".3I"): 	"62.500KiB"	,
	(64,	"K",	"B",	".3IB"): 	"62.500KiB"	,
	(64,	"K",	"B",	".3Ib"): 	"500Kib"	,
	(64,	"K",	"b",	".3k"): 	"8kB"	,
	(64,	"K",	"b",	".3kB"): 	"8kB"	,
	(64,	"K",	"b",	".3kb"): 	"64kb"	,
	(64,	"K",	"b",	".3K"): 	"8KB"	,
	(64,	"K",	"b",	".3KB"): 	"8KB"	,
	(64,	"K",	"b",	".3Kb"): 	"64Kb"	,
	(64,	"K",	"b",	".3M"): 	"0.008MB"	,
	(64,	"K",	"b",	".3MB"): 	"0.008MB"	,
	(64,	"K",	"b",	".3Mb"): 	"0.064Mb"	,
	(64,	"K",	"b",	".3G"): 	"0.000GB"	,
	(64,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(64,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(64,	"K",	"b",	".3T"): 	"0.000TB"	,
	(64,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"K",	"b",	".3P"): 	"0.000PB"	,
	(64,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"K",	"b",	".3E"): 	"0.000EB"	,
	(64,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"K",	"b",	".3Ki"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3KiB"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3Kib"): 	"62.500Kib"	,
	(64,	"K",	"b",	".3Mi"): 	"0.008MiB"	,
	(64,	"K",	"b",	".3MiB"): 	"0.008MiB"	,
	(64,	"K",	"b",	".3Mib"): 	"0.061Mib"	,
	(64,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(64,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(64,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(64,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"K",	"b",	".3a"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3aB"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3ab"): 	"62.500Kib"	,
	(64,	"K",	"b",	".3A"): 	"7.812K"	,
	(64,	"K",	"b",	".3AB"): 	"7.812K"	,
	(64,	"K",	"b",	".3Ab"): 	"62.500Kb"	,
	(64,	"K",	"b",	".3m"): 	"8KB"	,
	(64,	"K",	"b",	".3mB"): 	"8KB"	,
	(64,	"K",	"b",	".3mb"): 	"64Kb"	,
	(64,	"K",	"b",	".3I"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3IB"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3Ib"): 	"62.500Kib"	,
	(64,	"M",	"B",	".3k"): 	"64000kB"	,
	(64,	"M",	"B",	".3kB"): 	"64000kB"	,
	(64,	"M",	"B",	".3kb"): 	"512000kb"	,
	(64,	"M",	"B",	".3K"): 	"64000KB"	,
	(64,	"M",	"B",	".3KB"): 	"64000KB"	,
	(64,	"M",	"B",	".3Kb"): 	"512000Kb"	,
	(64,	"M",	"B",	".3M"): 	"64MB"	,
	(64,	"M",	"B",	".3MB"): 	"64MB"	,
	(64,	"M",	"B",	".3Mb"): 	"512Mb"	,
	(64,	"M",	"B",	".3G"): 	"0.064GB"	,
	(64,	"M",	"B",	".3GB"): 	"0.064GB"	,
	(64,	"M",	"B",	".3Gb"): 	"0.512Gb"	,
	(64,	"M",	"B",	".3T"): 	"0.000TB"	,
	(64,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(64,	"M",	"B",	".3Tb"): 	"0.001Tb"	,
	(64,	"M",	"B",	".3P"): 	"0.000PB"	,
	(64,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(64,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(64,	"M",	"B",	".3E"): 	"0.000EB"	,
	(64,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(64,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"M",	"B",	".3Ki"): 	"62500KiB"	,
	(64,	"M",	"B",	".3KiB"): 	"62500KiB"	,
	(64,	"M",	"B",	".3Kib"): 	"500000Kib"	,
	(64,	"M",	"B",	".3Mi"): 	"61.035MiB"	,
	(64,	"M",	"B",	".3MiB"): 	"61.035MiB"	,
	(64,	"M",	"B",	".3Mib"): 	"488.281Mib"	,
	(64,	"M",	"B",	".3Gi"): 	"0.060GiB"	,
	(64,	"M",	"B",	".3GiB"): 	"0.060GiB"	,
	(64,	"M",	"B",	".3Gib"): 	"0.477Gib"	,
	(64,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(64,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(64,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(64,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(64,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(64,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(64,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"M",	"B",	".3a"): 	"61.035MiB"	,
	(64,	"M",	"B",	".3aB"): 	"61.035MiB"	,
	(64,	"M",	"B",	".3ab"): 	"488.281Mib"	,
	(64,	"M",	"B",	".3A"): 	"61.035M"	,
	(64,	"M",	"B",	".3AB"): 	"61.035M"	,
	(64,	"M",	"B",	".3Ab"): 	"488.281Mb"	,
	(64,	"M",	"B",	".3m"): 	"64MB"	,
	(64,	"M",	"B",	".3mB"): 	"64MB"	,
	(64,	"M",	"B",	".3mb"): 	"512Mb"	,
	(64,	"M",	"B",	".3I"): 	"61.035MiB"	,
	(64,	"M",	"B",	".3IB"): 	"61.035MiB"	,
	(64,	"M",	"B",	".3Ib"): 	"488.281Mib"	,
	(64,	"M",	"b",	".3k"): 	"8000kB"	,
	(64,	"M",	"b",	".3kB"): 	"8000kB"	,
	(64,	"M",	"b",	".3kb"): 	"64000kb"	,
	(64,	"M",	"b",	".3K"): 	"8000KB"	,
	(64,	"M",	"b",	".3KB"): 	"8000KB"	,
	(64,	"M",	"b",	".3Kb"): 	"64000Kb"	,
	(64,	"M",	"b",	".3M"): 	"8MB"	,
	(64,	"M",	"b",	".3MB"): 	"8MB"	,
	(64,	"M",	"b",	".3Mb"): 	"64Mb"	,
	(64,	"M",	"b",	".3G"): 	"0.008GB"	,
	(64,	"M",	"b",	".3GB"): 	"0.008GB"	,
	(64,	"M",	"b",	".3Gb"): 	"0.064Gb"	,
	(64,	"M",	"b",	".3T"): 	"0.000TB"	,
	(64,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"M",	"b",	".3P"): 	"0.000PB"	,
	(64,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"M",	"b",	".3E"): 	"0.000EB"	,
	(64,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"M",	"b",	".3Ki"): 	"7812.500KiB"	,
	(64,	"M",	"b",	".3KiB"): 	"7812.500KiB"	,
	(64,	"M",	"b",	".3Kib"): 	"62500Kib"	,
	(64,	"M",	"b",	".3Mi"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3MiB"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3Mib"): 	"61.035Mib"	,
	(64,	"M",	"b",	".3Gi"): 	"0.007GiB"	,
	(64,	"M",	"b",	".3GiB"): 	"0.007GiB"	,
	(64,	"M",	"b",	".3Gib"): 	"0.060Gib"	,
	(64,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"M",	"b",	".3a"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3aB"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3ab"): 	"61.035Mib"	,
	(64,	"M",	"b",	".3A"): 	"7.629M"	,
	(64,	"M",	"b",	".3AB"): 	"7.629M"	,
	(64,	"M",	"b",	".3Ab"): 	"61.035Mb"	,
	(64,	"M",	"b",	".3m"): 	"8MB"	,
	(64,	"M",	"b",	".3mB"): 	"8MB"	,
	(64,	"M",	"b",	".3mb"): 	"64Mb"	,
	(64,	"M",	"b",	".3I"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3IB"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3Ib"): 	"61.035Mib"	,
	(64,	"G",	"B",	".3k"): 	"64000000kB"	,
	(64,	"G",	"B",	".3kB"): 	"64000000kB"	,
	(64,	"G",	"B",	".3kb"): 	"512000000kb"	,
	(64,	"G",	"B",	".3K"): 	"64000000KB"	,
	(64,	"G",	"B",	".3KB"): 	"64000000KB"	,
	(64,	"G",	"B",	".3Kb"): 	"512000000Kb"	,
	(64,	"G",	"B",	".3M"): 	"64000MB"	,
	(64,	"G",	"B",	".3MB"): 	"64000MB"	,
	(64,	"G",	"B",	".3Mb"): 	"512000Mb"	,
	(64,	"G",	"B",	".3G"): 	"64GB"	,
	(64,	"G",	"B",	".3GB"): 	"64GB"	,
	(64,	"G",	"B",	".3Gb"): 	"512Gb"	,
	(64,	"G",	"B",	".3T"): 	"0.064TB"	,
	(64,	"G",	"B",	".3TB"): 	"0.064TB"	,
	(64,	"G",	"B",	".3Tb"): 	"0.512Tb"	,
	(64,	"G",	"B",	".3P"): 	"0.000PB"	,
	(64,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(64,	"G",	"B",	".3Pb"): 	"0.001Pb"	,
	(64,	"G",	"B",	".3E"): 	"0.000EB"	,
	(64,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(64,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"G",	"B",	".3Ki"): 	"62500000KiB"	,
	(64,	"G",	"B",	".3KiB"): 	"62500000KiB"	,
	(64,	"G",	"B",	".3Kib"): 	"500000000Kib"	,
	(64,	"G",	"B",	".3Mi"): 	"61035.156MiB"	,
	(64,	"G",	"B",	".3MiB"): 	"61035.156MiB"	,
	(64,	"G",	"B",	".3Mib"): 	"488281.250Mib"	,
	(64,	"G",	"B",	".3Gi"): 	"59.605GiB"	,
	(64,	"G",	"B",	".3GiB"): 	"59.605GiB"	,
	(64,	"G",	"B",	".3Gib"): 	"476.837Gib"	,
	(64,	"G",	"B",	".3Ti"): 	"0.058TiB"	,
	(64,	"G",	"B",	".3TiB"): 	"0.058TiB"	,
	(64,	"G",	"B",	".3Tib"): 	"0.466Tib"	,
	(64,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(64,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(64,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(64,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"G",	"B",	".3a"): 	"59.605GiB"	,
	(64,	"G",	"B",	".3aB"): 	"59.605GiB"	,
	(64,	"G",	"B",	".3ab"): 	"476.837Gib"	,
	(64,	"G",	"B",	".3A"): 	"59.605G"	,
	(64,	"G",	"B",	".3AB"): 	"59.605G"	,
	(64,	"G",	"B",	".3Ab"): 	"476.837Gb"	,
	(64,	"G",	"B",	".3m"): 	"64GB"	,
	(64,	"G",	"B",	".3mB"): 	"64GB"	,
	(64,	"G",	"B",	".3mb"): 	"512Gb"	,
	(64,	"G",	"B",	".3I"): 	"59.605GiB"	,
	(64,	"G",	"B",	".3IB"): 	"59.605GiB"	,
	(64,	"G",	"B",	".3Ib"): 	"476.837Gib"	,
	(64,	"G",	"b",	".3k"): 	"8000000kB"	,
	(64,	"G",	"b",	".3kB"): 	"8000000kB"	,
	(64,	"G",	"b",	".3kb"): 	"64000000kb"	,
	(64,	"G",	"b",	".3K"): 	"8000000KB"	,
	(64,	"G",	"b",	".3KB"): 	"8000000KB"	,
	(64,	"G",	"b",	".3Kb"): 	"64000000Kb"	,
	(64,	"G",	"b",	".3M"): 	"8000MB"	,
	(64,	"G",	"b",	".3MB"): 	"8000MB"	,
	(64,	"G",	"b",	".3Mb"): 	"64000Mb"	,
	(64,	"G",	"b",	".3G"): 	"8GB"	,
	(64,	"G",	"b",	".3GB"): 	"8GB"	,
	(64,	"G",	"b",	".3Gb"): 	"64Gb"	,
	(64,	"G",	"b",	".3T"): 	"0.008TB"	,
	(64,	"G",	"b",	".3TB"): 	"0.008TB"	,
	(64,	"G",	"b",	".3Tb"): 	"0.064Tb"	,
	(64,	"G",	"b",	".3P"): 	"0.000PB"	,
	(64,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"G",	"b",	".3E"): 	"0.000EB"	,
	(64,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"G",	"b",	".3Ki"): 	"7812500KiB"	,
	(64,	"G",	"b",	".3KiB"): 	"7812500KiB"	,
	(64,	"G",	"b",	".3Kib"): 	"62500000Kib"	,
	(64,	"G",	"b",	".3Mi"): 	"7629.395MiB"	,
	(64,	"G",	"b",	".3MiB"): 	"7629.395MiB"	,
	(64,	"G",	"b",	".3Mib"): 	"61035.156Mib"	,
	(64,	"G",	"b",	".3Gi"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3GiB"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3Gib"): 	"59.605Gib"	,
	(64,	"G",	"b",	".3Ti"): 	"0.007TiB"	,
	(64,	"G",	"b",	".3TiB"): 	"0.007TiB"	,
	(64,	"G",	"b",	".3Tib"): 	"0.058Tib"	,
	(64,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"G",	"b",	".3a"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3aB"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3ab"): 	"59.605Gib"	,
	(64,	"G",	"b",	".3A"): 	"7.451G"	,
	(64,	"G",	"b",	".3AB"): 	"7.451G"	,
	(64,	"G",	"b",	".3Ab"): 	"59.605Gb"	,
	(64,	"G",	"b",	".3m"): 	"8GB"	,
	(64,	"G",	"b",	".3mB"): 	"8GB"	,
	(64,	"G",	"b",	".3mb"): 	"64Gb"	,
	(64,	"G",	"b",	".3I"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3IB"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3Ib"): 	"59.605Gib"	,
	(64,	"T",	"B",	".3k"): 	"64000000000kB"	,
	(64,	"T",	"B",	".3kB"): 	"64000000000kB"	,
	(64,	"T",	"B",	".3kb"): 	"512000000000kb"	,
	(64,	"T",	"B",	".3K"): 	"64000000000KB"	,
	(64,	"T",	"B",	".3KB"): 	"64000000000KB"	,
	(64,	"T",	"B",	".3Kb"): 	"512000000000Kb"	,
	(64,	"T",	"B",	".3M"): 	"64000000MB"	,
	(64,	"T",	"B",	".3MB"): 	"64000000MB"	,
	(64,	"T",	"B",	".3Mb"): 	"512000000Mb"	,
	(64,	"T",	"B",	".3G"): 	"64000GB"	,
	(64,	"T",	"B",	".3GB"): 	"64000GB"	,
	(64,	"T",	"B",	".3Gb"): 	"512000Gb"	,
	(64,	"T",	"B",	".3T"): 	"64TB"	,
	(64,	"T",	"B",	".3TB"): 	"64TB"	,
	(64,	"T",	"B",	".3Tb"): 	"512Tb"	,
	(64,	"T",	"B",	".3P"): 	"0.064PB"	,
	(64,	"T",	"B",	".3PB"): 	"0.064PB"	,
	(64,	"T",	"B",	".3Pb"): 	"0.512Pb"	,
	(64,	"T",	"B",	".3E"): 	"0.000EB"	,
	(64,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"T",	"B",	".3Eb"): 	"0.001Eb"	,
	(64,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"T",	"B",	".3Ki"): 	"62500000000KiB"	,
	(64,	"T",	"B",	".3KiB"): 	"62500000000KiB"	,
	(64,	"T",	"B",	".3Kib"): 	"500000000000Kib"	,
	(64,	"T",	"B",	".3Mi"): 	"61035156.250MiB"	,
	(64,	"T",	"B",	".3MiB"): 	"61035156.250MiB"	,
	(64,	"T",	"B",	".3Mib"): 	"488281250Mib"	,
	(64,	"T",	"B",	".3Gi"): 	"59604.645GiB"	,
	(64,	"T",	"B",	".3GiB"): 	"59604.645GiB"	,
	(64,	"T",	"B",	".3Gib"): 	"476837.158Gib"	,
	(64,	"T",	"B",	".3Ti"): 	"58.208TiB"	,
	(64,	"T",	"B",	".3TiB"): 	"58.208TiB"	,
	(64,	"T",	"B",	".3Tib"): 	"465.661Tib"	,
	(64,	"T",	"B",	".3Pi"): 	"0.057PiB"	,
	(64,	"T",	"B",	".3PiB"): 	"0.057PiB"	,
	(64,	"T",	"B",	".3Pib"): 	"0.455Pib"	,
	(64,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"T",	"B",	".3a"): 	"58.208TiB"	,
	(64,	"T",	"B",	".3aB"): 	"58.208TiB"	,
	(64,	"T",	"B",	".3ab"): 	"465.661Tib"	,
	(64,	"T",	"B",	".3A"): 	"58.208T"	,
	(64,	"T",	"B",	".3AB"): 	"58.208T"	,
	(64,	"T",	"B",	".3Ab"): 	"465.661Tb"	,
	(64,	"T",	"B",	".3m"): 	"64TB"	,
	(64,	"T",	"B",	".3mB"): 	"64TB"	,
	(64,	"T",	"B",	".3mb"): 	"512Tb"	,
	(64,	"T",	"B",	".3I"): 	"58.208TiB"	,
	(64,	"T",	"B",	".3IB"): 	"58.208TiB"	,
	(64,	"T",	"B",	".3Ib"): 	"465.661Tib"	,
	(64,	"T",	"b",	".3k"): 	"8000000000kB"	,
	(64,	"T",	"b",	".3kB"): 	"8000000000kB"	,
	(64,	"T",	"b",	".3kb"): 	"64000000000kb"	,
	(64,	"T",	"b",	".3K"): 	"8000000000KB"	,
	(64,	"T",	"b",	".3KB"): 	"8000000000KB"	,
	(64,	"T",	"b",	".3Kb"): 	"64000000000Kb"	,
	(64,	"T",	"b",	".3M"): 	"8000000MB"	,
	(64,	"T",	"b",	".3MB"): 	"8000000MB"	,
	(64,	"T",	"b",	".3Mb"): 	"64000000Mb"	,
	(64,	"T",	"b",	".3G"): 	"8000GB"	,
	(64,	"T",	"b",	".3GB"): 	"8000GB"	,
	(64,	"T",	"b",	".3Gb"): 	"64000Gb"	,
	(64,	"T",	"b",	".3T"): 	"8TB"	,
	(64,	"T",	"b",	".3TB"): 	"8TB"	,
	(64,	"T",	"b",	".3Tb"): 	"64Tb"	,
	(64,	"T",	"b",	".3P"): 	"0.008PB"	,
	(64,	"T",	"b",	".3PB"): 	"0.008PB"	,
	(64,	"T",	"b",	".3Pb"): 	"0.064Pb"	,
	(64,	"T",	"b",	".3E"): 	"0.000EB"	,
	(64,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"T",	"b",	".3Ki"): 	"7812500000KiB"	,
	(64,	"T",	"b",	".3KiB"): 	"7812500000KiB"	,
	(64,	"T",	"b",	".3Kib"): 	"62500000000Kib"	,
	(64,	"T",	"b",	".3Mi"): 	"7629394.531MiB"	,
	(64,	"T",	"b",	".3MiB"): 	"7629394.531MiB"	,
	(64,	"T",	"b",	".3Mib"): 	"61035156.250Mib"	,
	(64,	"T",	"b",	".3Gi"): 	"7450.581GiB"	,
	(64,	"T",	"b",	".3GiB"): 	"7450.581GiB"	,
	(64,	"T",	"b",	".3Gib"): 	"59604.645Gib"	,
	(64,	"T",	"b",	".3Ti"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3TiB"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3Tib"): 	"58.208Tib"	,
	(64,	"T",	"b",	".3Pi"): 	"0.007PiB"	,
	(64,	"T",	"b",	".3PiB"): 	"0.007PiB"	,
	(64,	"T",	"b",	".3Pib"): 	"0.057Pib"	,
	(64,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"T",	"b",	".3a"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3aB"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3ab"): 	"58.208Tib"	,
	(64,	"T",	"b",	".3A"): 	"7.276T"	,
	(64,	"T",	"b",	".3AB"): 	"7.276T"	,
	(64,	"T",	"b",	".3Ab"): 	"58.208Tb"	,
	(64,	"T",	"b",	".3m"): 	"8TB"	,
	(64,	"T",	"b",	".3mB"): 	"8TB"	,
	(64,	"T",	"b",	".3mb"): 	"64Tb"	,
	(64,	"T",	"b",	".3I"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3IB"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3Ib"): 	"58.208Tib"	,
	(64,	"P",	"B",	".3k"): 	"64000000000000kB"	,
	(64,	"P",	"B",	".3kB"): 	"64000000000000kB"	,
	(64,	"P",	"B",	".3kb"): 	"512000000000000kb"	,
	(64,	"P",	"B",	".3K"): 	"64000000000000KB"	,
	(64,	"P",	"B",	".3KB"): 	"64000000000000KB"	,
	(64,	"P",	"B",	".3Kb"): 	"512000000000000Kb"	,
	(64,	"P",	"B",	".3M"): 	"64000000000MB"	,
	(64,	"P",	"B",	".3MB"): 	"64000000000MB"	,
	(64,	"P",	"B",	".3Mb"): 	"512000000000Mb"	,
	(64,	"P",	"B",	".3G"): 	"64000000GB"	,
	(64,	"P",	"B",	".3GB"): 	"64000000GB"	,
	(64,	"P",	"B",	".3Gb"): 	"512000000Gb"	,
	(64,	"P",	"B",	".3T"): 	"64000TB"	,
	(64,	"P",	"B",	".3TB"): 	"64000TB"	,
	(64,	"P",	"B",	".3Tb"): 	"512000Tb"	,
	(64,	"P",	"B",	".3P"): 	"64PB"	,
	(64,	"P",	"B",	".3PB"): 	"64PB"	,
	(64,	"P",	"B",	".3Pb"): 	"512Pb"	,
	(64,	"P",	"B",	".3E"): 	"0.064EB"	,
	(64,	"P",	"B",	".3EB"): 	"0.064EB"	,
	(64,	"P",	"B",	".3Eb"): 	"0.512Eb"	,
	(64,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"P",	"B",	".3Zb"): 	"0.001Zb"	,
	(64,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"P",	"B",	".3Ki"): 	"62500000000000KiB"	,
	(64,	"P",	"B",	".3KiB"): 	"62500000000000KiB"	,
	(64,	"P",	"B",	".3Kib"): 	"500000000000000Kib"	,
	(64,	"P",	"B",	".3Mi"): 	"61035156250MiB"	,
	(64,	"P",	"B",	".3MiB"): 	"61035156250MiB"	,
	(64,	"P",	"B",	".3Mib"): 	"488281250000Mib"	,
	(64,	"P",	"B",	".3Gi"): 	"59604644.775GiB"	,
	(64,	"P",	"B",	".3GiB"): 	"59604644.775GiB"	,
	(64,	"P",	"B",	".3Gib"): 	"476837158.203Gib"	,
	(64,	"P",	"B",	".3Ti"): 	"58207.661TiB"	,
	(64,	"P",	"B",	".3TiB"): 	"58207.661TiB"	,
	(64,	"P",	"B",	".3Tib"): 	"465661.287Tib"	,
	(64,	"P",	"B",	".3Pi"): 	"56.843PiB"	,
	(64,	"P",	"B",	".3PiB"): 	"56.843PiB"	,
	(64,	"P",	"B",	".3Pib"): 	"454.747Pib"	,
	(64,	"P",	"B",	".3Ei"): 	"0.056EiB"	,
	(64,	"P",	"B",	".3EiB"): 	"0.056EiB"	,
	(64,	"P",	"B",	".3Eib"): 	"0.444Eib"	,
	(64,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"P",	"B",	".3a"): 	"56.843PiB"	,
	(64,	"P",	"B",	".3aB"): 	"56.843PiB"	,
	(64,	"P",	"B",	".3ab"): 	"454.747Pib"	,
	(64,	"P",	"B",	".3A"): 	"56.843P"	,
	(64,	"P",	"B",	".3AB"): 	"56.843P"	,
	(64,	"P",	"B",	".3Ab"): 	"454.747Pb"	,
	(64,	"P",	"B",	".3m"): 	"64PB"	,
	(64,	"P",	"B",	".3mB"): 	"64PB"	,
	(64,	"P",	"B",	".3mb"): 	"512Pb"	,
	(64,	"P",	"B",	".3I"): 	"56.843PiB"	,
	(64,	"P",	"B",	".3IB"): 	"56.843PiB"	,
	(64,	"P",	"B",	".3Ib"): 	"454.747Pib"	,
	(64,	"P",	"b",	".3k"): 	"8000000000000kB"	,
	(64,	"P",	"b",	".3kB"): 	"8000000000000kB"	,
	(64,	"P",	"b",	".3kb"): 	"64000000000000kb"	,
	(64,	"P",	"b",	".3K"): 	"8000000000000KB"	,
	(64,	"P",	"b",	".3KB"): 	"8000000000000KB"	,
	(64,	"P",	"b",	".3Kb"): 	"64000000000000Kb"	,
	(64,	"P",	"b",	".3M"): 	"8000000000MB"	,
	(64,	"P",	"b",	".3MB"): 	"8000000000MB"	,
	(64,	"P",	"b",	".3Mb"): 	"64000000000Mb"	,
	(64,	"P",	"b",	".3G"): 	"8000000GB"	,
	(64,	"P",	"b",	".3GB"): 	"8000000GB"	,
	(64,	"P",	"b",	".3Gb"): 	"64000000Gb"	,
	(64,	"P",	"b",	".3T"): 	"8000TB"	,
	(64,	"P",	"b",	".3TB"): 	"8000TB"	,
	(64,	"P",	"b",	".3Tb"): 	"64000Tb"	,
	(64,	"P",	"b",	".3P"): 	"8PB"	,
	(64,	"P",	"b",	".3PB"): 	"8PB"	,
	(64,	"P",	"b",	".3Pb"): 	"64Pb"	,
	(64,	"P",	"b",	".3E"): 	"0.008EB"	,
	(64,	"P",	"b",	".3EB"): 	"0.008EB"	,
	(64,	"P",	"b",	".3Eb"): 	"0.064Eb"	,
	(64,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"P",	"b",	".3Ki"): 	"7812500000000KiB"	,
	(64,	"P",	"b",	".3KiB"): 	"7812500000000KiB"	,
	(64,	"P",	"b",	".3Kib"): 	"62500000000000Kib"	,
	(64,	"P",	"b",	".3Mi"): 	"7629394531.250MiB"	,
	(64,	"P",	"b",	".3MiB"): 	"7629394531.250MiB"	,
	(64,	"P",	"b",	".3Mib"): 	"61035156250Mib"	,
	(64,	"P",	"b",	".3Gi"): 	"7450580.597GiB"	,
	(64,	"P",	"b",	".3GiB"): 	"7450580.597GiB"	,
	(64,	"P",	"b",	".3Gib"): 	"59604644.775Gib"	,
	(64,	"P",	"b",	".3Ti"): 	"7275.958TiB"	,
	(64,	"P",	"b",	".3TiB"): 	"7275.958TiB"	,
	(64,	"P",	"b",	".3Tib"): 	"58207.661Tib"	,
	(64,	"P",	"b",	".3Pi"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3PiB"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3Pib"): 	"56.843Pib"	,
	(64,	"P",	"b",	".3Ei"): 	"0.007EiB"	,
	(64,	"P",	"b",	".3EiB"): 	"0.007EiB"	,
	(64,	"P",	"b",	".3Eib"): 	"0.056Eib"	,
	(64,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"P",	"b",	".3a"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3aB"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3ab"): 	"56.843Pib"	,
	(64,	"P",	"b",	".3A"): 	"7.105P"	,
	(64,	"P",	"b",	".3AB"): 	"7.105P"	,
	(64,	"P",	"b",	".3Ab"): 	"56.843Pb"	,
	(64,	"P",	"b",	".3m"): 	"8PB"	,
	(64,	"P",	"b",	".3mB"): 	"8PB"	,
	(64,	"P",	"b",	".3mb"): 	"64Pb"	,
	(64,	"P",	"b",	".3I"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3IB"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3Ib"): 	"56.843Pib"	,
	(64,	"E",	"B",	".3k"): 	"64000000000000000kB"	,
	(64,	"E",	"B",	".3kB"): 	"64000000000000000kB"	,
	(64,	"E",	"B",	".3kb"): 	"512000000000000000kb"	,
	(64,	"E",	"B",	".3K"): 	"64000000000000000KB"	,
	(64,	"E",	"B",	".3KB"): 	"64000000000000000KB"	,
	(64,	"E",	"B",	".3Kb"): 	"512000000000000000Kb"	,
	(64,	"E",	"B",	".3M"): 	"64000000000000MB"	,
	(64,	"E",	"B",	".3MB"): 	"64000000000000MB"	,
	(64,	"E",	"B",	".3Mb"): 	"512000000000000Mb"	,
	(64,	"E",	"B",	".3G"): 	"64000000000GB"	,
	(64,	"E",	"B",	".3GB"): 	"64000000000GB"	,
	(64,	"E",	"B",	".3Gb"): 	"512000000000Gb"	,
	(64,	"E",	"B",	".3T"): 	"64000000TB"	,
	(64,	"E",	"B",	".3TB"): 	"64000000TB"	,
	(64,	"E",	"B",	".3Tb"): 	"512000000Tb"	,
	(64,	"E",	"B",	".3P"): 	"64000PB"	,
	(64,	"E",	"B",	".3PB"): 	"64000PB"	,
	(64,	"E",	"B",	".3Pb"): 	"512000Pb"	,
	(64,	"E",	"B",	".3E"): 	"64EB"	,
	(64,	"E",	"B",	".3EB"): 	"64EB"	,
	(64,	"E",	"B",	".3Eb"): 	"512Eb"	,
	(64,	"E",	"B",	".3Z"): 	"0.064ZB"	,
	(64,	"E",	"B",	".3ZB"): 	"0.064ZB"	,
	(64,	"E",	"B",	".3Zb"): 	"0.512Zb"	,
	(64,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"E",	"B",	".3Yb"): 	"0.001Yb"	,
	(64,	"E",	"B",	".3Ki"): 	"62500000000000000KiB"	,
	(64,	"E",	"B",	".3KiB"): 	"62500000000000000KiB"	,
	(64,	"E",	"B",	".3Kib"): 	"500000000000000000Kib"	,
	(64,	"E",	"B",	".3Mi"): 	"61035156250000MiB"	,
	(64,	"E",	"B",	".3MiB"): 	"61035156250000MiB"	,
	(64,	"E",	"B",	".3Mib"): 	"488281250000000Mib"	,
	(64,	"E",	"B",	".3Gi"): 	"59604644775.391GiB"	,
	(64,	"E",	"B",	".3GiB"): 	"59604644775.391GiB"	,
	(64,	"E",	"B",	".3Gib"): 	"476837158203.125Gib"	,
	(64,	"E",	"B",	".3Ti"): 	"58207660.913TiB"	,
	(64,	"E",	"B",	".3TiB"): 	"58207660.913TiB"	,
	(64,	"E",	"B",	".3Tib"): 	"465661287.308Tib"	,
	(64,	"E",	"B",	".3Pi"): 	"56843.419PiB"	,
	(64,	"E",	"B",	".3PiB"): 	"56843.419PiB"	,
	(64,	"E",	"B",	".3Pib"): 	"454747.351Pib"	,
	(64,	"E",	"B",	".3Ei"): 	"55.511EiB"	,
	(64,	"E",	"B",	".3EiB"): 	"55.511EiB"	,
	(64,	"E",	"B",	".3Eib"): 	"444.089Eib"	,
	(64,	"E",	"B",	".3Zi"): 	"0.054ZiB"	,
	(64,	"E",	"B",	".3ZiB"): 	"0.054ZiB"	,
	(64,	"E",	"B",	".3Zib"): 	"0.434Zib"	,
	(64,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"E",	"B",	".3a"): 	"55.511EiB"	,
	(64,	"E",	"B",	".3aB"): 	"55.511EiB"	,
	(64,	"E",	"B",	".3ab"): 	"444.089Eib"	,
	(64,	"E",	"B",	".3A"): 	"55.511E"	,
	(64,	"E",	"B",	".3AB"): 	"55.511E"	,
	(64,	"E",	"B",	".3Ab"): 	"444.089Eb"	,
	(64,	"E",	"B",	".3m"): 	"64EB"	,
	(64,	"E",	"B",	".3mB"): 	"64EB"	,
	(64,	"E",	"B",	".3mb"): 	"512Eb"	,
	(64,	"E",	"B",	".3I"): 	"55.511EiB"	,
	(64,	"E",	"B",	".3IB"): 	"55.511EiB"	,
	(64,	"E",	"B",	".3Ib"): 	"444.089Eib"	,
	(64,	"E",	"b",	".3k"): 	"8000000000000000kB"	,
	(64,	"E",	"b",	".3kB"): 	"8000000000000000kB"	,
	(64,	"E",	"b",	".3kb"): 	"64000000000000000kb"	,
	(64,	"E",	"b",	".3K"): 	"8000000000000000KB"	,
	(64,	"E",	"b",	".3KB"): 	"8000000000000000KB"	,
	(64,	"E",	"b",	".3Kb"): 	"64000000000000000Kb"	,
	(64,	"E",	"b",	".3M"): 	"8000000000000MB"	,
	(64,	"E",	"b",	".3MB"): 	"8000000000000MB"	,
	(64,	"E",	"b",	".3Mb"): 	"64000000000000Mb"	,
	(64,	"E",	"b",	".3G"): 	"8000000000GB"	,
	(64,	"E",	"b",	".3GB"): 	"8000000000GB"	,
	(64,	"E",	"b",	".3Gb"): 	"64000000000Gb"	,
	(64,	"E",	"b",	".3T"): 	"8000000TB"	,
	(64,	"E",	"b",	".3TB"): 	"8000000TB"	,
	(64,	"E",	"b",	".3Tb"): 	"64000000Tb"	,
	(64,	"E",	"b",	".3P"): 	"8000PB"	,
	(64,	"E",	"b",	".3PB"): 	"8000PB"	,
	(64,	"E",	"b",	".3Pb"): 	"64000Pb"	,
	(64,	"E",	"b",	".3E"): 	"8EB"	,
	(64,	"E",	"b",	".3EB"): 	"8EB"	,
	(64,	"E",	"b",	".3Eb"): 	"64Eb"	,
	(64,	"E",	"b",	".3Z"): 	"0.008ZB"	,
	(64,	"E",	"b",	".3ZB"): 	"0.008ZB"	,
	(64,	"E",	"b",	".3Zb"): 	"0.064Zb"	,
	(64,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"E",	"b",	".3Ki"): 	"7812500000000000KiB"	,
	(64,	"E",	"b",	".3KiB"): 	"7812500000000000KiB"	,
	(64,	"E",	"b",	".3Kib"): 	"62500000000000000Kib"	,
	(64,	"E",	"b",	".3Mi"): 	"7629394531250MiB"	,
	(64,	"E",	"b",	".3MiB"): 	"7629394531250MiB"	,
	(64,	"E",	"b",	".3Mib"): 	"61035156250000Mib"	,
	(64,	"E",	"b",	".3Gi"): 	"7450580596.924GiB"	,
	(64,	"E",	"b",	".3GiB"): 	"7450580596.924GiB"	,
	(64,	"E",	"b",	".3Gib"): 	"59604644775.391Gib"	,
	(64,	"E",	"b",	".3Ti"): 	"7275957.614TiB"	,
	(64,	"E",	"b",	".3TiB"): 	"7275957.614TiB"	,
	(64,	"E",	"b",	".3Tib"): 	"58207660.913Tib"	,
	(64,	"E",	"b",	".3Pi"): 	"7105.427PiB"	,
	(64,	"E",	"b",	".3PiB"): 	"7105.427PiB"	,
	(64,	"E",	"b",	".3Pib"): 	"56843.419Pib"	,
	(64,	"E",	"b",	".3Ei"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3EiB"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3Eib"): 	"55.511Eib"	,
	(64,	"E",	"b",	".3Zi"): 	"0.007ZiB"	,
	(64,	"E",	"b",	".3ZiB"): 	"0.007ZiB"	,
	(64,	"E",	"b",	".3Zib"): 	"0.054Zib"	,
	(64,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"E",	"b",	".3a"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3aB"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3ab"): 	"55.511Eib"	,
	(64,	"E",	"b",	".3A"): 	"6.939E"	,
	(64,	"E",	"b",	".3AB"): 	"6.939E"	,
	(64,	"E",	"b",	".3Ab"): 	"55.511Eb"	,
	(64,	"E",	"b",	".3m"): 	"8EB"	,
	(64,	"E",	"b",	".3mB"): 	"8EB"	,
	(64,	"E",	"b",	".3mb"): 	"64Eb"	,
	(64,	"E",	"b",	".3I"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3IB"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3Ib"): 	"55.511Eib"	,
	(64,	"Z",	"B",	".3k"): 	"64000000000000000000kB"	,
	(64,	"Z",	"B",	".3kB"): 	"64000000000000000000kB"	,
	(64,	"Z",	"B",	".3kb"): 	"512000000000000000000kb"	,
	(64,	"Z",	"B",	".3K"): 	"64000000000000000000KB"	,
	(64,	"Z",	"B",	".3KB"): 	"64000000000000000000KB"	,
	(64,	"Z",	"B",	".3Kb"): 	"512000000000000000000Kb"	,
	(64,	"Z",	"B",	".3M"): 	"64000000000000000MB"	,
	(64,	"Z",	"B",	".3MB"): 	"64000000000000000MB"	,
	(64,	"Z",	"B",	".3Mb"): 	"512000000000000000Mb"	,
	(64,	"Z",	"B",	".3G"): 	"64000000000000GB"	,
	(64,	"Z",	"B",	".3GB"): 	"64000000000000GB"	,
	(64,	"Z",	"B",	".3Gb"): 	"512000000000000Gb"	,
	(64,	"Z",	"B",	".3T"): 	"64000000000TB"	,
	(64,	"Z",	"B",	".3TB"): 	"64000000000TB"	,
	(64,	"Z",	"B",	".3Tb"): 	"512000000000Tb"	,
	(64,	"Z",	"B",	".3P"): 	"64000000PB"	,
	(64,	"Z",	"B",	".3PB"): 	"64000000PB"	,
	(64,	"Z",	"B",	".3Pb"): 	"512000000Pb"	,
	(64,	"Z",	"B",	".3E"): 	"64000EB"	,
	(64,	"Z",	"B",	".3EB"): 	"64000EB"	,
	(64,	"Z",	"B",	".3Eb"): 	"512000Eb"	,
	(64,	"Z",	"B",	".3Z"): 	"64ZB"	,
	(64,	"Z",	"B",	".3ZB"): 	"64ZB"	,
	(64,	"Z",	"B",	".3Zb"): 	"512Zb"	,
	(64,	"Z",	"B",	".3Y"): 	"0.064YB"	,
	(64,	"Z",	"B",	".3YB"): 	"0.064YB"	,
	(64,	"Z",	"B",	".3Yb"): 	"0.512Yb"	,
	(64,	"Z",	"B",	".3Ki"): 	"62500000000000000000KiB"	,
	(64,	"Z",	"B",	".3KiB"): 	"62500000000000000000KiB"	,
	(64,	"Z",	"B",	".3Kib"): 	"500000000000000000000Kib"	,
	(64,	"Z",	"B",	".3Mi"): 	"61035156250000000MiB"	,
	(64,	"Z",	"B",	".3MiB"): 	"61035156250000000MiB"	,
	(64,	"Z",	"B",	".3Mib"): 	"488281250000000000Mib"	,
	(64,	"Z",	"B",	".3Gi"): 	"59604644775390.625GiB"	,
	(64,	"Z",	"B",	".3GiB"): 	"59604644775390.625GiB"	,
	(64,	"Z",	"B",	".3Gib"): 	"476837158203125Gib"	,
	(64,	"Z",	"B",	".3Ti"): 	"58207660913.467TiB"	,
	(64,	"Z",	"B",	".3TiB"): 	"58207660913.467TiB"	,
	(64,	"Z",	"B",	".3Tib"): 	"465661287307.739Tib"	,
	(64,	"Z",	"B",	".3Pi"): 	"56843418.861PiB"	,
	(64,	"Z",	"B",	".3PiB"): 	"56843418.861PiB"	,
	(64,	"Z",	"B",	".3Pib"): 	"454747350.886Pib"	,
	(64,	"Z",	"B",	".3Ei"): 	"55511.151EiB"	,
	(64,	"Z",	"B",	".3EiB"): 	"55511.151EiB"	,
	(64,	"Z",	"B",	".3Eib"): 	"444089.210Eib"	,
	(64,	"Z",	"B",	".3Zi"): 	"54.210ZiB"	,
	(64,	"Z",	"B",	".3ZiB"): 	"54.210ZiB"	,
	(64,	"Z",	"B",	".3Zib"): 	"433.681Zib"	,
	(64,	"Z",	"B",	".3Yi"): 	"0.053YiB"	,
	(64,	"Z",	"B",	".3YiB"): 	"0.053YiB"	,
	(64,	"Z",	"B",	".3Yib"): 	"0.424Yib"	,
	(64,	"Z",	"B",	".3a"): 	"54.210ZiB"	,
	(64,	"Z",	"B",	".3aB"): 	"54.210ZiB"	,
	(64,	"Z",	"B",	".3ab"): 	"433.681Zib"	,
	(64,	"Z",	"B",	".3A"): 	"54.210Z"	,
	(64,	"Z",	"B",	".3AB"): 	"54.210Z"	,
	(64,	"Z",	"B",	".3Ab"): 	"433.681Zb"	,
	(64,	"Z",	"B",	".3m"): 	"64ZB"	,
	(64,	"Z",	"B",	".3mB"): 	"64ZB"	,
	(64,	"Z",	"B",	".3mb"): 	"512Zb"	,
	(64,	"Z",	"B",	".3I"): 	"54.210ZiB"	,
	(64,	"Z",	"B",	".3IB"): 	"54.210ZiB"	,
	(64,	"Z",	"B",	".3Ib"): 	"433.681Zib"	,
	(64,	"Z",	"b",	".3k"): 	"8000000000000000000kB"	,
	(64,	"Z",	"b",	".3kB"): 	"8000000000000000000kB"	,
	(64,	"Z",	"b",	".3kb"): 	"64000000000000000000kb"	,
	(64,	"Z",	"b",	".3K"): 	"8000000000000000000KB"	,
	(64,	"Z",	"b",	".3KB"): 	"8000000000000000000KB"	,
	(64,	"Z",	"b",	".3Kb"): 	"64000000000000000000Kb"	,
	(64,	"Z",	"b",	".3M"): 	"8000000000000000MB"	,
	(64,	"Z",	"b",	".3MB"): 	"8000000000000000MB"	,
	(64,	"Z",	"b",	".3Mb"): 	"64000000000000000Mb"	,
	(64,	"Z",	"b",	".3G"): 	"8000000000000GB"	,
	(64,	"Z",	"b",	".3GB"): 	"8000000000000GB"	,
	(64,	"Z",	"b",	".3Gb"): 	"64000000000000Gb"	,
	(64,	"Z",	"b",	".3T"): 	"8000000000TB"	,
	(64,	"Z",	"b",	".3TB"): 	"8000000000TB"	,
	(64,	"Z",	"b",	".3Tb"): 	"64000000000Tb"	,
	(64,	"Z",	"b",	".3P"): 	"8000000PB"	,
	(64,	"Z",	"b",	".3PB"): 	"8000000PB"	,
	(64,	"Z",	"b",	".3Pb"): 	"64000000Pb"	,
	(64,	"Z",	"b",	".3E"): 	"8000EB"	,
	(64,	"Z",	"b",	".3EB"): 	"8000EB"	,
	(64,	"Z",	"b",	".3Eb"): 	"64000Eb"	,
	(64,	"Z",	"b",	".3Z"): 	"8ZB"	,
	(64,	"Z",	"b",	".3ZB"): 	"8ZB"	,
	(64,	"Z",	"b",	".3Zb"): 	"64Zb"	,
	(64,	"Z",	"b",	".3Y"): 	"0.008YB"	,
	(64,	"Z",	"b",	".3YB"): 	"0.008YB"	,
	(64,	"Z",	"b",	".3Yb"): 	"0.064Yb"	,
	(64,	"Z",	"b",	".3Ki"): 	"7812500000000000000KiB"	,
	(64,	"Z",	"b",	".3KiB"): 	"7812500000000000000KiB"	,
	(64,	"Z",	"b",	".3Kib"): 	"62500000000000000000Kib"	,
	(64,	"Z",	"b",	".3Mi"): 	"7629394531250000MiB"	,
	(64,	"Z",	"b",	".3MiB"): 	"7629394531250000MiB"	,
	(64,	"Z",	"b",	".3Mib"): 	"61035156250000000Mib"	,
	(64,	"Z",	"b",	".3Gi"): 	"7450580596923.828GiB"	,
	(64,	"Z",	"b",	".3GiB"): 	"7450580596923.828GiB"	,
	(64,	"Z",	"b",	".3Gib"): 	"59604644775390.625Gib"	,
	(64,	"Z",	"b",	".3Ti"): 	"7275957614.183TiB"	,
	(64,	"Z",	"b",	".3TiB"): 	"7275957614.183TiB"	,
	(64,	"Z",	"b",	".3Tib"): 	"58207660913.467Tib"	,
	(64,	"Z",	"b",	".3Pi"): 	"7105427.358PiB"	,
	(64,	"Z",	"b",	".3PiB"): 	"7105427.358PiB"	,
	(64,	"Z",	"b",	".3Pib"): 	"56843418.861Pib"	,
	(64,	"Z",	"b",	".3Ei"): 	"6938.894EiB"	,
	(64,	"Z",	"b",	".3EiB"): 	"6938.894EiB"	,
	(64,	"Z",	"b",	".3Eib"): 	"55511.151Eib"	,
	(64,	"Z",	"b",	".3Zi"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3ZiB"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3Zib"): 	"54.210Zib"	,
	(64,	"Z",	"b",	".3Yi"): 	"0.007YiB"	,
	(64,	"Z",	"b",	".3YiB"): 	"0.007YiB"	,
	(64,	"Z",	"b",	".3Yib"): 	"0.053Yib"	,
	(64,	"Z",	"b",	".3a"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3aB"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3ab"): 	"54.210Zib"	,
	(64,	"Z",	"b",	".3A"): 	"6.776Z"	,
	(64,	"Z",	"b",	".3AB"): 	"6.776Z"	,
	(64,	"Z",	"b",	".3Ab"): 	"54.210Zb"	,
	(64,	"Z",	"b",	".3m"): 	"8ZB"	,
	(64,	"Z",	"b",	".3mB"): 	"8ZB"	,
	(64,	"Z",	"b",	".3mb"): 	"64Zb"	,
	(64,	"Z",	"b",	".3I"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3IB"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3Ib"): 	"54.210Zib"	,
	(64,	"Y",	"B",	".3k"): 	"64000000000000000000000kB"	,
	(64,	"Y",	"B",	".3kB"): 	"64000000000000000000000kB"	,
	(64,	"Y",	"B",	".3kb"): 	"512000000000000000000000kb"	,
	(64,	"Y",	"B",	".3K"): 	"64000000000000000000000KB"	,
	(64,	"Y",	"B",	".3KB"): 	"64000000000000000000000KB"	,
	(64,	"Y",	"B",	".3Kb"): 	"512000000000000000000000Kb"	,
	(64,	"Y",	"B",	".3M"): 	"64000000000000000000MB"	,
	(64,	"Y",	"B",	".3MB"): 	"64000000000000000000MB"	,
	(64,	"Y",	"B",	".3Mb"): 	"512000000000000000000Mb"	,
	(64,	"Y",	"B",	".3G"): 	"64000000000000000GB"	,
	(64,	"Y",	"B",	".3GB"): 	"64000000000000000GB"	,
	(64,	"Y",	"B",	".3Gb"): 	"512000000000000000Gb"	,
	(64,	"Y",	"B",	".3T"): 	"64000000000000TB"	,
	(64,	"Y",	"B",	".3TB"): 	"64000000000000TB"	,
	(64,	"Y",	"B",	".3Tb"): 	"512000000000000Tb"	,
	(64,	"Y",	"B",	".3P"): 	"64000000000PB"	,
	(64,	"Y",	"B",	".3PB"): 	"64000000000PB"	,
	(64,	"Y",	"B",	".3Pb"): 	"512000000000Pb"	,
	(64,	"Y",	"B",	".3E"): 	"64000000EB"	,
	(64,	"Y",	"B",	".3EB"): 	"64000000EB"	,
	(64,	"Y",	"B",	".3Eb"): 	"512000000Eb"	,
	(64,	"Y",	"B",	".3Z"): 	"64000ZB"	,
	(64,	"Y",	"B",	".3ZB"): 	"64000ZB"	,
	(64,	"Y",	"B",	".3Zb"): 	"512000Zb"	,
	(64,	"Y",	"B",	".3Y"): 	"64YB"	,
	(64,	"Y",	"B",	".3YB"): 	"64YB"	,
	(64,	"Y",	"B",	".3Yb"): 	"512Yb"	,
	(64,	"Y",	"B",	".3Ki"): 	"62499999999999998951424KiB"	,
	(64,	"Y",	"B",	".3KiB"): 	"62499999999999998951424KiB"	,
	(64,	"Y",	"B",	".3Kib"): 	"499999999999999991611392Kib"	,
	(64,	"Y",	"B",	".3Mi"): 	"61035156249999998976MiB"	,
	(64,	"Y",	"B",	".3MiB"): 	"61035156249999998976MiB"	,
	(64,	"Y",	"B",	".3Mib"): 	"488281249999999991808Mib"	,
	(64,	"Y",	"B",	".3Gi"): 	"59604644775390624GiB"	,
	(64,	"Y",	"B",	".3GiB"): 	"59604644775390624GiB"	,
	(64,	"Y",	"B",	".3Gib"): 	"476837158203124992Gib"	,
	(64,	"Y",	"B",	".3Ti"): 	"58207660913467.406TiB"	,
	(64,	"Y",	"B",	".3TiB"): 	"58207660913467.406TiB"	,
	(64,	"Y",	"B",	".3Tib"): 	"465661287307739.250Tib"	,
	(64,	"Y",	"B",	".3Pi"): 	"56843418860.808PiB"	,
	(64,	"Y",	"B",	".3PiB"): 	"56843418860.808PiB"	,
	(64,	"Y",	"B",	".3Pib"): 	"454747350886.464Pib"	,
	(64,	"Y",	"B",	".3Ei"): 	"55511151.231EiB"	,
	(64,	"Y",	"B",	".3EiB"): 	"55511151.231EiB"	,
	(64,	"Y",	"B",	".3Eib"): 	"444089209.850Eib"	,
	(64,	"Y",	"B",	".3Zi"): 	"54210.109ZiB"	,
	(64,	"Y",	"B",	".3ZiB"): 	"54210.109ZiB"	,
	(64,	"Y",	"B",	".3Zib"): 	"433680.869Zib"	,
	(64,	"Y",	"B",	".3Yi"): 	"52.940YiB"	,
	(64,	"Y",	"B",	".3YiB"): 	"52.940YiB"	,
	(64,	"Y",	"B",	".3Yib"): 	"423.516Yib"	,
	(64,	"Y",	"B",	".3a"): 	"52.940YiB"	,
	(64,	"Y",	"B",	".3aB"): 	"52.940YiB"	,
	(64,	"Y",	"B",	".3ab"): 	"423.516Yib"	,
	(64,	"Y",	"B",	".3A"): 	"52.940Y"	,
	(64,	"Y",	"B",	".3AB"): 	"52.940Y"	,
	(64,	"Y",	"B",	".3Ab"): 	"423.516Yb"	,
	(64,	"Y",	"B",	".3m"): 	"64YB"	,
	(64,	"Y",	"B",	".3mB"): 	"64YB"	,
	(64,	"Y",	"B",	".3mb"): 	"512Yb"	,
	(64,	"Y",	"B",	".3I"): 	"52.940YiB"	,
	(64,	"Y",	"B",	".3IB"): 	"52.940YiB"	,
	(64,	"Y",	"B",	".3Ib"): 	"423.516Yib"	,
	(64,	"Y",	"b",	".3k"): 	"8000000000000000000000kB"	,
	(64,	"Y",	"b",	".3kB"): 	"8000000000000000000000kB"	,
	(64,	"Y",	"b",	".3kb"): 	"64000000000000000000000kb"	,
	(64,	"Y",	"b",	".3K"): 	"8000000000000000000000KB"	,
	(64,	"Y",	"b",	".3KB"): 	"8000000000000000000000KB"	,
	(64,	"Y",	"b",	".3Kb"): 	"64000000000000000000000Kb"	,
	(64,	"Y",	"b",	".3M"): 	"8000000000000000000MB"	,
	(64,	"Y",	"b",	".3MB"): 	"8000000000000000000MB"	,
	(64,	"Y",	"b",	".3Mb"): 	"64000000000000000000Mb"	,
	(64,	"Y",	"b",	".3G"): 	"8000000000000000GB"	,
	(64,	"Y",	"b",	".3GB"): 	"8000000000000000GB"	,
	(64,	"Y",	"b",	".3Gb"): 	"64000000000000000Gb"	,
	(64,	"Y",	"b",	".3T"): 	"8000000000000TB"	,
	(64,	"Y",	"b",	".3TB"): 	"8000000000000TB"	,
	(64,	"Y",	"b",	".3Tb"): 	"64000000000000Tb"	,
	(64,	"Y",	"b",	".3P"): 	"8000000000PB"	,
	(64,	"Y",	"b",	".3PB"): 	"8000000000PB"	,
	(64,	"Y",	"b",	".3Pb"): 	"64000000000Pb"	,
	(64,	"Y",	"b",	".3E"): 	"8000000EB"	,
	(64,	"Y",	"b",	".3EB"): 	"8000000EB"	,
	(64,	"Y",	"b",	".3Eb"): 	"64000000Eb"	,
	(64,	"Y",	"b",	".3Z"): 	"8000ZB"	,
	(64,	"Y",	"b",	".3ZB"): 	"8000ZB"	,
	(64,	"Y",	"b",	".3Zb"): 	"64000Zb"	,
	(64,	"Y",	"b",	".3Y"): 	"8YB"	,
	(64,	"Y",	"b",	".3YB"): 	"8YB"	,
	(64,	"Y",	"b",	".3Yb"): 	"64Yb"	,
	(64,	"Y",	"b",	".3Ki"): 	"7812499999999999868928KiB"	,
	(64,	"Y",	"b",	".3KiB"): 	"7812499999999999868928KiB"	,
	(64,	"Y",	"b",	".3Kib"): 	"62499999999999998951424Kib"	,
	(64,	"Y",	"b",	".3Mi"): 	"7629394531249999872MiB"	,
	(64,	"Y",	"b",	".3MiB"): 	"7629394531249999872MiB"	,
	(64,	"Y",	"b",	".3Mib"): 	"61035156249999998976Mib"	,
	(64,	"Y",	"b",	".3Gi"): 	"7450580596923828GiB"	,
	(64,	"Y",	"b",	".3GiB"): 	"7450580596923828GiB"	,
	(64,	"Y",	"b",	".3Gib"): 	"59604644775390624Gib"	,
	(64,	"Y",	"b",	".3Ti"): 	"7275957614183.426TiB"	,
	(64,	"Y",	"b",	".3TiB"): 	"7275957614183.426TiB"	,
	(64,	"Y",	"b",	".3Tib"): 	"58207660913467.406Tib"	,
	(64,	"Y",	"b",	".3Pi"): 	"7105427357.601PiB"	,
	(64,	"Y",	"b",	".3PiB"): 	"7105427357.601PiB"	,
	(64,	"Y",	"b",	".3Pib"): 	"56843418860.808Pib"	,
	(64,	"Y",	"b",	".3Ei"): 	"6938893.904EiB"	,
	(64,	"Y",	"b",	".3EiB"): 	"6938893.904EiB"	,
	(64,	"Y",	"b",	".3Eib"): 	"55511151.231Eib"	,
	(64,	"Y",	"b",	".3Zi"): 	"6776.264ZiB"	,
	(64,	"Y",	"b",	".3ZiB"): 	"6776.264ZiB"	,
	(64,	"Y",	"b",	".3Zib"): 	"54210.109Zib"	,
	(64,	"Y",	"b",	".3Yi"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3YiB"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3Yib"): 	"52.940Yib"	,
	(64,	"Y",	"b",	".3a"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3aB"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3ab"): 	"52.940Yib"	,
	(64,	"Y",	"b",	".3A"): 	"6.617Y"	,
	(64,	"Y",	"b",	".3AB"): 	"6.617Y"	,
	(64,	"Y",	"b",	".3Ab"): 	"52.940Yb"	,
	(64,	"Y",	"b",	".3m"): 	"8YB"	,
	(64,	"Y",	"b",	".3mB"): 	"8YB"	,
	(64,	"Y",	"b",	".3mb"): 	"64Yb"	,
	(64,	"Y",	"b",	".3I"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3IB"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3Ib"): 	"52.940Yib"	,
	(64,	"Ki",	"B",	".3k"): 	"65.536kB"	,
	(64,	"Ki",	"B",	".3kB"): 	"65.536kB"	,
	(64,	"Ki",	"B",	".3kb"): 	"524.288kb"	,
	(64,	"Ki",	"B",	".3K"): 	"65.536KB"	,
	(64,	"Ki",	"B",	".3KB"): 	"65.536KB"	,
	(64,	"Ki",	"B",	".3Kb"): 	"524.288Kb"	,
	(64,	"Ki",	"B",	".3M"): 	"0.066MB"	,
	(64,	"Ki",	"B",	".3MB"): 	"0.066MB"	,
	(64,	"Ki",	"B",	".3Mb"): 	"0.524Mb"	,
	(64,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(64,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(64,	"Ki",	"B",	".3Gb"): 	"0.001Gb"	,
	(64,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(64,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(64,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(64,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(64,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(64,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(64,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(64,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(64,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ki",	"B",	".3Ki"): 	"64KiB"	,
	(64,	"Ki",	"B",	".3KiB"): 	"64KiB"	,
	(64,	"Ki",	"B",	".3Kib"): 	"512Kib"	,
	(64,	"Ki",	"B",	".3Mi"): 	"0.062MiB"	,
	(64,	"Ki",	"B",	".3MiB"): 	"0.062MiB"	,
	(64,	"Ki",	"B",	".3Mib"): 	"0.500Mib"	,
	(64,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(64,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(64,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(64,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(64,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(64,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(64,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(64,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(64,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(64,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ki",	"B",	".3a"): 	"64KiB"	,
	(64,	"Ki",	"B",	".3aB"): 	"64KiB"	,
	(64,	"Ki",	"B",	".3ab"): 	"512Kib"	,
	(64,	"Ki",	"B",	".3A"): 	"64K"	,
	(64,	"Ki",	"B",	".3AB"): 	"64K"	,
	(64,	"Ki",	"B",	".3Ab"): 	"512Kb"	,
	(64,	"Ki",	"B",	".3m"): 	"65.536KB"	,
	(64,	"Ki",	"B",	".3mB"): 	"65.536KB"	,
	(64,	"Ki",	"B",	".3mb"): 	"524.288Kb"	,
	(64,	"Ki",	"B",	".3I"): 	"64KiB"	,
	(64,	"Ki",	"B",	".3IB"): 	"64KiB"	,
	(64,	"Ki",	"B",	".3Ib"): 	"512Kib"	,
	(64,	"Ki",	"b",	".3k"): 	"8.192kB"	,
	(64,	"Ki",	"b",	".3kB"): 	"8.192kB"	,
	(64,	"Ki",	"b",	".3kb"): 	"65.536kb"	,
	(64,	"Ki",	"b",	".3K"): 	"8.192KB"	,
	(64,	"Ki",	"b",	".3KB"): 	"8.192KB"	,
	(64,	"Ki",	"b",	".3Kb"): 	"65.536Kb"	,
	(64,	"Ki",	"b",	".3M"): 	"0.008MB"	,
	(64,	"Ki",	"b",	".3MB"): 	"0.008MB"	,
	(64,	"Ki",	"b",	".3Mb"): 	"0.066Mb"	,
	(64,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(64,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(64,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(64,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(64,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(64,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(64,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ki",	"b",	".3Ki"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3KiB"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3Kib"): 	"64Kib"	,
	(64,	"Ki",	"b",	".3Mi"): 	"0.008MiB"	,
	(64,	"Ki",	"b",	".3MiB"): 	"0.008MiB"	,
	(64,	"Ki",	"b",	".3Mib"): 	"0.062Mib"	,
	(64,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(64,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(64,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(64,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ki",	"b",	".3a"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3aB"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3ab"): 	"64Kib"	,
	(64,	"Ki",	"b",	".3A"): 	"8K"	,
	(64,	"Ki",	"b",	".3AB"): 	"8K"	,
	(64,	"Ki",	"b",	".3Ab"): 	"64Kb"	,
	(64,	"Ki",	"b",	".3m"): 	"8.192KB"	,
	(64,	"Ki",	"b",	".3mB"): 	"8.192KB"	,
	(64,	"Ki",	"b",	".3mb"): 	"65.536Kb"	,
	(64,	"Ki",	"b",	".3I"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3IB"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3Ib"): 	"64Kib"	,
	(64,	"Mi",	"B",	".3k"): 	"67108.864kB"	,
	(64,	"Mi",	"B",	".3kB"): 	"67108.864kB"	,
	(64,	"Mi",	"B",	".3kb"): 	"536870.912kb"	,
	(64,	"Mi",	"B",	".3K"): 	"67108.864KB"	,
	(64,	"Mi",	"B",	".3KB"): 	"67108.864KB"	,
	(64,	"Mi",	"B",	".3Kb"): 	"536870.912Kb"	,
	(64,	"Mi",	"B",	".3M"): 	"67.109MB"	,
	(64,	"Mi",	"B",	".3MB"): 	"67.109MB"	,
	(64,	"Mi",	"B",	".3Mb"): 	"536.871Mb"	,
	(64,	"Mi",	"B",	".3G"): 	"0.067GB"	,
	(64,	"Mi",	"B",	".3GB"): 	"0.067GB"	,
	(64,	"Mi",	"B",	".3Gb"): 	"0.537Gb"	,
	(64,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(64,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(64,	"Mi",	"B",	".3Tb"): 	"0.001Tb"	,
	(64,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(64,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(64,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(64,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(64,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(64,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"Mi",	"B",	".3Ki"): 	"65536KiB"	,
	(64,	"Mi",	"B",	".3KiB"): 	"65536KiB"	,
	(64,	"Mi",	"B",	".3Kib"): 	"524288Kib"	,
	(64,	"Mi",	"B",	".3Mi"): 	"64MiB"	,
	(64,	"Mi",	"B",	".3MiB"): 	"64MiB"	,
	(64,	"Mi",	"B",	".3Mib"): 	"512Mib"	,
	(64,	"Mi",	"B",	".3Gi"): 	"0.062GiB"	,
	(64,	"Mi",	"B",	".3GiB"): 	"0.062GiB"	,
	(64,	"Mi",	"B",	".3Gib"): 	"0.500Gib"	,
	(64,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(64,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(64,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(64,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(64,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(64,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(64,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"Mi",	"B",	".3a"): 	"64MiB"	,
	(64,	"Mi",	"B",	".3aB"): 	"64MiB"	,
	(64,	"Mi",	"B",	".3ab"): 	"512Mib"	,
	(64,	"Mi",	"B",	".3A"): 	"64M"	,
	(64,	"Mi",	"B",	".3AB"): 	"64M"	,
	(64,	"Mi",	"B",	".3Ab"): 	"512Mb"	,
	(64,	"Mi",	"B",	".3m"): 	"67.109MB"	,
	(64,	"Mi",	"B",	".3mB"): 	"67.109MB"	,
	(64,	"Mi",	"B",	".3mb"): 	"536.871Mb"	,
	(64,	"Mi",	"B",	".3I"): 	"64MiB"	,
	(64,	"Mi",	"B",	".3IB"): 	"64MiB"	,
	(64,	"Mi",	"B",	".3Ib"): 	"512Mib"	,
	(64,	"Mi",	"b",	".3k"): 	"8388.608kB"	,
	(64,	"Mi",	"b",	".3kB"): 	"8388.608kB"	,
	(64,	"Mi",	"b",	".3kb"): 	"67108.864kb"	,
	(64,	"Mi",	"b",	".3K"): 	"8388.608KB"	,
	(64,	"Mi",	"b",	".3KB"): 	"8388.608KB"	,
	(64,	"Mi",	"b",	".3Kb"): 	"67108.864Kb"	,
	(64,	"Mi",	"b",	".3M"): 	"8.389MB"	,
	(64,	"Mi",	"b",	".3MB"): 	"8.389MB"	,
	(64,	"Mi",	"b",	".3Mb"): 	"67.109Mb"	,
	(64,	"Mi",	"b",	".3G"): 	"0.008GB"	,
	(64,	"Mi",	"b",	".3GB"): 	"0.008GB"	,
	(64,	"Mi",	"b",	".3Gb"): 	"0.067Gb"	,
	(64,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(64,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(64,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(64,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Mi",	"b",	".3Ki"): 	"8192KiB"	,
	(64,	"Mi",	"b",	".3KiB"): 	"8192KiB"	,
	(64,	"Mi",	"b",	".3Kib"): 	"65536Kib"	,
	(64,	"Mi",	"b",	".3Mi"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3MiB"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3Mib"): 	"64Mib"	,
	(64,	"Mi",	"b",	".3Gi"): 	"0.008GiB"	,
	(64,	"Mi",	"b",	".3GiB"): 	"0.008GiB"	,
	(64,	"Mi",	"b",	".3Gib"): 	"0.062Gib"	,
	(64,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Mi",	"b",	".3a"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3aB"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3ab"): 	"64Mib"	,
	(64,	"Mi",	"b",	".3A"): 	"8M"	,
	(64,	"Mi",	"b",	".3AB"): 	"8M"	,
	(64,	"Mi",	"b",	".3Ab"): 	"64Mb"	,
	(64,	"Mi",	"b",	".3m"): 	"8.389MB"	,
	(64,	"Mi",	"b",	".3mB"): 	"8.389MB"	,
	(64,	"Mi",	"b",	".3mb"): 	"67.109Mb"	,
	(64,	"Mi",	"b",	".3I"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3IB"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3Ib"): 	"64Mib"	,
	(64,	"Gi",	"B",	".3k"): 	"68719476.736kB"	,
	(64,	"Gi",	"B",	".3kB"): 	"68719476.736kB"	,
	(64,	"Gi",	"B",	".3kb"): 	"549755813.888kb"	,
	(64,	"Gi",	"B",	".3K"): 	"68719476.736KB"	,
	(64,	"Gi",	"B",	".3KB"): 	"68719476.736KB"	,
	(64,	"Gi",	"B",	".3Kb"): 	"549755813.888Kb"	,
	(64,	"Gi",	"B",	".3M"): 	"68719.477MB"	,
	(64,	"Gi",	"B",	".3MB"): 	"68719.477MB"	,
	(64,	"Gi",	"B",	".3Mb"): 	"549755.814Mb"	,
	(64,	"Gi",	"B",	".3G"): 	"68.719GB"	,
	(64,	"Gi",	"B",	".3GB"): 	"68.719GB"	,
	(64,	"Gi",	"B",	".3Gb"): 	"549.756Gb"	,
	(64,	"Gi",	"B",	".3T"): 	"0.069TB"	,
	(64,	"Gi",	"B",	".3TB"): 	"0.069TB"	,
	(64,	"Gi",	"B",	".3Tb"): 	"0.550Tb"	,
	(64,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(64,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(64,	"Gi",	"B",	".3Pb"): 	"0.001Pb"	,
	(64,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(64,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(64,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"Gi",	"B",	".3Ki"): 	"67108864KiB"	,
	(64,	"Gi",	"B",	".3KiB"): 	"67108864KiB"	,
	(64,	"Gi",	"B",	".3Kib"): 	"536870912Kib"	,
	(64,	"Gi",	"B",	".3Mi"): 	"65536MiB"	,
	(64,	"Gi",	"B",	".3MiB"): 	"65536MiB"	,
	(64,	"Gi",	"B",	".3Mib"): 	"524288Mib"	,
	(64,	"Gi",	"B",	".3Gi"): 	"64GiB"	,
	(64,	"Gi",	"B",	".3GiB"): 	"64GiB"	,
	(64,	"Gi",	"B",	".3Gib"): 	"512Gib"	,
	(64,	"Gi",	"B",	".3Ti"): 	"0.062TiB"	,
	(64,	"Gi",	"B",	".3TiB"): 	"0.062TiB"	,
	(64,	"Gi",	"B",	".3Tib"): 	"0.500Tib"	,
	(64,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(64,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(64,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(64,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"Gi",	"B",	".3a"): 	"64GiB"	,
	(64,	"Gi",	"B",	".3aB"): 	"64GiB"	,
	(64,	"Gi",	"B",	".3ab"): 	"512Gib"	,
	(64,	"Gi",	"B",	".3A"): 	"64G"	,
	(64,	"Gi",	"B",	".3AB"): 	"64G"	,
	(64,	"Gi",	"B",	".3Ab"): 	"512Gb"	,
	(64,	"Gi",	"B",	".3m"): 	"68.719GB"	,
	(64,	"Gi",	"B",	".3mB"): 	"68.719GB"	,
	(64,	"Gi",	"B",	".3mb"): 	"549.756Gb"	,
	(64,	"Gi",	"B",	".3I"): 	"64GiB"	,
	(64,	"Gi",	"B",	".3IB"): 	"64GiB"	,
	(64,	"Gi",	"B",	".3Ib"): 	"512Gib"	,
	(64,	"Gi",	"b",	".3k"): 	"8589934.592kB"	,
	(64,	"Gi",	"b",	".3kB"): 	"8589934.592kB"	,
	(64,	"Gi",	"b",	".3kb"): 	"68719476.736kb"	,
	(64,	"Gi",	"b",	".3K"): 	"8589934.592KB"	,
	(64,	"Gi",	"b",	".3KB"): 	"8589934.592KB"	,
	(64,	"Gi",	"b",	".3Kb"): 	"68719476.736Kb"	,
	(64,	"Gi",	"b",	".3M"): 	"8589.935MB"	,
	(64,	"Gi",	"b",	".3MB"): 	"8589.935MB"	,
	(64,	"Gi",	"b",	".3Mb"): 	"68719.477Mb"	,
	(64,	"Gi",	"b",	".3G"): 	"8.590GB"	,
	(64,	"Gi",	"b",	".3GB"): 	"8.590GB"	,
	(64,	"Gi",	"b",	".3Gb"): 	"68.719Gb"	,
	(64,	"Gi",	"b",	".3T"): 	"0.009TB"	,
	(64,	"Gi",	"b",	".3TB"): 	"0.009TB"	,
	(64,	"Gi",	"b",	".3Tb"): 	"0.069Tb"	,
	(64,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(64,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(64,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Gi",	"b",	".3Ki"): 	"8388608KiB"	,
	(64,	"Gi",	"b",	".3KiB"): 	"8388608KiB"	,
	(64,	"Gi",	"b",	".3Kib"): 	"67108864Kib"	,
	(64,	"Gi",	"b",	".3Mi"): 	"8192MiB"	,
	(64,	"Gi",	"b",	".3MiB"): 	"8192MiB"	,
	(64,	"Gi",	"b",	".3Mib"): 	"65536Mib"	,
	(64,	"Gi",	"b",	".3Gi"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3GiB"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3Gib"): 	"64Gib"	,
	(64,	"Gi",	"b",	".3Ti"): 	"0.008TiB"	,
	(64,	"Gi",	"b",	".3TiB"): 	"0.008TiB"	,
	(64,	"Gi",	"b",	".3Tib"): 	"0.062Tib"	,
	(64,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Gi",	"b",	".3a"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3aB"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3ab"): 	"64Gib"	,
	(64,	"Gi",	"b",	".3A"): 	"8G"	,
	(64,	"Gi",	"b",	".3AB"): 	"8G"	,
	(64,	"Gi",	"b",	".3Ab"): 	"64Gb"	,
	(64,	"Gi",	"b",	".3m"): 	"8.590GB"	,
	(64,	"Gi",	"b",	".3mB"): 	"8.590GB"	,
	(64,	"Gi",	"b",	".3mb"): 	"68.719Gb"	,
	(64,	"Gi",	"b",	".3I"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3IB"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3Ib"): 	"64Gib"	,
	(64,	"Ti",	"B",	".3k"): 	"70368744177.664kB"	,
	(64,	"Ti",	"B",	".3kB"): 	"70368744177.664kB"	,
	(64,	"Ti",	"B",	".3kb"): 	"562949953421.312kb"	,
	(64,	"Ti",	"B",	".3K"): 	"70368744177.664KB"	,
	(64,	"Ti",	"B",	".3KB"): 	"70368744177.664KB"	,
	(64,	"Ti",	"B",	".3Kb"): 	"562949953421.312Kb"	,
	(64,	"Ti",	"B",	".3M"): 	"70368744.178MB"	,
	(64,	"Ti",	"B",	".3MB"): 	"70368744.178MB"	,
	(64,	"Ti",	"B",	".3Mb"): 	"562949953.421Mb"	,
	(64,	"Ti",	"B",	".3G"): 	"70368.744GB"	,
	(64,	"Ti",	"B",	".3GB"): 	"70368.744GB"	,
	(64,	"Ti",	"B",	".3Gb"): 	"562949.953Gb"	,
	(64,	"Ti",	"B",	".3T"): 	"70.369TB"	,
	(64,	"Ti",	"B",	".3TB"): 	"70.369TB"	,
	(64,	"Ti",	"B",	".3Tb"): 	"562.950Tb"	,
	(64,	"Ti",	"B",	".3P"): 	"0.070PB"	,
	(64,	"Ti",	"B",	".3PB"): 	"0.070PB"	,
	(64,	"Ti",	"B",	".3Pb"): 	"0.563Pb"	,
	(64,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(64,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(64,	"Ti",	"B",	".3Eb"): 	"0.001Eb"	,
	(64,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(64,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ti",	"B",	".3Ki"): 	"68719476736KiB"	,
	(64,	"Ti",	"B",	".3KiB"): 	"68719476736KiB"	,
	(64,	"Ti",	"B",	".3Kib"): 	"549755813888Kib"	,
	(64,	"Ti",	"B",	".3Mi"): 	"67108864MiB"	,
	(64,	"Ti",	"B",	".3MiB"): 	"67108864MiB"	,
	(64,	"Ti",	"B",	".3Mib"): 	"536870912Mib"	,
	(64,	"Ti",	"B",	".3Gi"): 	"65536GiB"	,
	(64,	"Ti",	"B",	".3GiB"): 	"65536GiB"	,
	(64,	"Ti",	"B",	".3Gib"): 	"524288Gib"	,
	(64,	"Ti",	"B",	".3Ti"): 	"64TiB"	,
	(64,	"Ti",	"B",	".3TiB"): 	"64TiB"	,
	(64,	"Ti",	"B",	".3Tib"): 	"512Tib"	,
	(64,	"Ti",	"B",	".3Pi"): 	"0.062PiB"	,
	(64,	"Ti",	"B",	".3PiB"): 	"0.062PiB"	,
	(64,	"Ti",	"B",	".3Pib"): 	"0.500Pib"	,
	(64,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(64,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(64,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(64,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ti",	"B",	".3a"): 	"64TiB"	,
	(64,	"Ti",	"B",	".3aB"): 	"64TiB"	,
	(64,	"Ti",	"B",	".3ab"): 	"512Tib"	,
	(64,	"Ti",	"B",	".3A"): 	"64T"	,
	(64,	"Ti",	"B",	".3AB"): 	"64T"	,
	(64,	"Ti",	"B",	".3Ab"): 	"512Tb"	,
	(64,	"Ti",	"B",	".3m"): 	"70.369TB"	,
	(64,	"Ti",	"B",	".3mB"): 	"70.369TB"	,
	(64,	"Ti",	"B",	".3mb"): 	"562.950Tb"	,
	(64,	"Ti",	"B",	".3I"): 	"64TiB"	,
	(64,	"Ti",	"B",	".3IB"): 	"64TiB"	,
	(64,	"Ti",	"B",	".3Ib"): 	"512Tib"	,
	(64,	"Ti",	"b",	".3k"): 	"8796093022.208kB"	,
	(64,	"Ti",	"b",	".3kB"): 	"8796093022.208kB"	,
	(64,	"Ti",	"b",	".3kb"): 	"70368744177.664kb"	,
	(64,	"Ti",	"b",	".3K"): 	"8796093022.208KB"	,
	(64,	"Ti",	"b",	".3KB"): 	"8796093022.208KB"	,
	(64,	"Ti",	"b",	".3Kb"): 	"70368744177.664Kb"	,
	(64,	"Ti",	"b",	".3M"): 	"8796093.022MB"	,
	(64,	"Ti",	"b",	".3MB"): 	"8796093.022MB"	,
	(64,	"Ti",	"b",	".3Mb"): 	"70368744.178Mb"	,
	(64,	"Ti",	"b",	".3G"): 	"8796.093GB"	,
	(64,	"Ti",	"b",	".3GB"): 	"8796.093GB"	,
	(64,	"Ti",	"b",	".3Gb"): 	"70368.744Gb"	,
	(64,	"Ti",	"b",	".3T"): 	"8.796TB"	,
	(64,	"Ti",	"b",	".3TB"): 	"8.796TB"	,
	(64,	"Ti",	"b",	".3Tb"): 	"70.369Tb"	,
	(64,	"Ti",	"b",	".3P"): 	"0.009PB"	,
	(64,	"Ti",	"b",	".3PB"): 	"0.009PB"	,
	(64,	"Ti",	"b",	".3Pb"): 	"0.070Pb"	,
	(64,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(64,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ti",	"b",	".3Ki"): 	"8589934592KiB"	,
	(64,	"Ti",	"b",	".3KiB"): 	"8589934592KiB"	,
	(64,	"Ti",	"b",	".3Kib"): 	"68719476736Kib"	,
	(64,	"Ti",	"b",	".3Mi"): 	"8388608MiB"	,
	(64,	"Ti",	"b",	".3MiB"): 	"8388608MiB"	,
	(64,	"Ti",	"b",	".3Mib"): 	"67108864Mib"	,
	(64,	"Ti",	"b",	".3Gi"): 	"8192GiB"	,
	(64,	"Ti",	"b",	".3GiB"): 	"8192GiB"	,
	(64,	"Ti",	"b",	".3Gib"): 	"65536Gib"	,
	(64,	"Ti",	"b",	".3Ti"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3TiB"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3Tib"): 	"64Tib"	,
	(64,	"Ti",	"b",	".3Pi"): 	"0.008PiB"	,
	(64,	"Ti",	"b",	".3PiB"): 	"0.008PiB"	,
	(64,	"Ti",	"b",	".3Pib"): 	"0.062Pib"	,
	(64,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ti",	"b",	".3a"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3aB"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3ab"): 	"64Tib"	,
	(64,	"Ti",	"b",	".3A"): 	"8T"	,
	(64,	"Ti",	"b",	".3AB"): 	"8T"	,
	(64,	"Ti",	"b",	".3Ab"): 	"64Tb"	,
	(64,	"Ti",	"b",	".3m"): 	"8.796TB"	,
	(64,	"Ti",	"b",	".3mB"): 	"8.796TB"	,
	(64,	"Ti",	"b",	".3mb"): 	"70.369Tb"	,
	(64,	"Ti",	"b",	".3I"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3IB"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3Ib"): 	"64Tib"	,
	(64,	"Pi",	"B",	".3k"): 	"72057594037927.938kB"	,
	(64,	"Pi",	"B",	".3kB"): 	"72057594037927.938kB"	,
	(64,	"Pi",	"B",	".3kb"): 	"576460752303423.500kb"	,
	(64,	"Pi",	"B",	".3K"): 	"72057594037927.938KB"	,
	(64,	"Pi",	"B",	".3KB"): 	"72057594037927.938KB"	,
	(64,	"Pi",	"B",	".3Kb"): 	"576460752303423.500Kb"	,
	(64,	"Pi",	"B",	".3M"): 	"72057594037.928MB"	,
	(64,	"Pi",	"B",	".3MB"): 	"72057594037.928MB"	,
	(64,	"Pi",	"B",	".3Mb"): 	"576460752303.423Mb"	,
	(64,	"Pi",	"B",	".3G"): 	"72057594.038GB"	,
	(64,	"Pi",	"B",	".3GB"): 	"72057594.038GB"	,
	(64,	"Pi",	"B",	".3Gb"): 	"576460752.303Gb"	,
	(64,	"Pi",	"B",	".3T"): 	"72057.594TB"	,
	(64,	"Pi",	"B",	".3TB"): 	"72057.594TB"	,
	(64,	"Pi",	"B",	".3Tb"): 	"576460.752Tb"	,
	(64,	"Pi",	"B",	".3P"): 	"72.058PB"	,
	(64,	"Pi",	"B",	".3PB"): 	"72.058PB"	,
	(64,	"Pi",	"B",	".3Pb"): 	"576.461Pb"	,
	(64,	"Pi",	"B",	".3E"): 	"0.072EB"	,
	(64,	"Pi",	"B",	".3EB"): 	"0.072EB"	,
	(64,	"Pi",	"B",	".3Eb"): 	"0.576Eb"	,
	(64,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(64,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(64,	"Pi",	"B",	".3Zb"): 	"0.001Zb"	,
	(64,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(64,	"Pi",	"B",	".3Ki"): 	"70368744177664KiB"	,
	(64,	"Pi",	"B",	".3KiB"): 	"70368744177664KiB"	,
	(64,	"Pi",	"B",	".3Kib"): 	"562949953421312Kib"	,
	(64,	"Pi",	"B",	".3Mi"): 	"68719476736MiB"	,
	(64,	"Pi",	"B",	".3MiB"): 	"68719476736MiB"	,
	(64,	"Pi",	"B",	".3Mib"): 	"549755813888Mib"	,
	(64,	"Pi",	"B",	".3Gi"): 	"67108864GiB"	,
	(64,	"Pi",	"B",	".3GiB"): 	"67108864GiB"	,
	(64,	"Pi",	"B",	".3Gib"): 	"536870912Gib"	,
	(64,	"Pi",	"B",	".3Ti"): 	"65536TiB"	,
	(64,	"Pi",	"B",	".3TiB"): 	"65536TiB"	,
	(64,	"Pi",	"B",	".3Tib"): 	"524288Tib"	,
	(64,	"Pi",	"B",	".3Pi"): 	"64PiB"	,
	(64,	"Pi",	"B",	".3PiB"): 	"64PiB"	,
	(64,	"Pi",	"B",	".3Pib"): 	"512Pib"	,
	(64,	"Pi",	"B",	".3Ei"): 	"0.062EiB"	,
	(64,	"Pi",	"B",	".3EiB"): 	"0.062EiB"	,
	(64,	"Pi",	"B",	".3Eib"): 	"0.500Eib"	,
	(64,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(64,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"Pi",	"B",	".3a"): 	"64PiB"	,
	(64,	"Pi",	"B",	".3aB"): 	"64PiB"	,
	(64,	"Pi",	"B",	".3ab"): 	"512Pib"	,
	(64,	"Pi",	"B",	".3A"): 	"64P"	,
	(64,	"Pi",	"B",	".3AB"): 	"64P"	,
	(64,	"Pi",	"B",	".3Ab"): 	"512Pb"	,
	(64,	"Pi",	"B",	".3m"): 	"72.058PB"	,
	(64,	"Pi",	"B",	".3mB"): 	"72.058PB"	,
	(64,	"Pi",	"B",	".3mb"): 	"576.461Pb"	,
	(64,	"Pi",	"B",	".3I"): 	"64PiB"	,
	(64,	"Pi",	"B",	".3IB"): 	"64PiB"	,
	(64,	"Pi",	"B",	".3Ib"): 	"512Pib"	,
	(64,	"Pi",	"b",	".3k"): 	"9007199254740.992kB"	,
	(64,	"Pi",	"b",	".3kB"): 	"9007199254740.992kB"	,
	(64,	"Pi",	"b",	".3kb"): 	"72057594037927.938kb"	,
	(64,	"Pi",	"b",	".3K"): 	"9007199254740.992KB"	,
	(64,	"Pi",	"b",	".3KB"): 	"9007199254740.992KB"	,
	(64,	"Pi",	"b",	".3Kb"): 	"72057594037927.938Kb"	,
	(64,	"Pi",	"b",	".3M"): 	"9007199254.741MB"	,
	(64,	"Pi",	"b",	".3MB"): 	"9007199254.741MB"	,
	(64,	"Pi",	"b",	".3Mb"): 	"72057594037.928Mb"	,
	(64,	"Pi",	"b",	".3G"): 	"9007199.255GB"	,
	(64,	"Pi",	"b",	".3GB"): 	"9007199.255GB"	,
	(64,	"Pi",	"b",	".3Gb"): 	"72057594.038Gb"	,
	(64,	"Pi",	"b",	".3T"): 	"9007.199TB"	,
	(64,	"Pi",	"b",	".3TB"): 	"9007.199TB"	,
	(64,	"Pi",	"b",	".3Tb"): 	"72057.594Tb"	,
	(64,	"Pi",	"b",	".3P"): 	"9.007PB"	,
	(64,	"Pi",	"b",	".3PB"): 	"9.007PB"	,
	(64,	"Pi",	"b",	".3Pb"): 	"72.058Pb"	,
	(64,	"Pi",	"b",	".3E"): 	"0.009EB"	,
	(64,	"Pi",	"b",	".3EB"): 	"0.009EB"	,
	(64,	"Pi",	"b",	".3Eb"): 	"0.072Eb"	,
	(64,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Pi",	"b",	".3Ki"): 	"8796093022208KiB"	,
	(64,	"Pi",	"b",	".3KiB"): 	"8796093022208KiB"	,
	(64,	"Pi",	"b",	".3Kib"): 	"70368744177664Kib"	,
	(64,	"Pi",	"b",	".3Mi"): 	"8589934592MiB"	,
	(64,	"Pi",	"b",	".3MiB"): 	"8589934592MiB"	,
	(64,	"Pi",	"b",	".3Mib"): 	"68719476736Mib"	,
	(64,	"Pi",	"b",	".3Gi"): 	"8388608GiB"	,
	(64,	"Pi",	"b",	".3GiB"): 	"8388608GiB"	,
	(64,	"Pi",	"b",	".3Gib"): 	"67108864Gib"	,
	(64,	"Pi",	"b",	".3Ti"): 	"8192TiB"	,
	(64,	"Pi",	"b",	".3TiB"): 	"8192TiB"	,
	(64,	"Pi",	"b",	".3Tib"): 	"65536Tib"	,
	(64,	"Pi",	"b",	".3Pi"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3PiB"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3Pib"): 	"64Pib"	,
	(64,	"Pi",	"b",	".3Ei"): 	"0.008EiB"	,
	(64,	"Pi",	"b",	".3EiB"): 	"0.008EiB"	,
	(64,	"Pi",	"b",	".3Eib"): 	"0.062Eib"	,
	(64,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Pi",	"b",	".3a"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3aB"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3ab"): 	"64Pib"	,
	(64,	"Pi",	"b",	".3A"): 	"8P"	,
	(64,	"Pi",	"b",	".3AB"): 	"8P"	,
	(64,	"Pi",	"b",	".3Ab"): 	"64Pb"	,
	(64,	"Pi",	"b",	".3m"): 	"9.007PB"	,
	(64,	"Pi",	"b",	".3mB"): 	"9.007PB"	,
	(64,	"Pi",	"b",	".3mb"): 	"72.058Pb"	,
	(64,	"Pi",	"b",	".3I"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3IB"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3Ib"): 	"64Pib"	,
	(64,	"Ei",	"B",	".3k"): 	"73786976294838208kB"	,
	(64,	"Ei",	"B",	".3kB"): 	"73786976294838208kB"	,
	(64,	"Ei",	"B",	".3kb"): 	"590295810358705664kb"	,
	(64,	"Ei",	"B",	".3K"): 	"73786976294838208KB"	,
	(64,	"Ei",	"B",	".3KB"): 	"73786976294838208KB"	,
	(64,	"Ei",	"B",	".3Kb"): 	"590295810358705664Kb"	,
	(64,	"Ei",	"B",	".3M"): 	"73786976294838.203MB"	,
	(64,	"Ei",	"B",	".3MB"): 	"73786976294838.203MB"	,
	(64,	"Ei",	"B",	".3Mb"): 	"590295810358705.625Mb"	,
	(64,	"Ei",	"B",	".3G"): 	"73786976294.838GB"	,
	(64,	"Ei",	"B",	".3GB"): 	"73786976294.838GB"	,
	(64,	"Ei",	"B",	".3Gb"): 	"590295810358.706Gb"	,
	(64,	"Ei",	"B",	".3T"): 	"73786976.295TB"	,
	(64,	"Ei",	"B",	".3TB"): 	"73786976.295TB"	,
	(64,	"Ei",	"B",	".3Tb"): 	"590295810.359Tb"	,
	(64,	"Ei",	"B",	".3P"): 	"73786.976PB"	,
	(64,	"Ei",	"B",	".3PB"): 	"73786.976PB"	,
	(64,	"Ei",	"B",	".3Pb"): 	"590295.810Pb"	,
	(64,	"Ei",	"B",	".3E"): 	"73.787EB"	,
	(64,	"Ei",	"B",	".3EB"): 	"73.787EB"	,
	(64,	"Ei",	"B",	".3Eb"): 	"590.296Eb"	,
	(64,	"Ei",	"B",	".3Z"): 	"0.074ZB"	,
	(64,	"Ei",	"B",	".3ZB"): 	"0.074ZB"	,
	(64,	"Ei",	"B",	".3Zb"): 	"0.590Zb"	,
	(64,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(64,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(64,	"Ei",	"B",	".3Yb"): 	"0.001Yb"	,
	(64,	"Ei",	"B",	".3Ki"): 	"72057594037927936KiB"	,
	(64,	"Ei",	"B",	".3KiB"): 	"72057594037927936KiB"	,
	(64,	"Ei",	"B",	".3Kib"): 	"576460752303423488Kib"	,
	(64,	"Ei",	"B",	".3Mi"): 	"70368744177664MiB"	,
	(64,	"Ei",	"B",	".3MiB"): 	"70368744177664MiB"	,
	(64,	"Ei",	"B",	".3Mib"): 	"562949953421312Mib"	,
	(64,	"Ei",	"B",	".3Gi"): 	"68719476736GiB"	,
	(64,	"Ei",	"B",	".3GiB"): 	"68719476736GiB"	,
	(64,	"Ei",	"B",	".3Gib"): 	"549755813888Gib"	,
	(64,	"Ei",	"B",	".3Ti"): 	"67108864TiB"	,
	(64,	"Ei",	"B",	".3TiB"): 	"67108864TiB"	,
	(64,	"Ei",	"B",	".3Tib"): 	"536870912Tib"	,
	(64,	"Ei",	"B",	".3Pi"): 	"65536PiB"	,
	(64,	"Ei",	"B",	".3PiB"): 	"65536PiB"	,
	(64,	"Ei",	"B",	".3Pib"): 	"524288Pib"	,
	(64,	"Ei",	"B",	".3Ei"): 	"64EiB"	,
	(64,	"Ei",	"B",	".3EiB"): 	"64EiB"	,
	(64,	"Ei",	"B",	".3Eib"): 	"512Eib"	,
	(64,	"Ei",	"B",	".3Zi"): 	"0.062ZiB"	,
	(64,	"Ei",	"B",	".3ZiB"): 	"0.062ZiB"	,
	(64,	"Ei",	"B",	".3Zib"): 	"0.500Zib"	,
	(64,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ei",	"B",	".3a"): 	"64EiB"	,
	(64,	"Ei",	"B",	".3aB"): 	"64EiB"	,
	(64,	"Ei",	"B",	".3ab"): 	"512Eib"	,
	(64,	"Ei",	"B",	".3A"): 	"64E"	,
	(64,	"Ei",	"B",	".3AB"): 	"64E"	,
	(64,	"Ei",	"B",	".3Ab"): 	"512Eb"	,
	(64,	"Ei",	"B",	".3m"): 	"73.787EB"	,
	(64,	"Ei",	"B",	".3mB"): 	"73.787EB"	,
	(64,	"Ei",	"B",	".3mb"): 	"590.296Eb"	,
	(64,	"Ei",	"B",	".3I"): 	"64EiB"	,
	(64,	"Ei",	"B",	".3IB"): 	"64EiB"	,
	(64,	"Ei",	"B",	".3Ib"): 	"512Eib"	,
	(64,	"Ei",	"b",	".3k"): 	"9223372036854776kB"	,
	(64,	"Ei",	"b",	".3kB"): 	"9223372036854776kB"	,
	(64,	"Ei",	"b",	".3kb"): 	"73786976294838208kb"	,
	(64,	"Ei",	"b",	".3K"): 	"9223372036854776KB"	,
	(64,	"Ei",	"b",	".3KB"): 	"9223372036854776KB"	,
	(64,	"Ei",	"b",	".3Kb"): 	"73786976294838208Kb"	,
	(64,	"Ei",	"b",	".3M"): 	"9223372036854.775MB"	,
	(64,	"Ei",	"b",	".3MB"): 	"9223372036854.775MB"	,
	(64,	"Ei",	"b",	".3Mb"): 	"73786976294838.203Mb"	,
	(64,	"Ei",	"b",	".3G"): 	"9223372036.855GB"	,
	(64,	"Ei",	"b",	".3GB"): 	"9223372036.855GB"	,
	(64,	"Ei",	"b",	".3Gb"): 	"73786976294.838Gb"	,
	(64,	"Ei",	"b",	".3T"): 	"9223372.037TB"	,
	(64,	"Ei",	"b",	".3TB"): 	"9223372.037TB"	,
	(64,	"Ei",	"b",	".3Tb"): 	"73786976.295Tb"	,
	(64,	"Ei",	"b",	".3P"): 	"9223.372PB"	,
	(64,	"Ei",	"b",	".3PB"): 	"9223.372PB"	,
	(64,	"Ei",	"b",	".3Pb"): 	"73786.976Pb"	,
	(64,	"Ei",	"b",	".3E"): 	"9.223EB"	,
	(64,	"Ei",	"b",	".3EB"): 	"9.223EB"	,
	(64,	"Ei",	"b",	".3Eb"): 	"73.787Eb"	,
	(64,	"Ei",	"b",	".3Z"): 	"0.009ZB"	,
	(64,	"Ei",	"b",	".3ZB"): 	"0.009ZB"	,
	(64,	"Ei",	"b",	".3Zb"): 	"0.074Zb"	,
	(64,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ei",	"b",	".3Ki"): 	"9007199254740992KiB"	,
	(64,	"Ei",	"b",	".3KiB"): 	"9007199254740992KiB"	,
	(64,	"Ei",	"b",	".3Kib"): 	"72057594037927936Kib"	,
	(64,	"Ei",	"b",	".3Mi"): 	"8796093022208MiB"	,
	(64,	"Ei",	"b",	".3MiB"): 	"8796093022208MiB"	,
	(64,	"Ei",	"b",	".3Mib"): 	"70368744177664Mib"	,
	(64,	"Ei",	"b",	".3Gi"): 	"8589934592GiB"	,
	(64,	"Ei",	"b",	".3GiB"): 	"8589934592GiB"	,
	(64,	"Ei",	"b",	".3Gib"): 	"68719476736Gib"	,
	(64,	"Ei",	"b",	".3Ti"): 	"8388608TiB"	,
	(64,	"Ei",	"b",	".3TiB"): 	"8388608TiB"	,
	(64,	"Ei",	"b",	".3Tib"): 	"67108864Tib"	,
	(64,	"Ei",	"b",	".3Pi"): 	"8192PiB"	,
	(64,	"Ei",	"b",	".3PiB"): 	"8192PiB"	,
	(64,	"Ei",	"b",	".3Pib"): 	"65536Pib"	,
	(64,	"Ei",	"b",	".3Ei"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3EiB"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3Eib"): 	"64Eib"	,
	(64,	"Ei",	"b",	".3Zi"): 	"0.008ZiB"	,
	(64,	"Ei",	"b",	".3ZiB"): 	"0.008ZiB"	,
	(64,	"Ei",	"b",	".3Zib"): 	"0.062Zib"	,
	(64,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ei",	"b",	".3a"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3aB"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3ab"): 	"64Eib"	,
	(64,	"Ei",	"b",	".3A"): 	"8E"	,
	(64,	"Ei",	"b",	".3AB"): 	"8E"	,
	(64,	"Ei",	"b",	".3Ab"): 	"64Eb"	,
	(64,	"Ei",	"b",	".3m"): 	"9.223EB"	,
	(64,	"Ei",	"b",	".3mB"): 	"9.223EB"	,
	(64,	"Ei",	"b",	".3mb"): 	"73.787Eb"	,
	(64,	"Ei",	"b",	".3I"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3IB"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3Ib"): 	"64Eib"	,
	(64,	"Zi",	"B",	".3k"): 	"75557863725914324992kB"	,
	(64,	"Zi",	"B",	".3kB"): 	"75557863725914324992kB"	,
	(64,	"Zi",	"B",	".3kb"): 	"604462909807314599936kb"	,
	(64,	"Zi",	"B",	".3K"): 	"75557863725914324992KB"	,
	(64,	"Zi",	"B",	".3KB"): 	"75557863725914324992KB"	,
	(64,	"Zi",	"B",	".3Kb"): 	"604462909807314599936Kb"	,
	(64,	"Zi",	"B",	".3M"): 	"75557863725914320MB"	,
	(64,	"Zi",	"B",	".3MB"): 	"75557863725914320MB"	,
	(64,	"Zi",	"B",	".3Mb"): 	"604462909807314560Mb"	,
	(64,	"Zi",	"B",	".3G"): 	"75557863725914.328GB"	,
	(64,	"Zi",	"B",	".3GB"): 	"75557863725914.328GB"	,
	(64,	"Zi",	"B",	".3Gb"): 	"604462909807314.625Gb"	,
	(64,	"Zi",	"B",	".3T"): 	"75557863725.914TB"	,
	(64,	"Zi",	"B",	".3TB"): 	"75557863725.914TB"	,
	(64,	"Zi",	"B",	".3Tb"): 	"604462909807.315Tb"	,
	(64,	"Zi",	"B",	".3P"): 	"75557863.726PB"	,
	(64,	"Zi",	"B",	".3PB"): 	"75557863.726PB"	,
	(64,	"Zi",	"B",	".3Pb"): 	"604462909.807Pb"	,
	(64,	"Zi",	"B",	".3E"): 	"75557.864EB"	,
	(64,	"Zi",	"B",	".3EB"): 	"75557.864EB"	,
	(64,	"Zi",	"B",	".3Eb"): 	"604462.910Eb"	,
	(64,	"Zi",	"B",	".3Z"): 	"75.558ZB"	,
	(64,	"Zi",	"B",	".3ZB"): 	"75.558ZB"	,
	(64,	"Zi",	"B",	".3Zb"): 	"604.463Zb"	,
	(64,	"Zi",	"B",	".3Y"): 	"0.076YB"	,
	(64,	"Zi",	"B",	".3YB"): 	"0.076YB"	,
	(64,	"Zi",	"B",	".3Yb"): 	"0.604Yb"	,
	(64,	"Zi",	"B",	".3Ki"): 	"73786976294838206464KiB"	,
	(64,	"Zi",	"B",	".3KiB"): 	"73786976294838206464KiB"	,
	(64,	"Zi",	"B",	".3Kib"): 	"590295810358705651712Kib"	,
	(64,	"Zi",	"B",	".3Mi"): 	"72057594037927936MiB"	,
	(64,	"Zi",	"B",	".3MiB"): 	"72057594037927936MiB"	,
	(64,	"Zi",	"B",	".3Mib"): 	"576460752303423488Mib"	,
	(64,	"Zi",	"B",	".3Gi"): 	"70368744177664GiB"	,
	(64,	"Zi",	"B",	".3GiB"): 	"70368744177664GiB"	,
	(64,	"Zi",	"B",	".3Gib"): 	"562949953421312Gib"	,
	(64,	"Zi",	"B",	".3Ti"): 	"68719476736TiB"	,
	(64,	"Zi",	"B",	".3TiB"): 	"68719476736TiB"	,
	(64,	"Zi",	"B",	".3Tib"): 	"549755813888Tib"	,
	(64,	"Zi",	"B",	".3Pi"): 	"67108864PiB"	,
	(64,	"Zi",	"B",	".3PiB"): 	"67108864PiB"	,
	(64,	"Zi",	"B",	".3Pib"): 	"536870912Pib"	,
	(64,	"Zi",	"B",	".3Ei"): 	"65536EiB"	,
	(64,	"Zi",	"B",	".3EiB"): 	"65536EiB"	,
	(64,	"Zi",	"B",	".3Eib"): 	"524288Eib"	,
	(64,	"Zi",	"B",	".3Zi"): 	"64ZiB"	,
	(64,	"Zi",	"B",	".3ZiB"): 	"64ZiB"	,
	(64,	"Zi",	"B",	".3Zib"): 	"512Zib"	,
	(64,	"Zi",	"B",	".3Yi"): 	"0.062YiB"	,
	(64,	"Zi",	"B",	".3YiB"): 	"0.062YiB"	,
	(64,	"Zi",	"B",	".3Yib"): 	"0.500Yib"	,
	(64,	"Zi",	"B",	".3a"): 	"64ZiB"	,
	(64,	"Zi",	"B",	".3aB"): 	"64ZiB"	,
	(64,	"Zi",	"B",	".3ab"): 	"512Zib"	,
	(64,	"Zi",	"B",	".3A"): 	"64Z"	,
	(64,	"Zi",	"B",	".3AB"): 	"64Z"	,
	(64,	"Zi",	"B",	".3Ab"): 	"512Zb"	,
	(64,	"Zi",	"B",	".3m"): 	"75.558ZB"	,
	(64,	"Zi",	"B",	".3mB"): 	"75.558ZB"	,
	(64,	"Zi",	"B",	".3mb"): 	"604.463Zb"	,
	(64,	"Zi",	"B",	".3I"): 	"64ZiB"	,
	(64,	"Zi",	"B",	".3IB"): 	"64ZiB"	,
	(64,	"Zi",	"B",	".3Ib"): 	"512Zib"	,
	(64,	"Zi",	"b",	".3k"): 	"9444732965739290624kB"	,
	(64,	"Zi",	"b",	".3kB"): 	"9444732965739290624kB"	,
	(64,	"Zi",	"b",	".3kb"): 	"75557863725914324992kb"	,
	(64,	"Zi",	"b",	".3K"): 	"9444732965739290624KB"	,
	(64,	"Zi",	"b",	".3KB"): 	"9444732965739290624KB"	,
	(64,	"Zi",	"b",	".3Kb"): 	"75557863725914324992Kb"	,
	(64,	"Zi",	"b",	".3M"): 	"9444732965739290MB"	,
	(64,	"Zi",	"b",	".3MB"): 	"9444732965739290MB"	,
	(64,	"Zi",	"b",	".3Mb"): 	"75557863725914320Mb"	,
	(64,	"Zi",	"b",	".3G"): 	"9444732965739.291GB"	,
	(64,	"Zi",	"b",	".3GB"): 	"9444732965739.291GB"	,
	(64,	"Zi",	"b",	".3Gb"): 	"75557863725914.328Gb"	,
	(64,	"Zi",	"b",	".3T"): 	"9444732965.739TB"	,
	(64,	"Zi",	"b",	".3TB"): 	"9444732965.739TB"	,
	(64,	"Zi",	"b",	".3Tb"): 	"75557863725.914Tb"	,
	(64,	"Zi",	"b",	".3P"): 	"9444732.966PB"	,
	(64,	"Zi",	"b",	".3PB"): 	"9444732.966PB"	,
	(64,	"Zi",	"b",	".3Pb"): 	"75557863.726Pb"	,
	(64,	"Zi",	"b",	".3E"): 	"9444.733EB"	,
	(64,	"Zi",	"b",	".3EB"): 	"9444.733EB"	,
	(64,	"Zi",	"b",	".3Eb"): 	"75557.864Eb"	,
	(64,	"Zi",	"b",	".3Z"): 	"9.445ZB"	,
	(64,	"Zi",	"b",	".3ZB"): 	"9.445ZB"	,
	(64,	"Zi",	"b",	".3Zb"): 	"75.558Zb"	,
	(64,	"Zi",	"b",	".3Y"): 	"0.009YB"	,
	(64,	"Zi",	"b",	".3YB"): 	"0.009YB"	,
	(64,	"Zi",	"b",	".3Yb"): 	"0.076Yb"	,
	(64,	"Zi",	"b",	".3Ki"): 	"9223372036854775808KiB"	,
	(64,	"Zi",	"b",	".3KiB"): 	"9223372036854775808KiB"	,
	(64,	"Zi",	"b",	".3Kib"): 	"73786976294838206464Kib"	,
	(64,	"Zi",	"b",	".3Mi"): 	"9007199254740992MiB"	,
	(64,	"Zi",	"b",	".3MiB"): 	"9007199254740992MiB"	,
	(64,	"Zi",	"b",	".3Mib"): 	"72057594037927936Mib"	,
	(64,	"Zi",	"b",	".3Gi"): 	"8796093022208GiB"	,
	(64,	"Zi",	"b",	".3GiB"): 	"8796093022208GiB"	,
	(64,	"Zi",	"b",	".3Gib"): 	"70368744177664Gib"	,
	(64,	"Zi",	"b",	".3Ti"): 	"8589934592TiB"	,
	(64,	"Zi",	"b",	".3TiB"): 	"8589934592TiB"	,
	(64,	"Zi",	"b",	".3Tib"): 	"68719476736Tib"	,
	(64,	"Zi",	"b",	".3Pi"): 	"8388608PiB"	,
	(64,	"Zi",	"b",	".3PiB"): 	"8388608PiB"	,
	(64,	"Zi",	"b",	".3Pib"): 	"67108864Pib"	,
	(64,	"Zi",	"b",	".3Ei"): 	"8192EiB"	,
	(64,	"Zi",	"b",	".3EiB"): 	"8192EiB"	,
	(64,	"Zi",	"b",	".3Eib"): 	"65536Eib"	,
	(64,	"Zi",	"b",	".3Zi"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3ZiB"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3Zib"): 	"64Zib"	,
	(64,	"Zi",	"b",	".3Yi"): 	"0.008YiB"	,
	(64,	"Zi",	"b",	".3YiB"): 	"0.008YiB"	,
	(64,	"Zi",	"b",	".3Yib"): 	"0.062Yib"	,
	(64,	"Zi",	"b",	".3a"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3aB"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3ab"): 	"64Zib"	,
	(64,	"Zi",	"b",	".3A"): 	"8Z"	,
	(64,	"Zi",	"b",	".3AB"): 	"8Z"	,
	(64,	"Zi",	"b",	".3Ab"): 	"64Zb"	,
	(64,	"Zi",	"b",	".3m"): 	"9.445ZB"	,
	(64,	"Zi",	"b",	".3mB"): 	"9.445ZB"	,
	(64,	"Zi",	"b",	".3mb"): 	"75.558Zb"	,
	(64,	"Zi",	"b",	".3I"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3IB"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3Ib"): 	"64Zib"	,
	(64,	"Yi",	"B",	".3k"): 	"77371252455336268791808kB"	,
	(64,	"Yi",	"B",	".3kB"): 	"77371252455336268791808kB"	,
	(64,	"Yi",	"B",	".3kb"): 	"618970019642690150334464kb"	,
	(64,	"Yi",	"B",	".3K"): 	"77371252455336268791808KB"	,
	(64,	"Yi",	"B",	".3KB"): 	"77371252455336268791808KB"	,
	(64,	"Yi",	"B",	".3Kb"): 	"618970019642690150334464Kb"	,
	(64,	"Yi",	"B",	".3M"): 	"77371252455336263680MB"	,
	(64,	"Yi",	"B",	".3MB"): 	"77371252455336263680MB"	,
	(64,	"Yi",	"B",	".3Mb"): 	"618970019642690109440Mb"	,
	(64,	"Yi",	"B",	".3G"): 	"77371252455336272GB"	,
	(64,	"Yi",	"B",	".3GB"): 	"77371252455336272GB"	,
	(64,	"Yi",	"B",	".3Gb"): 	"618970019642690176Gb"	,
	(64,	"Yi",	"B",	".3T"): 	"77371252455336.266TB"	,
	(64,	"Yi",	"B",	".3TB"): 	"77371252455336.266TB"	,
	(64,	"Yi",	"B",	".3Tb"): 	"618970019642690.125Tb"	,
	(64,	"Yi",	"B",	".3P"): 	"77371252455.336PB"	,
	(64,	"Yi",	"B",	".3PB"): 	"77371252455.336PB"	,
	(64,	"Yi",	"B",	".3Pb"): 	"618970019642.690Pb"	,
	(64,	"Yi",	"B",	".3E"): 	"77371252.455EB"	,
	(64,	"Yi",	"B",	".3EB"): 	"77371252.455EB"	,
	(64,	"Yi",	"B",	".3Eb"): 	"618970019.643Eb"	,
	(64,	"Yi",	"B",	".3Z"): 	"77371.252ZB"	,
	(64,	"Yi",	"B",	".3ZB"): 	"77371.252ZB"	,
	(64,	"Yi",	"B",	".3Zb"): 	"618970.020Zb"	,
	(64,	"Yi",	"B",	".3Y"): 	"77.371YB"	,
	(64,	"Yi",	"B",	".3YB"): 	"77.371YB"	,
	(64,	"Yi",	"B",	".3Yb"): 	"618.970Yb"	,
	(64,	"Yi",	"B",	".3Ki"): 	"75557863725914323419136KiB"	,
	(64,	"Yi",	"B",	".3KiB"): 	"75557863725914323419136KiB"	,
	(64,	"Yi",	"B",	".3Kib"): 	"604462909807314587353088Kib"	,
	(64,	"Yi",	"B",	".3Mi"): 	"73786976294838206464MiB"	,
	(64,	"Yi",	"B",	".3MiB"): 	"73786976294838206464MiB"	,
	(64,	"Yi",	"B",	".3Mib"): 	"590295810358705651712Mib"	,
	(64,	"Yi",	"B",	".3Gi"): 	"72057594037927936GiB"	,
	(64,	"Yi",	"B",	".3GiB"): 	"72057594037927936GiB"	,
	(64,	"Yi",	"B",	".3Gib"): 	"576460752303423488Gib"	,
	(64,	"Yi",	"B",	".3Ti"): 	"70368744177664TiB"	,
	(64,	"Yi",	"B",	".3TiB"): 	"70368744177664TiB"	,
	(64,	"Yi",	"B",	".3Tib"): 	"562949953421312Tib"	,
	(64,	"Yi",	"B",	".3Pi"): 	"68719476736PiB"	,
	(64,	"Yi",	"B",	".3PiB"): 	"68719476736PiB"	,
	(64,	"Yi",	"B",	".3Pib"): 	"549755813888Pib"	,
	(64,	"Yi",	"B",	".3Ei"): 	"67108864EiB"	,
	(64,	"Yi",	"B",	".3EiB"): 	"67108864EiB"	,
	(64,	"Yi",	"B",	".3Eib"): 	"536870912Eib"	,
	(64,	"Yi",	"B",	".3Zi"): 	"65536ZiB"	,
	(64,	"Yi",	"B",	".3ZiB"): 	"65536ZiB"	,
	(64,	"Yi",	"B",	".3Zib"): 	"524288Zib"	,
	(64,	"Yi",	"B",	".3Yi"): 	"64YiB"	,
	(64,	"Yi",	"B",	".3YiB"): 	"64YiB"	,
	(64,	"Yi",	"B",	".3Yib"): 	"512Yib"	,
	(64,	"Yi",	"B",	".3a"): 	"64YiB"	,
	(64,	"Yi",	"B",	".3aB"): 	"64YiB"	,
	(64,	"Yi",	"B",	".3ab"): 	"512Yib"	,
	(64,	"Yi",	"B",	".3A"): 	"64Y"	,
	(64,	"Yi",	"B",	".3AB"): 	"64Y"	,
	(64,	"Yi",	"B",	".3Ab"): 	"512Yb"	,
	(64,	"Yi",	"B",	".3m"): 	"77.371YB"	,
	(64,	"Yi",	"B",	".3mB"): 	"77.371YB"	,
	(64,	"Yi",	"B",	".3mb"): 	"618.970Yb"	,
	(64,	"Yi",	"B",	".3I"): 	"64YiB"	,
	(64,	"Yi",	"B",	".3IB"): 	"64YiB"	,
	(64,	"Yi",	"B",	".3Ib"): 	"512Yib"	,
	(64,	"Yi",	"b",	".3k"): 	"9671406556917033598976kB"	,
	(64,	"Yi",	"b",	".3kB"): 	"9671406556917033598976kB"	,
	(64,	"Yi",	"b",	".3kb"): 	"77371252455336268791808kb"	,
	(64,	"Yi",	"b",	".3K"): 	"9671406556917033598976KB"	,
	(64,	"Yi",	"b",	".3KB"): 	"9671406556917033598976KB"	,
	(64,	"Yi",	"b",	".3Kb"): 	"77371252455336268791808Kb"	,
	(64,	"Yi",	"b",	".3M"): 	"9671406556917032960MB"	,
	(64,	"Yi",	"b",	".3MB"): 	"9671406556917032960MB"	,
	(64,	"Yi",	"b",	".3Mb"): 	"77371252455336263680Mb"	,
	(64,	"Yi",	"b",	".3G"): 	"9671406556917034GB"	,
	(64,	"Yi",	"b",	".3GB"): 	"9671406556917034GB"	,
	(64,	"Yi",	"b",	".3Gb"): 	"77371252455336272Gb"	,
	(64,	"Yi",	"b",	".3T"): 	"9671406556917.033TB"	,
	(64,	"Yi",	"b",	".3TB"): 	"9671406556917.033TB"	,
	(64,	"Yi",	"b",	".3Tb"): 	"77371252455336.266Tb"	,
	(64,	"Yi",	"b",	".3P"): 	"9671406556.917PB"	,
	(64,	"Yi",	"b",	".3PB"): 	"9671406556.917PB"	,
	(64,	"Yi",	"b",	".3Pb"): 	"77371252455.336Pb"	,
	(64,	"Yi",	"b",	".3E"): 	"9671406.557EB"	,
	(64,	"Yi",	"b",	".3EB"): 	"9671406.557EB"	,
	(64,	"Yi",	"b",	".3Eb"): 	"77371252.455Eb"	,
	(64,	"Yi",	"b",	".3Z"): 	"9671.407ZB"	,
	(64,	"Yi",	"b",	".3ZB"): 	"9671.407ZB"	,
	(64,	"Yi",	"b",	".3Zb"): 	"77371.252Zb"	,
	(64,	"Yi",	"b",	".3Y"): 	"9.671YB"	,
	(64,	"Yi",	"b",	".3YB"): 	"9.671YB"	,
	(64,	"Yi",	"b",	".3Yb"): 	"77.371Yb"	,
	(64,	"Yi",	"b",	".3Ki"): 	"9444732965739290427392KiB"	,
	(64,	"Yi",	"b",	".3KiB"): 	"9444732965739290427392KiB"	,
	(64,	"Yi",	"b",	".3Kib"): 	"75557863725914323419136Kib"	,
	(64,	"Yi",	"b",	".3Mi"): 	"9223372036854775808MiB"	,
	(64,	"Yi",	"b",	".3MiB"): 	"9223372036854775808MiB"	,
	(64,	"Yi",	"b",	".3Mib"): 	"73786976294838206464Mib"	,
	(64,	"Yi",	"b",	".3Gi"): 	"9007199254740992GiB"	,
	(64,	"Yi",	"b",	".3GiB"): 	"9007199254740992GiB"	,
	(64,	"Yi",	"b",	".3Gib"): 	"72057594037927936Gib"	,
	(64,	"Yi",	"b",	".3Ti"): 	"8796093022208TiB"	,
	(64,	"Yi",	"b",	".3TiB"): 	"8796093022208TiB"	,
	(64,	"Yi",	"b",	".3Tib"): 	"70368744177664Tib"	,
	(64,	"Yi",	"b",	".3Pi"): 	"8589934592PiB"	,
	(64,	"Yi",	"b",	".3PiB"): 	"8589934592PiB"	,
	(64,	"Yi",	"b",	".3Pib"): 	"68719476736Pib"	,
	(64,	"Yi",	"b",	".3Ei"): 	"8388608EiB"	,
	(64,	"Yi",	"b",	".3EiB"): 	"8388608EiB"	,
	(64,	"Yi",	"b",	".3Eib"): 	"67108864Eib"	,
	(64,	"Yi",	"b",	".3Zi"): 	"8192ZiB"	,
	(64,	"Yi",	"b",	".3ZiB"): 	"8192ZiB"	,
	(64,	"Yi",	"b",	".3Zib"): 	"65536Zib"	,
	(64,	"Yi",	"b",	".3Yi"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3YiB"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3Yib"): 	"64Yib"	,
	(64,	"Yi",	"b",	".3a"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3aB"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3ab"): 	"64Yib"	,
	(64,	"Yi",	"b",	".3A"): 	"8Y"	,
	(64,	"Yi",	"b",	".3AB"): 	"8Y"	,
	(64,	"Yi",	"b",	".3Ab"): 	"64Yb"	,
	(64,	"Yi",	"b",	".3m"): 	"9.671YB"	,
	(64,	"Yi",	"b",	".3mB"): 	"9.671YB"	,
	(64,	"Yi",	"b",	".3mb"): 	"77.371Yb"	,
	(64,	"Yi",	"b",	".3I"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3IB"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3Ib"): 	"64Yib"	,
	(1024,	"k",	"B",	".3k"): 	"1024kB"	,
	(1024,	"k",	"B",	".3kB"): 	"1024kB"	,
	(1024,	"k",	"B",	".3kb"): 	"8192kb"	,
	(1024,	"k",	"B",	".3K"): 	"1024KB"	,
	(1024,	"k",	"B",	".3KB"): 	"1024KB"	,
	(1024,	"k",	"B",	".3Kb"): 	"8192Kb"	,
	(1024,	"k",	"B",	".3M"): 	"1.024MB"	,
	(1024,	"k",	"B",	".3MB"): 	"1.024MB"	,
	(1024,	"k",	"B",	".3Mb"): 	"8.192Mb"	,
	(1024,	"k",	"B",	".3G"): 	"0.001GB"	,
	(1024,	"k",	"B",	".3GB"): 	"0.001GB"	,
	(1024,	"k",	"B",	".3Gb"): 	"0.008Gb"	,
	(1024,	"k",	"B",	".3T"): 	"0.000TB"	,
	(1024,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(1024,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(1024,	"k",	"B",	".3P"): 	"0.000PB"	,
	(1024,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(1024,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(1024,	"k",	"B",	".3E"): 	"0.000EB"	,
	(1024,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(1024,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(1024,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"k",	"B",	".3Ki"): 	"1000KiB"	,
	(1024,	"k",	"B",	".3KiB"): 	"1000KiB"	,
	(1024,	"k",	"B",	".3Kib"): 	"8000Kib"	,
	(1024,	"k",	"B",	".3Mi"): 	"0.977MiB"	,
	(1024,	"k",	"B",	".3MiB"): 	"0.977MiB"	,
	(1024,	"k",	"B",	".3Mib"): 	"7.812Mib"	,
	(1024,	"k",	"B",	".3Gi"): 	"0.001GiB"	,
	(1024,	"k",	"B",	".3GiB"): 	"0.001GiB"	,
	(1024,	"k",	"B",	".3Gib"): 	"0.008Gib"	,
	(1024,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(1024,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(1024,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(1024,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(1024,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(1024,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(1024,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(1024,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(1024,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(1024,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"k",	"B",	".3a"): 	"1.024MB"	,
	(1024,	"k",	"B",	".3aB"): 	"1.024MB"	,
	(1024,	"k",	"B",	".3ab"): 	"8.192Mb"	,
	(1024,	"k",	"B",	".3A"): 	"1000K"	,
	(1024,	"k",	"B",	".3AB"): 	"1000K"	,
	(1024,	"k",	"B",	".3Ab"): 	"8000Kb"	,
	(1024,	"k",	"B",	".3m"): 	"1.024MB"	,
	(1024,	"k",	"B",	".3mB"): 	"1.024MB"	,
	(1024,	"k",	"B",	".3mb"): 	"8.192Mb"	,
	(1024,	"k",	"B",	".3I"): 	"1000KiB"	,
	(1024,	"k",	"B",	".3IB"): 	"1000KiB"	,
	(1024,	"k",	"B",	".3Ib"): 	"8000Kib"	,
	(1024,	"k",	"b",	".3k"): 	"128kB"	,
	(1024,	"k",	"b",	".3kB"): 	"128kB"	,
	(1024,	"k",	"b",	".3kb"): 	"1024kb"	,
	(1024,	"k",	"b",	".3K"): 	"128KB"	,
	(1024,	"k",	"b",	".3KB"): 	"128KB"	,
	(1024,	"k",	"b",	".3Kb"): 	"1024Kb"	,
	(1024,	"k",	"b",	".3M"): 	"0.128MB"	,
	(1024,	"k",	"b",	".3MB"): 	"0.128MB"	,
	(1024,	"k",	"b",	".3Mb"): 	"1.024Mb"	,
	(1024,	"k",	"b",	".3G"): 	"0.000GB"	,
	(1024,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(1024,	"k",	"b",	".3Gb"): 	"0.001Gb"	,
	(1024,	"k",	"b",	".3T"): 	"0.000TB"	,
	(1024,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(1024,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(1024,	"k",	"b",	".3P"): 	"0.000PB"	,
	(1024,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(1024,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(1024,	"k",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(1024,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"k",	"b",	".3Ki"): 	"125KiB"	,
	(1024,	"k",	"b",	".3KiB"): 	"125KiB"	,
	(1024,	"k",	"b",	".3Kib"): 	"1000Kib"	,
	(1024,	"k",	"b",	".3Mi"): 	"0.122MiB"	,
	(1024,	"k",	"b",	".3MiB"): 	"0.122MiB"	,
	(1024,	"k",	"b",	".3Mib"): 	"0.977Mib"	,
	(1024,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(1024,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(1024,	"k",	"b",	".3Gib"): 	"0.001Gib"	,
	(1024,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(1024,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(1024,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(1024,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(1024,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(1024,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(1024,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(1024,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"k",	"b",	".3a"): 	"125KiB"	,
	(1024,	"k",	"b",	".3aB"): 	"125KiB"	,
	(1024,	"k",	"b",	".3ab"): 	"1000Kib"	,
	(1024,	"k",	"b",	".3A"): 	"125K"	,
	(1024,	"k",	"b",	".3AB"): 	"125K"	,
	(1024,	"k",	"b",	".3Ab"): 	"1000Kb"	,
	(1024,	"k",	"b",	".3m"): 	"128KB"	,
	(1024,	"k",	"b",	".3mB"): 	"128KB"	,
	(1024,	"k",	"b",	".3mb"): 	"1024Kb"	,
	(1024,	"k",	"b",	".3I"): 	"125KiB"	,
	(1024,	"k",	"b",	".3IB"): 	"125KiB"	,
	(1024,	"k",	"b",	".3Ib"): 	"1000Kib"	,
	(1024,	"K",	"B",	".3k"): 	"1024kB"	,
	(1024,	"K",	"B",	".3kB"): 	"1024kB"	,
	(1024,	"K",	"B",	".3kb"): 	"8192kb"	,
	(1024,	"K",	"B",	".3K"): 	"1024KB"	,
	(1024,	"K",	"B",	".3KB"): 	"1024KB"	,
	(1024,	"K",	"B",	".3Kb"): 	"8192Kb"	,
	(1024,	"K",	"B",	".3M"): 	"1.024MB"	,
	(1024,	"K",	"B",	".3MB"): 	"1.024MB"	,
	(1024,	"K",	"B",	".3Mb"): 	"8.192Mb"	,
	(1024,	"K",	"B",	".3G"): 	"0.001GB"	,
	(1024,	"K",	"B",	".3GB"): 	"0.001GB"	,
	(1024,	"K",	"B",	".3Gb"): 	"0.008Gb"	,
	(1024,	"K",	"B",	".3T"): 	"0.000TB"	,
	(1024,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(1024,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(1024,	"K",	"B",	".3P"): 	"0.000PB"	,
	(1024,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(1024,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(1024,	"K",	"B",	".3E"): 	"0.000EB"	,
	(1024,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(1024,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(1024,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"K",	"B",	".3Ki"): 	"1000KiB"	,
	(1024,	"K",	"B",	".3KiB"): 	"1000KiB"	,
	(1024,	"K",	"B",	".3Kib"): 	"8000Kib"	,
	(1024,	"K",	"B",	".3Mi"): 	"0.977MiB"	,
	(1024,	"K",	"B",	".3MiB"): 	"0.977MiB"	,
	(1024,	"K",	"B",	".3Mib"): 	"7.812Mib"	,
	(1024,	"K",	"B",	".3Gi"): 	"0.001GiB"	,
	(1024,	"K",	"B",	".3GiB"): 	"0.001GiB"	,
	(1024,	"K",	"B",	".3Gib"): 	"0.008Gib"	,
	(1024,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(1024,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(1024,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(1024,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(1024,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(1024,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(1024,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(1024,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(1024,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(1024,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"K",	"B",	".3a"): 	"1.024MB"	,
	(1024,	"K",	"B",	".3aB"): 	"1.024MB"	,
	(1024,	"K",	"B",	".3ab"): 	"8.192Mb"	,
	(1024,	"K",	"B",	".3A"): 	"1000K"	,
	(1024,	"K",	"B",	".3AB"): 	"1000K"	,
	(1024,	"K",	"B",	".3Ab"): 	"8000Kb"	,
	(1024,	"K",	"B",	".3m"): 	"1.024MB"	,
	(1024,	"K",	"B",	".3mB"): 	"1.024MB"	,
	(1024,	"K",	"B",	".3mb"): 	"8.192Mb"	,
	(1024,	"K",	"B",	".3I"): 	"1000KiB"	,
	(1024,	"K",	"B",	".3IB"): 	"1000KiB"	,
	(1024,	"K",	"B",	".3Ib"): 	"8000Kib"	,
	(1024,	"K",	"b",	".3k"): 	"128kB"	,
	(1024,	"K",	"b",	".3kB"): 	"128kB"	,
	(1024,	"K",	"b",	".3kb"): 	"1024kb"	,
	(1024,	"K",	"b",	".3K"): 	"128KB"	,
	(1024,	"K",	"b",	".3KB"): 	"128KB"	,
	(1024,	"K",	"b",	".3Kb"): 	"1024Kb"	,
	(1024,	"K",	"b",	".3M"): 	"0.128MB"	,
	(1024,	"K",	"b",	".3MB"): 	"0.128MB"	,
	(1024,	"K",	"b",	".3Mb"): 	"1.024Mb"	,
	(1024,	"K",	"b",	".3G"): 	"0.000GB"	,
	(1024,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(1024,	"K",	"b",	".3Gb"): 	"0.001Gb"	,
	(1024,	"K",	"b",	".3T"): 	"0.000TB"	,
	(1024,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(1024,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(1024,	"K",	"b",	".3P"): 	"0.000PB"	,
	(1024,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(1024,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(1024,	"K",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(1024,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"K",	"b",	".3Ki"): 	"125KiB"	,
	(1024,	"K",	"b",	".3KiB"): 	"125KiB"	,
	(1024,	"K",	"b",	".3Kib"): 	"1000Kib"	,
	(1024,	"K",	"b",	".3Mi"): 	"0.122MiB"	,
	(1024,	"K",	"b",	".3MiB"): 	"0.122MiB"	,
	(1024,	"K",	"b",	".3Mib"): 	"0.977Mib"	,
	(1024,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(1024,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(1024,	"K",	"b",	".3Gib"): 	"0.001Gib"	,
	(1024,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(1024,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(1024,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(1024,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(1024,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(1024,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(1024,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(1024,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"K",	"b",	".3a"): 	"125KiB"	,
	(1024,	"K",	"b",	".3aB"): 	"125KiB"	,
	(1024,	"K",	"b",	".3ab"): 	"1000Kib"	,
	(1024,	"K",	"b",	".3A"): 	"125K"	,
	(1024,	"K",	"b",	".3AB"): 	"125K"	,
	(1024,	"K",	"b",	".3Ab"): 	"1000Kb"	,
	(1024,	"K",	"b",	".3m"): 	"128KB"	,
	(1024,	"K",	"b",	".3mB"): 	"128KB"	,
	(1024,	"K",	"b",	".3mb"): 	"1024Kb"	,
	(1024,	"K",	"b",	".3I"): 	"125KiB"	,
	(1024,	"K",	"b",	".3IB"): 	"125KiB"	,
	(1024,	"K",	"b",	".3Ib"): 	"1000Kib"	,
	(1024,	"M",	"B",	".3k"): 	"1024000kB"	,
	(1024,	"M",	"B",	".3kB"): 	"1024000kB"	,
	(1024,	"M",	"B",	".3kb"): 	"8192000kb"	,
	(1024,	"M",	"B",	".3K"): 	"1024000KB"	,
	(1024,	"M",	"B",	".3KB"): 	"1024000KB"	,
	(1024,	"M",	"B",	".3Kb"): 	"8192000Kb"	,
	(1024,	"M",	"B",	".3M"): 	"1024MB"	,
	(1024,	"M",	"B",	".3MB"): 	"1024MB"	,
	(1024,	"M",	"B",	".3Mb"): 	"8192Mb"	,
	(1024,	"M",	"B",	".3G"): 	"1.024GB"	,
	(1024,	"M",	"B",	".3GB"): 	"1.024GB"	,
	(1024,	"M",	"B",	".3Gb"): 	"8.192Gb"	,
	(1024,	"M",	"B",	".3T"): 	"0.001TB"	,
	(1024,	"M",	"B",	".3TB"): 	"0.001TB"	,
	(1024,	"M",	"B",	".3Tb"): 	"0.008Tb"	,
	(1024,	"M",	"B",	".3P"): 	"0.000PB"	,
	(1024,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(1024,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(1024,	"M",	"B",	".3E"): 	"0.000EB"	,
	(1024,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(1024,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(1024,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"M",	"B",	".3Ki"): 	"1000000KiB"	,
	(1024,	"M",	"B",	".3KiB"): 	"1000000KiB"	,
	(1024,	"M",	"B",	".3Kib"): 	"8000000Kib"	,
	(1024,	"M",	"B",	".3Mi"): 	"976.562MiB"	,
	(1024,	"M",	"B",	".3MiB"): 	"976.562MiB"	,
	(1024,	"M",	"B",	".3Mib"): 	"7812.500Mib"	,
	(1024,	"M",	"B",	".3Gi"): 	"0.954GiB"	,
	(1024,	"M",	"B",	".3GiB"): 	"0.954GiB"	,
	(1024,	"M",	"B",	".3Gib"): 	"7.629Gib"	,
	(1024,	"M",	"B",	".3Ti"): 	"0.001TiB"	,
	(1024,	"M",	"B",	".3TiB"): 	"0.001TiB"	,
	(1024,	"M",	"B",	".3Tib"): 	"0.007Tib"	,
	(1024,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(1024,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(1024,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(1024,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(1024,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(1024,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(1024,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"M",	"B",	".3a"): 	"1.024GB"	,
	(1024,	"M",	"B",	".3aB"): 	"1.024GB"	,
	(1024,	"M",	"B",	".3ab"): 	"8.192Gb"	,
	(1024,	"M",	"B",	".3A"): 	"976.562M"	,
	(1024,	"M",	"B",	".3AB"): 	"976.562M"	,
	(1024,	"M",	"B",	".3Ab"): 	"7812.500Mb"	,
	(1024,	"M",	"B",	".3m"): 	"1.024GB"	,
	(1024,	"M",	"B",	".3mB"): 	"1.024GB"	,
	(1024,	"M",	"B",	".3mb"): 	"8.192Gb"	,
	(1024,	"M",	"B",	".3I"): 	"976.562MiB"	,
	(1024,	"M",	"B",	".3IB"): 	"976.562MiB"	,
	(1024,	"M",	"B",	".3Ib"): 	"7812.500Mib"	,
	(1024,	"M",	"b",	".3k"): 	"128000kB"	,
	(1024,	"M",	"b",	".3kB"): 	"128000kB"	,
	(1024,	"M",	"b",	".3kb"): 	"1024000kb"	,
	(1024,	"M",	"b",	".3K"): 	"128000KB"	,
	(1024,	"M",	"b",	".3KB"): 	"128000KB"	,
	(1024,	"M",	"b",	".3Kb"): 	"1024000Kb"	,
	(1024,	"M",	"b",	".3M"): 	"128MB"	,
	(1024,	"M",	"b",	".3MB"): 	"128MB"	,
	(1024,	"M",	"b",	".3Mb"): 	"1024Mb"	,
	(1024,	"M",	"b",	".3G"): 	"0.128GB"	,
	(1024,	"M",	"b",	".3GB"): 	"0.128GB"	,
	(1024,	"M",	"b",	".3Gb"): 	"1.024Gb"	,
	(1024,	"M",	"b",	".3T"): 	"0.000TB"	,
	(1024,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(1024,	"M",	"b",	".3Tb"): 	"0.001Tb"	,
	(1024,	"M",	"b",	".3P"): 	"0.000PB"	,
	(1024,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(1024,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(1024,	"M",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(1024,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"M",	"b",	".3Ki"): 	"125000KiB"	,
	(1024,	"M",	"b",	".3KiB"): 	"125000KiB"	,
	(1024,	"M",	"b",	".3Kib"): 	"1000000Kib"	,
	(1024,	"M",	"b",	".3Mi"): 	"122.070MiB"	,
	(1024,	"M",	"b",	".3MiB"): 	"122.070MiB"	,
	(1024,	"M",	"b",	".3Mib"): 	"976.562Mib"	,
	(1024,	"M",	"b",	".3Gi"): 	"0.119GiB"	,
	(1024,	"M",	"b",	".3GiB"): 	"0.119GiB"	,
	(1024,	"M",	"b",	".3Gib"): 	"0.954Gib"	,
	(1024,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(1024,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(1024,	"M",	"b",	".3Tib"): 	"0.001Tib"	,
	(1024,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(1024,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(1024,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(1024,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(1024,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"M",	"b",	".3a"): 	"122.070MiB"	,
	(1024,	"M",	"b",	".3aB"): 	"122.070MiB"	,
	(1024,	"M",	"b",	".3ab"): 	"976.562Mib"	,
	(1024,	"M",	"b",	".3A"): 	"122.070M"	,
	(1024,	"M",	"b",	".3AB"): 	"122.070M"	,
	(1024,	"M",	"b",	".3Ab"): 	"976.562Mb"	,
	(1024,	"M",	"b",	".3m"): 	"128MB"	,
	(1024,	"M",	"b",	".3mB"): 	"128MB"	,
	(1024,	"M",	"b",	".3mb"): 	"1024Mb"	,
	(1024,	"M",	"b",	".3I"): 	"122.070MiB"	,
	(1024,	"M",	"b",	".3IB"): 	"122.070MiB"	,
	(1024,	"M",	"b",	".3Ib"): 	"976.562Mib"	,
	(1024,	"G",	"B",	".3k"): 	"1024000000kB"	,
	(1024,	"G",	"B",	".3kB"): 	"1024000000kB"	,
	(1024,	"G",	"B",	".3kb"): 	"8192000000kb"	,
	(1024,	"G",	"B",	".3K"): 	"1024000000KB"	,
	(1024,	"G",	"B",	".3KB"): 	"1024000000KB"	,
	(1024,	"G",	"B",	".3Kb"): 	"8192000000Kb"	,
	(1024,	"G",	"B",	".3M"): 	"1024000MB"	,
	(1024,	"G",	"B",	".3MB"): 	"1024000MB"	,
	(1024,	"G",	"B",	".3Mb"): 	"8192000Mb"	,
	(1024,	"G",	"B",	".3G"): 	"1024GB"	,
	(1024,	"G",	"B",	".3GB"): 	"1024GB"	,
	(1024,	"G",	"B",	".3Gb"): 	"8192Gb"	,
	(1024,	"G",	"B",	".3T"): 	"1.024TB"	,
	(1024,	"G",	"B",	".3TB"): 	"1.024TB"	,
	(1024,	"G",	"B",	".3Tb"): 	"8.192Tb"	,
	(1024,	"G",	"B",	".3P"): 	"0.001PB"	,
	(1024,	"G",	"B",	".3PB"): 	"0.001PB"	,
	(1024,	"G",	"B",	".3Pb"): 	"0.008Pb"	,
	(1024,	"G",	"B",	".3E"): 	"0.000EB"	,
	(1024,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(1024,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(1024,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"G",	"B",	".3Ki"): 	"1000000000KiB"	,
	(1024,	"G",	"B",	".3KiB"): 	"1000000000KiB"	,
	(1024,	"G",	"B",	".3Kib"): 	"8000000000Kib"	,
	(1024,	"G",	"B",	".3Mi"): 	"976562.500MiB"	,
	(1024,	"G",	"B",	".3MiB"): 	"976562.500MiB"	,
	(1024,	"G",	"B",	".3Mib"): 	"7812500Mib"	,
	(1024,	"G",	"B",	".3Gi"): 	"953.674GiB"	,
	(1024,	"G",	"B",	".3GiB"): 	"953.674GiB"	,
	(1024,	"G",	"B",	".3Gib"): 	"7629.395Gib"	,
	(1024,	"G",	"B",	".3Ti"): 	"0.931TiB"	,
	(1024,	"G",	"B",	".3TiB"): 	"0.931TiB"	,
	(1024,	"G",	"B",	".3Tib"): 	"7.451Tib"	,
	(1024,	"G",	"B",	".3Pi"): 	"0.001PiB"	,
	(1024,	"G",	"B",	".3PiB"): 	"0.001PiB"	,
	(1024,	"G",	"B",	".3Pib"): 	"0.007Pib"	,
	(1024,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(1024,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(1024,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(1024,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"G",	"B",	".3a"): 	"1.024TB"	,
	(1024,	"G",	"B",	".3aB"): 	"1.024TB"	,
	(1024,	"G",	"B",	".3ab"): 	"8.192Tb"	,
	(1024,	"G",	"B",	".3A"): 	"953.674G"	,
	(1024,	"G",	"B",	".3AB"): 	"953.674G"	,
	(1024,	"G",	"B",	".3Ab"): 	"7629.395Gb"	,
	(1024,	"G",	"B",	".3m"): 	"1.024TB"	,
	(1024,	"G",	"B",	".3mB"): 	"1.024TB"	,
	(1024,	"G",	"B",	".3mb"): 	"8.192Tb"	,
	(1024,	"G",	"B",	".3I"): 	"953.674GiB"	,
	(1024,	"G",	"B",	".3IB"): 	"953.674GiB"	,
	(1024,	"G",	"B",	".3Ib"): 	"7629.395Gib"	,
	(1024,	"G",	"b",	".3k"): 	"128000000kB"	,
	(1024,	"G",	"b",	".3kB"): 	"128000000kB"	,
	(1024,	"G",	"b",	".3kb"): 	"1024000000kb"	,
	(1024,	"G",	"b",	".3K"): 	"128000000KB"	,
	(1024,	"G",	"b",	".3KB"): 	"128000000KB"	,
	(1024,	"G",	"b",	".3Kb"): 	"1024000000Kb"	,
	(1024,	"G",	"b",	".3M"): 	"128000MB"	,
	(1024,	"G",	"b",	".3MB"): 	"128000MB"	,
	(1024,	"G",	"b",	".3Mb"): 	"1024000Mb"	,
	(1024,	"G",	"b",	".3G"): 	"128GB"	,
	(1024,	"G",	"b",	".3GB"): 	"128GB"	,
	(1024,	"G",	"b",	".3Gb"): 	"1024Gb"	,
	(1024,	"G",	"b",	".3T"): 	"0.128TB"	,
	(1024,	"G",	"b",	".3TB"): 	"0.128TB"	,
	(1024,	"G",	"b",	".3Tb"): 	"1.024Tb"	,
	(1024,	"G",	"b",	".3P"): 	"0.000PB"	,
	(1024,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(1024,	"G",	"b",	".3Pb"): 	"0.001Pb"	,
	(1024,	"G",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(1024,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"G",	"b",	".3Ki"): 	"125000000KiB"	,
	(1024,	"G",	"b",	".3KiB"): 	"125000000KiB"	,
	(1024,	"G",	"b",	".3Kib"): 	"1000000000Kib"	,
	(1024,	"G",	"b",	".3Mi"): 	"122070.312MiB"	,
	(1024,	"G",	"b",	".3MiB"): 	"122070.312MiB"	,
	(1024,	"G",	"b",	".3Mib"): 	"976562.500Mib"	,
	(1024,	"G",	"b",	".3Gi"): 	"119.209GiB"	,
	(1024,	"G",	"b",	".3GiB"): 	"119.209GiB"	,
	(1024,	"G",	"b",	".3Gib"): 	"953.674Gib"	,
	(1024,	"G",	"b",	".3Ti"): 	"0.116TiB"	,
	(1024,	"G",	"b",	".3TiB"): 	"0.116TiB"	,
	(1024,	"G",	"b",	".3Tib"): 	"0.931Tib"	,
	(1024,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(1024,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(1024,	"G",	"b",	".3Pib"): 	"0.001Pib"	,
	(1024,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(1024,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"G",	"b",	".3a"): 	"119.209GiB"	,
	(1024,	"G",	"b",	".3aB"): 	"119.209GiB"	,
	(1024,	"G",	"b",	".3ab"): 	"953.674Gib"	,
	(1024,	"G",	"b",	".3A"): 	"119.209G"	,
	(1024,	"G",	"b",	".3AB"): 	"119.209G"	,
	(1024,	"G",	"b",	".3Ab"): 	"953.674Gb"	,
	(1024,	"G",	"b",	".3m"): 	"128GB"	,
	(1024,	"G",	"b",	".3mB"): 	"128GB"	,
	(1024,	"G",	"b",	".3mb"): 	"1024Gb"	,
	(1024,	"G",	"b",	".3I"): 	"119.209GiB"	,
	(1024,	"G",	"b",	".3IB"): 	"119.209GiB"	,
	(1024,	"G",	"b",	".3Ib"): 	"953.674Gib"	,
	(1024,	"T",	"B",	".3k"): 	"1024000000000kB"	,
	(1024,	"T",	"B",	".3kB"): 	"1024000000000kB"	,
	(1024,	"T",	"B",	".3kb"): 	"8192000000000kb"	,
	(1024,	"T",	"B",	".3K"): 	"1024000000000KB"	,
	(1024,	"T",	"B",	".3KB"): 	"1024000000000KB"	,
	(1024,	"T",	"B",	".3Kb"): 	"8192000000000Kb"	,
	(1024,	"T",	"B",	".3M"): 	"1024000000MB"	,
	(1024,	"T",	"B",	".3MB"): 	"1024000000MB"	,
	(1024,	"T",	"B",	".3Mb"): 	"8192000000Mb"	,
	(1024,	"T",	"B",	".3G"): 	"1024000GB"	,
	(1024,	"T",	"B",	".3GB"): 	"1024000GB"	,
	(1024,	"T",	"B",	".3Gb"): 	"8192000Gb"	,
	(1024,	"T",	"B",	".3T"): 	"1024TB"	,
	(1024,	"T",	"B",	".3TB"): 	"1024TB"	,
	(1024,	"T",	"B",	".3Tb"): 	"8192Tb"	,
	(1024,	"T",	"B",	".3P"): 	"1.024PB"	,
	(1024,	"T",	"B",	".3PB"): 	"1.024PB"	,
	(1024,	"T",	"B",	".3Pb"): 	"8.192Pb"	,
	(1024,	"T",	"B",	".3E"): 	"0.001EB"	,
	(1024,	"T",	"B",	".3EB"): 	"0.001EB"	,
	(1024,	"T",	"B",	".3Eb"): 	"0.008Eb"	,
	(1024,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"T",	"B",	".3Ki"): 	"1000000000000KiB"	,
	(1024,	"T",	"B",	".3KiB"): 	"1000000000000KiB"	,
	(1024,	"T",	"B",	".3Kib"): 	"8000000000000Kib"	,
	(1024,	"T",	"B",	".3Mi"): 	"976562500MiB"	,
	(1024,	"T",	"B",	".3MiB"): 	"976562500MiB"	,
	(1024,	"T",	"B",	".3Mib"): 	"7812500000Mib"	,
	(1024,	"T",	"B",	".3Gi"): 	"953674.316GiB"	,
	(1024,	"T",	"B",	".3GiB"): 	"953674.316GiB"	,
	(1024,	"T",	"B",	".3Gib"): 	"7629394.531Gib"	,
	(1024,	"T",	"B",	".3Ti"): 	"931.323TiB"	,
	(1024,	"T",	"B",	".3TiB"): 	"931.323TiB"	,
	(1024,	"T",	"B",	".3Tib"): 	"7450.581Tib"	,
	(1024,	"T",	"B",	".3Pi"): 	"0.909PiB"	,
	(1024,	"T",	"B",	".3PiB"): 	"0.909PiB"	,
	(1024,	"T",	"B",	".3Pib"): 	"7.276Pib"	,
	(1024,	"T",	"B",	".3Ei"): 	"0.001EiB"	,
	(1024,	"T",	"B",	".3EiB"): 	"0.001EiB"	,
	(1024,	"T",	"B",	".3Eib"): 	"0.007Eib"	,
	(1024,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"T",	"B",	".3a"): 	"1.024PB"	,
	(1024,	"T",	"B",	".3aB"): 	"1.024PB"	,
	(1024,	"T",	"B",	".3ab"): 	"8.192Pb"	,
	(1024,	"T",	"B",	".3A"): 	"931.323T"	,
	(1024,	"T",	"B",	".3AB"): 	"931.323T"	,
	(1024,	"T",	"B",	".3Ab"): 	"7450.581Tb"	,
	(1024,	"T",	"B",	".3m"): 	"1.024PB"	,
	(1024,	"T",	"B",	".3mB"): 	"1.024PB"	,
	(1024,	"T",	"B",	".3mb"): 	"8.192Pb"	,
	(1024,	"T",	"B",	".3I"): 	"931.323TiB"	,
	(1024,	"T",	"B",	".3IB"): 	"931.323TiB"	,
	(1024,	"T",	"B",	".3Ib"): 	"7450.581Tib"	,
	(1024,	"T",	"b",	".3k"): 	"128000000000kB"	,
	(1024,	"T",	"b",	".3kB"): 	"128000000000kB"	,
	(1024,	"T",	"b",	".3kb"): 	"1024000000000kb"	,
	(1024,	"T",	"b",	".3K"): 	"128000000000KB"	,
	(1024,	"T",	"b",	".3KB"): 	"128000000000KB"	,
	(1024,	"T",	"b",	".3Kb"): 	"1024000000000Kb"	,
	(1024,	"T",	"b",	".3M"): 	"128000000MB"	,
	(1024,	"T",	"b",	".3MB"): 	"128000000MB"	,
	(1024,	"T",	"b",	".3Mb"): 	"1024000000Mb"	,
	(1024,	"T",	"b",	".3G"): 	"128000GB"	,
	(1024,	"T",	"b",	".3GB"): 	"128000GB"	,
	(1024,	"T",	"b",	".3Gb"): 	"1024000Gb"	,
	(1024,	"T",	"b",	".3T"): 	"128TB"	,
	(1024,	"T",	"b",	".3TB"): 	"128TB"	,
	(1024,	"T",	"b",	".3Tb"): 	"1024Tb"	,
	(1024,	"T",	"b",	".3P"): 	"0.128PB"	,
	(1024,	"T",	"b",	".3PB"): 	"0.128PB"	,
	(1024,	"T",	"b",	".3Pb"): 	"1.024Pb"	,
	(1024,	"T",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"T",	"b",	".3Eb"): 	"0.001Eb"	,
	(1024,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"T",	"b",	".3Ki"): 	"125000000000KiB"	,
	(1024,	"T",	"b",	".3KiB"): 	"125000000000KiB"	,
	(1024,	"T",	"b",	".3Kib"): 	"1000000000000Kib"	,
	(1024,	"T",	"b",	".3Mi"): 	"122070312.500MiB"	,
	(1024,	"T",	"b",	".3MiB"): 	"122070312.500MiB"	,
	(1024,	"T",	"b",	".3Mib"): 	"976562500Mib"	,
	(1024,	"T",	"b",	".3Gi"): 	"119209.290GiB"	,
	(1024,	"T",	"b",	".3GiB"): 	"119209.290GiB"	,
	(1024,	"T",	"b",	".3Gib"): 	"953674.316Gib"	,
	(1024,	"T",	"b",	".3Ti"): 	"116.415TiB"	,
	(1024,	"T",	"b",	".3TiB"): 	"116.415TiB"	,
	(1024,	"T",	"b",	".3Tib"): 	"931.323Tib"	,
	(1024,	"T",	"b",	".3Pi"): 	"0.114PiB"	,
	(1024,	"T",	"b",	".3PiB"): 	"0.114PiB"	,
	(1024,	"T",	"b",	".3Pib"): 	"0.909Pib"	,
	(1024,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"T",	"b",	".3Eib"): 	"0.001Eib"	,
	(1024,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"T",	"b",	".3a"): 	"116.415TiB"	,
	(1024,	"T",	"b",	".3aB"): 	"116.415TiB"	,
	(1024,	"T",	"b",	".3ab"): 	"931.323Tib"	,
	(1024,	"T",	"b",	".3A"): 	"116.415T"	,
	(1024,	"T",	"b",	".3AB"): 	"116.415T"	,
	(1024,	"T",	"b",	".3Ab"): 	"931.323Tb"	,
	(1024,	"T",	"b",	".3m"): 	"128TB"	,
	(1024,	"T",	"b",	".3mB"): 	"128TB"	,
	(1024,	"T",	"b",	".3mb"): 	"1024Tb"	,
	(1024,	"T",	"b",	".3I"): 	"116.415TiB"	,
	(1024,	"T",	"b",	".3IB"): 	"116.415TiB"	,
	(1024,	"T",	"b",	".3Ib"): 	"931.323Tib"	,
	(1024,	"P",	"B",	".3k"): 	"1024000000000000kB"	,
	(1024,	"P",	"B",	".3kB"): 	"1024000000000000kB"	,
	(1024,	"P",	"B",	".3kb"): 	"8192000000000000kb"	,
	(1024,	"P",	"B",	".3K"): 	"1024000000000000KB"	,
	(1024,	"P",	"B",	".3KB"): 	"1024000000000000KB"	,
	(1024,	"P",	"B",	".3Kb"): 	"8192000000000000Kb"	,
	(1024,	"P",	"B",	".3M"): 	"1024000000000MB"	,
	(1024,	"P",	"B",	".3MB"): 	"1024000000000MB"	,
	(1024,	"P",	"B",	".3Mb"): 	"8192000000000Mb"	,
	(1024,	"P",	"B",	".3G"): 	"1024000000GB"	,
	(1024,	"P",	"B",	".3GB"): 	"1024000000GB"	,
	(1024,	"P",	"B",	".3Gb"): 	"8192000000Gb"	,
	(1024,	"P",	"B",	".3T"): 	"1024000TB"	,
	(1024,	"P",	"B",	".3TB"): 	"1024000TB"	,
	(1024,	"P",	"B",	".3Tb"): 	"8192000Tb"	,
	(1024,	"P",	"B",	".3P"): 	"1024PB"	,
	(1024,	"P",	"B",	".3PB"): 	"1024PB"	,
	(1024,	"P",	"B",	".3Pb"): 	"8192Pb"	,
	(1024,	"P",	"B",	".3E"): 	"1.024EB"	,
	(1024,	"P",	"B",	".3EB"): 	"1.024EB"	,
	(1024,	"P",	"B",	".3Eb"): 	"8.192Eb"	,
	(1024,	"P",	"B",	".3Z"): 	"0.001ZB"	,
	(1024,	"P",	"B",	".3ZB"): 	"0.001ZB"	,
	(1024,	"P",	"B",	".3Zb"): 	"0.008Zb"	,
	(1024,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"P",	"B",	".3Ki"): 	"1000000000000000KiB"	,
	(1024,	"P",	"B",	".3KiB"): 	"1000000000000000KiB"	,
	(1024,	"P",	"B",	".3Kib"): 	"8000000000000000Kib"	,
	(1024,	"P",	"B",	".3Mi"): 	"976562500000MiB"	,
	(1024,	"P",	"B",	".3MiB"): 	"976562500000MiB"	,
	(1024,	"P",	"B",	".3Mib"): 	"7812500000000Mib"	,
	(1024,	"P",	"B",	".3Gi"): 	"953674316.406GiB"	,
	(1024,	"P",	"B",	".3GiB"): 	"953674316.406GiB"	,
	(1024,	"P",	"B",	".3Gib"): 	"7629394531.250Gib"	,
	(1024,	"P",	"B",	".3Ti"): 	"931322.575TiB"	,
	(1024,	"P",	"B",	".3TiB"): 	"931322.575TiB"	,
	(1024,	"P",	"B",	".3Tib"): 	"7450580.597Tib"	,
	(1024,	"P",	"B",	".3Pi"): 	"909.495PiB"	,
	(1024,	"P",	"B",	".3PiB"): 	"909.495PiB"	,
	(1024,	"P",	"B",	".3Pib"): 	"7275.958Pib"	,
	(1024,	"P",	"B",	".3Ei"): 	"0.888EiB"	,
	(1024,	"P",	"B",	".3EiB"): 	"0.888EiB"	,
	(1024,	"P",	"B",	".3Eib"): 	"7.105Eib"	,
	(1024,	"P",	"B",	".3Zi"): 	"0.001ZiB"	,
	(1024,	"P",	"B",	".3ZiB"): 	"0.001ZiB"	,
	(1024,	"P",	"B",	".3Zib"): 	"0.007Zib"	,
	(1024,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"P",	"B",	".3a"): 	"1.024EB"	,
	(1024,	"P",	"B",	".3aB"): 	"1.024EB"	,
	(1024,	"P",	"B",	".3ab"): 	"8.192Eb"	,
	(1024,	"P",	"B",	".3A"): 	"909.495P"	,
	(1024,	"P",	"B",	".3AB"): 	"909.495P"	,
	(1024,	"P",	"B",	".3Ab"): 	"7275.958Pb"	,
	(1024,	"P",	"B",	".3m"): 	"1.024EB"	,
	(1024,	"P",	"B",	".3mB"): 	"1.024EB"	,
	(1024,	"P",	"B",	".3mb"): 	"8.192Eb"	,
	(1024,	"P",	"B",	".3I"): 	"909.495PiB"	,
	(1024,	"P",	"B",	".3IB"): 	"909.495PiB"	,
	(1024,	"P",	"B",	".3Ib"): 	"7275.958Pib"	,
	(1024,	"P",	"b",	".3k"): 	"128000000000000kB"	,
	(1024,	"P",	"b",	".3kB"): 	"128000000000000kB"	,
	(1024,	"P",	"b",	".3kb"): 	"1024000000000000kb"	,
	(1024,	"P",	"b",	".3K"): 	"128000000000000KB"	,
	(1024,	"P",	"b",	".3KB"): 	"128000000000000KB"	,
	(1024,	"P",	"b",	".3Kb"): 	"1024000000000000Kb"	,
	(1024,	"P",	"b",	".3M"): 	"128000000000MB"	,
	(1024,	"P",	"b",	".3MB"): 	"128000000000MB"	,
	(1024,	"P",	"b",	".3Mb"): 	"1024000000000Mb"	,
	(1024,	"P",	"b",	".3G"): 	"128000000GB"	,
	(1024,	"P",	"b",	".3GB"): 	"128000000GB"	,
	(1024,	"P",	"b",	".3Gb"): 	"1024000000Gb"	,
	(1024,	"P",	"b",	".3T"): 	"128000TB"	,
	(1024,	"P",	"b",	".3TB"): 	"128000TB"	,
	(1024,	"P",	"b",	".3Tb"): 	"1024000Tb"	,
	(1024,	"P",	"b",	".3P"): 	"128PB"	,
	(1024,	"P",	"b",	".3PB"): 	"128PB"	,
	(1024,	"P",	"b",	".3Pb"): 	"1024Pb"	,
	(1024,	"P",	"b",	".3E"): 	"0.128EB"	,
	(1024,	"P",	"b",	".3EB"): 	"0.128EB"	,
	(1024,	"P",	"b",	".3Eb"): 	"1.024Eb"	,
	(1024,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"P",	"b",	".3Zb"): 	"0.001Zb"	,
	(1024,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"P",	"b",	".3Ki"): 	"125000000000000KiB"	,
	(1024,	"P",	"b",	".3KiB"): 	"125000000000000KiB"	,
	(1024,	"P",	"b",	".3Kib"): 	"1000000000000000Kib"	,
	(1024,	"P",	"b",	".3Mi"): 	"122070312500MiB"	,
	(1024,	"P",	"b",	".3MiB"): 	"122070312500MiB"	,
	(1024,	"P",	"b",	".3Mib"): 	"976562500000Mib"	,
	(1024,	"P",	"b",	".3Gi"): 	"119209289.551GiB"	,
	(1024,	"P",	"b",	".3GiB"): 	"119209289.551GiB"	,
	(1024,	"P",	"b",	".3Gib"): 	"953674316.406Gib"	,
	(1024,	"P",	"b",	".3Ti"): 	"116415.322TiB"	,
	(1024,	"P",	"b",	".3TiB"): 	"116415.322TiB"	,
	(1024,	"P",	"b",	".3Tib"): 	"931322.575Tib"	,
	(1024,	"P",	"b",	".3Pi"): 	"113.687PiB"	,
	(1024,	"P",	"b",	".3PiB"): 	"113.687PiB"	,
	(1024,	"P",	"b",	".3Pib"): 	"909.495Pib"	,
	(1024,	"P",	"b",	".3Ei"): 	"0.111EiB"	,
	(1024,	"P",	"b",	".3EiB"): 	"0.111EiB"	,
	(1024,	"P",	"b",	".3Eib"): 	"0.888Eib"	,
	(1024,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"P",	"b",	".3Zib"): 	"0.001Zib"	,
	(1024,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"P",	"b",	".3a"): 	"113.687PiB"	,
	(1024,	"P",	"b",	".3aB"): 	"113.687PiB"	,
	(1024,	"P",	"b",	".3ab"): 	"909.495Pib"	,
	(1024,	"P",	"b",	".3A"): 	"113.687P"	,
	(1024,	"P",	"b",	".3AB"): 	"113.687P"	,
	(1024,	"P",	"b",	".3Ab"): 	"909.495Pb"	,
	(1024,	"P",	"b",	".3m"): 	"128PB"	,
	(1024,	"P",	"b",	".3mB"): 	"128PB"	,
	(1024,	"P",	"b",	".3mb"): 	"1024Pb"	,
	(1024,	"P",	"b",	".3I"): 	"113.687PiB"	,
	(1024,	"P",	"b",	".3IB"): 	"113.687PiB"	,
	(1024,	"P",	"b",	".3Ib"): 	"909.495Pib"	,
	(1024,	"E",	"B",	".3k"): 	"1024000000000000000kB"	,
	(1024,	"E",	"B",	".3kB"): 	"1024000000000000000kB"	,
	(1024,	"E",	"B",	".3kb"): 	"8192000000000000000kb"	,
	(1024,	"E",	"B",	".3K"): 	"1024000000000000000KB"	,
	(1024,	"E",	"B",	".3KB"): 	"1024000000000000000KB"	,
	(1024,	"E",	"B",	".3Kb"): 	"8192000000000000000Kb"	,
	(1024,	"E",	"B",	".3M"): 	"1024000000000000MB"	,
	(1024,	"E",	"B",	".3MB"): 	"1024000000000000MB"	,
	(1024,	"E",	"B",	".3Mb"): 	"8192000000000000Mb"	,
	(1024,	"E",	"B",	".3G"): 	"1024000000000GB"	,
	(1024,	"E",	"B",	".3GB"): 	"1024000000000GB"	,
	(1024,	"E",	"B",	".3Gb"): 	"8192000000000Gb"	,
	(1024,	"E",	"B",	".3T"): 	"1024000000TB"	,
	(1024,	"E",	"B",	".3TB"): 	"1024000000TB"	,
	(1024,	"E",	"B",	".3Tb"): 	"8192000000Tb"	,
	(1024,	"E",	"B",	".3P"): 	"1024000PB"	,
	(1024,	"E",	"B",	".3PB"): 	"1024000PB"	,
	(1024,	"E",	"B",	".3Pb"): 	"8192000Pb"	,
	(1024,	"E",	"B",	".3E"): 	"1024EB"	,
	(1024,	"E",	"B",	".3EB"): 	"1024EB"	,
	(1024,	"E",	"B",	".3Eb"): 	"8192Eb"	,
	(1024,	"E",	"B",	".3Z"): 	"1.024ZB"	,
	(1024,	"E",	"B",	".3ZB"): 	"1.024ZB"	,
	(1024,	"E",	"B",	".3Zb"): 	"8.192Zb"	,
	(1024,	"E",	"B",	".3Y"): 	"0.001YB"	,
	(1024,	"E",	"B",	".3YB"): 	"0.001YB"	,
	(1024,	"E",	"B",	".3Yb"): 	"0.008Yb"	,
	(1024,	"E",	"B",	".3Ki"): 	"1000000000000000000KiB"	,
	(1024,	"E",	"B",	".3KiB"): 	"1000000000000000000KiB"	,
	(1024,	"E",	"B",	".3Kib"): 	"8000000000000000000Kib"	,
	(1024,	"E",	"B",	".3Mi"): 	"976562500000000MiB"	,
	(1024,	"E",	"B",	".3MiB"): 	"976562500000000MiB"	,
	(1024,	"E",	"B",	".3Mib"): 	"7812500000000000Mib"	,
	(1024,	"E",	"B",	".3Gi"): 	"953674316406.250GiB"	,
	(1024,	"E",	"B",	".3GiB"): 	"953674316406.250GiB"	,
	(1024,	"E",	"B",	".3Gib"): 	"7629394531250Gib"	,
	(1024,	"E",	"B",	".3Ti"): 	"931322574.615TiB"	,
	(1024,	"E",	"B",	".3TiB"): 	"931322574.615TiB"	,
	(1024,	"E",	"B",	".3Tib"): 	"7450580596.924Tib"	,
	(1024,	"E",	"B",	".3Pi"): 	"909494.702PiB"	,
	(1024,	"E",	"B",	".3PiB"): 	"909494.702PiB"	,
	(1024,	"E",	"B",	".3Pib"): 	"7275957.614Pib"	,
	(1024,	"E",	"B",	".3Ei"): 	"888.178EiB"	,
	(1024,	"E",	"B",	".3EiB"): 	"888.178EiB"	,
	(1024,	"E",	"B",	".3Eib"): 	"7105.427Eib"	,
	(1024,	"E",	"B",	".3Zi"): 	"0.867ZiB"	,
	(1024,	"E",	"B",	".3ZiB"): 	"0.867ZiB"	,
	(1024,	"E",	"B",	".3Zib"): 	"6.939Zib"	,
	(1024,	"E",	"B",	".3Yi"): 	"0.001YiB"	,
	(1024,	"E",	"B",	".3YiB"): 	"0.001YiB"	,
	(1024,	"E",	"B",	".3Yib"): 	"0.007Yib"	,
	(1024,	"E",	"B",	".3a"): 	"1.024ZB"	,
	(1024,	"E",	"B",	".3aB"): 	"1.024ZB"	,
	(1024,	"E",	"B",	".3ab"): 	"8.192Zb"	,
	(1024,	"E",	"B",	".3A"): 	"888.178E"	,
	(1024,	"E",	"B",	".3AB"): 	"888.178E"	,
	(1024,	"E",	"B",	".3Ab"): 	"7105.427Eb"	,
	(1024,	"E",	"B",	".3m"): 	"1.024ZB"	,
	(1024,	"E",	"B",	".3mB"): 	"1.024ZB"	,
	(1024,	"E",	"B",	".3mb"): 	"8.192Zb"	,
	(1024,	"E",	"B",	".3I"): 	"888.178EiB"	,
	(1024,	"E",	"B",	".3IB"): 	"888.178EiB"	,
	(1024,	"E",	"B",	".3Ib"): 	"7105.427Eib"	,
	(1024,	"E",	"b",	".3k"): 	"128000000000000000kB"	,
	(1024,	"E",	"b",	".3kB"): 	"128000000000000000kB"	,
	(1024,	"E",	"b",	".3kb"): 	"1024000000000000000kb"	,
	(1024,	"E",	"b",	".3K"): 	"128000000000000000KB"	,
	(1024,	"E",	"b",	".3KB"): 	"128000000000000000KB"	,
	(1024,	"E",	"b",	".3Kb"): 	"1024000000000000000Kb"	,
	(1024,	"E",	"b",	".3M"): 	"128000000000000MB"	,
	(1024,	"E",	"b",	".3MB"): 	"128000000000000MB"	,
	(1024,	"E",	"b",	".3Mb"): 	"1024000000000000Mb"	,
	(1024,	"E",	"b",	".3G"): 	"128000000000GB"	,
	(1024,	"E",	"b",	".3GB"): 	"128000000000GB"	,
	(1024,	"E",	"b",	".3Gb"): 	"1024000000000Gb"	,
	(1024,	"E",	"b",	".3T"): 	"128000000TB"	,
	(1024,	"E",	"b",	".3TB"): 	"128000000TB"	,
	(1024,	"E",	"b",	".3Tb"): 	"1024000000Tb"	,
	(1024,	"E",	"b",	".3P"): 	"128000PB"	,
	(1024,	"E",	"b",	".3PB"): 	"128000PB"	,
	(1024,	"E",	"b",	".3Pb"): 	"1024000Pb"	,
	(1024,	"E",	"b",	".3E"): 	"128EB"	,
	(1024,	"E",	"b",	".3EB"): 	"128EB"	,
	(1024,	"E",	"b",	".3Eb"): 	"1024Eb"	,
	(1024,	"E",	"b",	".3Z"): 	"0.128ZB"	,
	(1024,	"E",	"b",	".3ZB"): 	"0.128ZB"	,
	(1024,	"E",	"b",	".3Zb"): 	"1.024Zb"	,
	(1024,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"E",	"b",	".3Yb"): 	"0.001Yb"	,
	(1024,	"E",	"b",	".3Ki"): 	"125000000000000000KiB"	,
	(1024,	"E",	"b",	".3KiB"): 	"125000000000000000KiB"	,
	(1024,	"E",	"b",	".3Kib"): 	"1000000000000000000Kib"	,
	(1024,	"E",	"b",	".3Mi"): 	"122070312500000MiB"	,
	(1024,	"E",	"b",	".3MiB"): 	"122070312500000MiB"	,
	(1024,	"E",	"b",	".3Mib"): 	"976562500000000Mib"	,
	(1024,	"E",	"b",	".3Gi"): 	"119209289550.781GiB"	,
	(1024,	"E",	"b",	".3GiB"): 	"119209289550.781GiB"	,
	(1024,	"E",	"b",	".3Gib"): 	"953674316406.250Gib"	,
	(1024,	"E",	"b",	".3Ti"): 	"116415321.827TiB"	,
	(1024,	"E",	"b",	".3TiB"): 	"116415321.827TiB"	,
	(1024,	"E",	"b",	".3Tib"): 	"931322574.615Tib"	,
	(1024,	"E",	"b",	".3Pi"): 	"113686.838PiB"	,
	(1024,	"E",	"b",	".3PiB"): 	"113686.838PiB"	,
	(1024,	"E",	"b",	".3Pib"): 	"909494.702Pib"	,
	(1024,	"E",	"b",	".3Ei"): 	"111.022EiB"	,
	(1024,	"E",	"b",	".3EiB"): 	"111.022EiB"	,
	(1024,	"E",	"b",	".3Eib"): 	"888.178Eib"	,
	(1024,	"E",	"b",	".3Zi"): 	"0.108ZiB"	,
	(1024,	"E",	"b",	".3ZiB"): 	"0.108ZiB"	,
	(1024,	"E",	"b",	".3Zib"): 	"0.867Zib"	,
	(1024,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"E",	"b",	".3Yib"): 	"0.001Yib"	,
	(1024,	"E",	"b",	".3a"): 	"111.022EiB"	,
	(1024,	"E",	"b",	".3aB"): 	"111.022EiB"	,
	(1024,	"E",	"b",	".3ab"): 	"888.178Eib"	,
	(1024,	"E",	"b",	".3A"): 	"111.022E"	,
	(1024,	"E",	"b",	".3AB"): 	"111.022E"	,
	(1024,	"E",	"b",	".3Ab"): 	"888.178Eb"	,
	(1024,	"E",	"b",	".3m"): 	"128EB"	,
	(1024,	"E",	"b",	".3mB"): 	"128EB"	,
	(1024,	"E",	"b",	".3mb"): 	"1024Eb"	,
	(1024,	"E",	"b",	".3I"): 	"111.022EiB"	,
	(1024,	"E",	"b",	".3IB"): 	"111.022EiB"	,
	(1024,	"E",	"b",	".3Ib"): 	"888.178Eib"	,
	(1024,	"Z",	"B",	".3k"): 	"1024000000000000000000kB"	,
	(1024,	"Z",	"B",	".3kB"): 	"1024000000000000000000kB"	,
	(1024,	"Z",	"B",	".3kb"): 	"8192000000000000000000kb"	,
	(1024,	"Z",	"B",	".3K"): 	"1024000000000000000000KB"	,
	(1024,	"Z",	"B",	".3KB"): 	"1024000000000000000000KB"	,
	(1024,	"Z",	"B",	".3Kb"): 	"8192000000000000000000Kb"	,
	(1024,	"Z",	"B",	".3M"): 	"1024000000000000000MB"	,
	(1024,	"Z",	"B",	".3MB"): 	"1024000000000000000MB"	,
	(1024,	"Z",	"B",	".3Mb"): 	"8192000000000000000Mb"	,
	(1024,	"Z",	"B",	".3G"): 	"1024000000000000GB"	,
	(1024,	"Z",	"B",	".3GB"): 	"1024000000000000GB"	,
	(1024,	"Z",	"B",	".3Gb"): 	"8192000000000000Gb"	,
	(1024,	"Z",	"B",	".3T"): 	"1024000000000TB"	,
	(1024,	"Z",	"B",	".3TB"): 	"1024000000000TB"	,
	(1024,	"Z",	"B",	".3Tb"): 	"8192000000000Tb"	,
	(1024,	"Z",	"B",	".3P"): 	"1024000000PB"	,
	(1024,	"Z",	"B",	".3PB"): 	"1024000000PB"	,
	(1024,	"Z",	"B",	".3Pb"): 	"8192000000Pb"	,
	(1024,	"Z",	"B",	".3E"): 	"1024000EB"	,
	(1024,	"Z",	"B",	".3EB"): 	"1024000EB"	,
	(1024,	"Z",	"B",	".3Eb"): 	"8192000Eb"	,
	(1024,	"Z",	"B",	".3Z"): 	"1024ZB"	,
	(1024,	"Z",	"B",	".3ZB"): 	"1024ZB"	,
	(1024,	"Z",	"B",	".3Zb"): 	"8192Zb"	,
	(1024,	"Z",	"B",	".3Y"): 	"1.024YB"	,
	(1024,	"Z",	"B",	".3YB"): 	"1.024YB"	,
	(1024,	"Z",	"B",	".3Yb"): 	"8.192Yb"	,
	(1024,	"Z",	"B",	".3Ki"): 	"1000000000000000000000KiB"	,
	(1024,	"Z",	"B",	".3KiB"): 	"1000000000000000000000KiB"	,
	(1024,	"Z",	"B",	".3Kib"): 	"8000000000000000000000Kib"	,
	(1024,	"Z",	"B",	".3Mi"): 	"976562500000000000MiB"	,
	(1024,	"Z",	"B",	".3MiB"): 	"976562500000000000MiB"	,
	(1024,	"Z",	"B",	".3Mib"): 	"7812500000000000000Mib"	,
	(1024,	"Z",	"B",	".3Gi"): 	"953674316406250GiB"	,
	(1024,	"Z",	"B",	".3GiB"): 	"953674316406250GiB"	,
	(1024,	"Z",	"B",	".3Gib"): 	"7629394531250000Gib"	,
	(1024,	"Z",	"B",	".3Ti"): 	"931322574615.479TiB"	,
	(1024,	"Z",	"B",	".3TiB"): 	"931322574615.479TiB"	,
	(1024,	"Z",	"B",	".3Tib"): 	"7450580596923.828Tib"	,
	(1024,	"Z",	"B",	".3Pi"): 	"909494701.773PiB"	,
	(1024,	"Z",	"B",	".3PiB"): 	"909494701.773PiB"	,
	(1024,	"Z",	"B",	".3Pib"): 	"7275957614.183Pib"	,
	(1024,	"Z",	"B",	".3Ei"): 	"888178.420EiB"	,
	(1024,	"Z",	"B",	".3EiB"): 	"888178.420EiB"	,
	(1024,	"Z",	"B",	".3Eib"): 	"7105427.358Eib"	,
	(1024,	"Z",	"B",	".3Zi"): 	"867.362ZiB"	,
	(1024,	"Z",	"B",	".3ZiB"): 	"867.362ZiB"	,
	(1024,	"Z",	"B",	".3Zib"): 	"6938.894Zib"	,
	(1024,	"Z",	"B",	".3Yi"): 	"0.847YiB"	,
	(1024,	"Z",	"B",	".3YiB"): 	"0.847YiB"	,
	(1024,	"Z",	"B",	".3Yib"): 	"6.776Yib"	,
	(1024,	"Z",	"B",	".3a"): 	"1.024YB"	,
	(1024,	"Z",	"B",	".3aB"): 	"1.024YB"	,
	(1024,	"Z",	"B",	".3ab"): 	"8.192Yb"	,
	(1024,	"Z",	"B",	".3A"): 	"867.362Z"	,
	(1024,	"Z",	"B",	".3AB"): 	"867.362Z"	,
	(1024,	"Z",	"B",	".3Ab"): 	"6938.894Zb"	,
	(1024,	"Z",	"B",	".3m"): 	"1.024YB"	,
	(1024,	"Z",	"B",	".3mB"): 	"1.024YB"	,
	(1024,	"Z",	"B",	".3mb"): 	"8.192Yb"	,
	(1024,	"Z",	"B",	".3I"): 	"867.362ZiB"	,
	(1024,	"Z",	"B",	".3IB"): 	"867.362ZiB"	,
	(1024,	"Z",	"B",	".3Ib"): 	"6938.894Zib"	,
	(1024,	"Z",	"b",	".3k"): 	"128000000000000000000kB"	,
	(1024,	"Z",	"b",	".3kB"): 	"128000000000000000000kB"	,
	(1024,	"Z",	"b",	".3kb"): 	"1024000000000000000000kb"	,
	(1024,	"Z",	"b",	".3K"): 	"128000000000000000000KB"	,
	(1024,	"Z",	"b",	".3KB"): 	"128000000000000000000KB"	,
	(1024,	"Z",	"b",	".3Kb"): 	"1024000000000000000000Kb"	,
	(1024,	"Z",	"b",	".3M"): 	"128000000000000000MB"	,
	(1024,	"Z",	"b",	".3MB"): 	"128000000000000000MB"	,
	(1024,	"Z",	"b",	".3Mb"): 	"1024000000000000000Mb"	,
	(1024,	"Z",	"b",	".3G"): 	"128000000000000GB"	,
	(1024,	"Z",	"b",	".3GB"): 	"128000000000000GB"	,
	(1024,	"Z",	"b",	".3Gb"): 	"1024000000000000Gb"	,
	(1024,	"Z",	"b",	".3T"): 	"128000000000TB"	,
	(1024,	"Z",	"b",	".3TB"): 	"128000000000TB"	,
	(1024,	"Z",	"b",	".3Tb"): 	"1024000000000Tb"	,
	(1024,	"Z",	"b",	".3P"): 	"128000000PB"	,
	(1024,	"Z",	"b",	".3PB"): 	"128000000PB"	,
	(1024,	"Z",	"b",	".3Pb"): 	"1024000000Pb"	,
	(1024,	"Z",	"b",	".3E"): 	"128000EB"	,
	(1024,	"Z",	"b",	".3EB"): 	"128000EB"	,
	(1024,	"Z",	"b",	".3Eb"): 	"1024000Eb"	,
	(1024,	"Z",	"b",	".3Z"): 	"128ZB"	,
	(1024,	"Z",	"b",	".3ZB"): 	"128ZB"	,
	(1024,	"Z",	"b",	".3Zb"): 	"1024Zb"	,
	(1024,	"Z",	"b",	".3Y"): 	"0.128YB"	,
	(1024,	"Z",	"b",	".3YB"): 	"0.128YB"	,
	(1024,	"Z",	"b",	".3Yb"): 	"1.024Yb"	,
	(1024,	"Z",	"b",	".3Ki"): 	"125000000000000000000KiB"	,
	(1024,	"Z",	"b",	".3KiB"): 	"125000000000000000000KiB"	,
	(1024,	"Z",	"b",	".3Kib"): 	"1000000000000000000000Kib"	,
	(1024,	"Z",	"b",	".3Mi"): 	"122070312500000000MiB"	,
	(1024,	"Z",	"b",	".3MiB"): 	"122070312500000000MiB"	,
	(1024,	"Z",	"b",	".3Mib"): 	"976562500000000000Mib"	,
	(1024,	"Z",	"b",	".3Gi"): 	"119209289550781.250GiB"	,
	(1024,	"Z",	"b",	".3GiB"): 	"119209289550781.250GiB"	,
	(1024,	"Z",	"b",	".3Gib"): 	"953674316406250Gib"	,
	(1024,	"Z",	"b",	".3Ti"): 	"116415321826.935TiB"	,
	(1024,	"Z",	"b",	".3TiB"): 	"116415321826.935TiB"	,
	(1024,	"Z",	"b",	".3Tib"): 	"931322574615.479Tib"	,
	(1024,	"Z",	"b",	".3Pi"): 	"113686837.722PiB"	,
	(1024,	"Z",	"b",	".3PiB"): 	"113686837.722PiB"	,
	(1024,	"Z",	"b",	".3Pib"): 	"909494701.773Pib"	,
	(1024,	"Z",	"b",	".3Ei"): 	"111022.302EiB"	,
	(1024,	"Z",	"b",	".3EiB"): 	"111022.302EiB"	,
	(1024,	"Z",	"b",	".3Eib"): 	"888178.420Eib"	,
	(1024,	"Z",	"b",	".3Zi"): 	"108.420ZiB"	,
	(1024,	"Z",	"b",	".3ZiB"): 	"108.420ZiB"	,
	(1024,	"Z",	"b",	".3Zib"): 	"867.362Zib"	,
	(1024,	"Z",	"b",	".3Yi"): 	"0.106YiB"	,
	(1024,	"Z",	"b",	".3YiB"): 	"0.106YiB"	,
	(1024,	"Z",	"b",	".3Yib"): 	"0.847Yib"	,
	(1024,	"Z",	"b",	".3a"): 	"108.420ZiB"	,
	(1024,	"Z",	"b",	".3aB"): 	"108.420ZiB"	,
	(1024,	"Z",	"b",	".3ab"): 	"867.362Zib"	,
	(1024,	"Z",	"b",	".3A"): 	"108.420Z"	,
	(1024,	"Z",	"b",	".3AB"): 	"108.420Z"	,
	(1024,	"Z",	"b",	".3Ab"): 	"867.362Zb"	,
	(1024,	"Z",	"b",	".3m"): 	"128ZB"	,
	(1024,	"Z",	"b",	".3mB"): 	"128ZB"	,
	(1024,	"Z",	"b",	".3mb"): 	"1024Zb"	,
	(1024,	"Z",	"b",	".3I"): 	"108.420ZiB"	,
	(1024,	"Z",	"b",	".3IB"): 	"108.420ZiB"	,
	(1024,	"Z",	"b",	".3Ib"): 	"867.362Zib"	,
	(1024,	"Y",	"B",	".3k"): 	"1024000000000000000000000kB"	,
	(1024,	"Y",	"B",	".3kB"): 	"1024000000000000000000000kB"	,
	(1024,	"Y",	"B",	".3kb"): 	"8192000000000000000000000kb"	,
	(1024,	"Y",	"B",	".3K"): 	"1024000000000000000000000KB"	,
	(1024,	"Y",	"B",	".3KB"): 	"1024000000000000000000000KB"	,
	(1024,	"Y",	"B",	".3Kb"): 	"8192000000000000000000000Kb"	,
	(1024,	"Y",	"B",	".3M"): 	"1024000000000000000000MB"	,
	(1024,	"Y",	"B",	".3MB"): 	"1024000000000000000000MB"	,
	(1024,	"Y",	"B",	".3Mb"): 	"8192000000000000000000Mb"	,
	(1024,	"Y",	"B",	".3G"): 	"1024000000000000000GB"	,
	(1024,	"Y",	"B",	".3GB"): 	"1024000000000000000GB"	,
	(1024,	"Y",	"B",	".3Gb"): 	"8192000000000000000Gb"	,
	(1024,	"Y",	"B",	".3T"): 	"1024000000000000TB"	,
	(1024,	"Y",	"B",	".3TB"): 	"1024000000000000TB"	,
	(1024,	"Y",	"B",	".3Tb"): 	"8192000000000000Tb"	,
	(1024,	"Y",	"B",	".3P"): 	"1024000000000PB"	,
	(1024,	"Y",	"B",	".3PB"): 	"1024000000000PB"	,
	(1024,	"Y",	"B",	".3Pb"): 	"8192000000000Pb"	,
	(1024,	"Y",	"B",	".3E"): 	"1024000000EB"	,
	(1024,	"Y",	"B",	".3EB"): 	"1024000000EB"	,
	(1024,	"Y",	"B",	".3Eb"): 	"8192000000Eb"	,
	(1024,	"Y",	"B",	".3Z"): 	"1024000ZB"	,
	(1024,	"Y",	"B",	".3ZB"): 	"1024000ZB"	,
	(1024,	"Y",	"B",	".3Zb"): 	"8192000Zb"	,
	(1024,	"Y",	"B",	".3Y"): 	"1024YB"	,
	(1024,	"Y",	"B",	".3YB"): 	"1024YB"	,
	(1024,	"Y",	"B",	".3Yb"): 	"8192Yb"	,
	(1024,	"Y",	"B",	".3Ki"): 	"999999999999999983222784KiB"	,
	(1024,	"Y",	"B",	".3KiB"): 	"999999999999999983222784KiB"	,
	(1024,	"Y",	"B",	".3Kib"): 	"7999999999999999865782272Kib"	,
	(1024,	"Y",	"B",	".3Mi"): 	"976562499999999983616MiB"	,
	(1024,	"Y",	"B",	".3MiB"): 	"976562499999999983616MiB"	,
	(1024,	"Y",	"B",	".3Mib"): 	"7812499999999999868928Mib"	,
	(1024,	"Y",	"B",	".3Gi"): 	"953674316406249984GiB"	,
	(1024,	"Y",	"B",	".3GiB"): 	"953674316406249984GiB"	,
	(1024,	"Y",	"B",	".3Gib"): 	"7629394531249999872Gib"	,
	(1024,	"Y",	"B",	".3Ti"): 	"931322574615478.500TiB"	,
	(1024,	"Y",	"B",	".3TiB"): 	"931322574615478.500TiB"	,
	(1024,	"Y",	"B",	".3Tib"): 	"7450580596923828Tib"	,
	(1024,	"Y",	"B",	".3Pi"): 	"909494701772.928PiB"	,
	(1024,	"Y",	"B",	".3PiB"): 	"909494701772.928PiB"	,
	(1024,	"Y",	"B",	".3Pib"): 	"7275957614183.426Pib"	,
	(1024,	"Y",	"B",	".3Ei"): 	"888178419.700EiB"	,
	(1024,	"Y",	"B",	".3EiB"): 	"888178419.700EiB"	,
	(1024,	"Y",	"B",	".3Eib"): 	"7105427357.601Eib"	,
	(1024,	"Y",	"B",	".3Zi"): 	"867361.738ZiB"	,
	(1024,	"Y",	"B",	".3ZiB"): 	"867361.738ZiB"	,
	(1024,	"Y",	"B",	".3Zib"): 	"6938893.904Zib"	,
	(1024,	"Y",	"B",	".3Yi"): 	"847.033YiB"	,
	(1024,	"Y",	"B",	".3YiB"): 	"847.033YiB"	,
	(1024,	"Y",	"B",	".3Yib"): 	"6776.264Yib"	,
	(1024,	"Y",	"B",	".3a"): 	"847.033YiB"	,
	(1024,	"Y",	"B",	".3aB"): 	"847.033YiB"	,
	(1024,	"Y",	"B",	".3ab"): 	"6776.264Yib"	,
	(1024,	"Y",	"B",	".3A"): 	"847.033Y"	,
	(1024,	"Y",	"B",	".3AB"): 	"847.033Y"	,
	(1024,	"Y",	"B",	".3Ab"): 	"6776.264Yb"	,
	(1024,	"Y",	"B",	".3m"): 	"1024YB"	,
	(1024,	"Y",	"B",	".3mB"): 	"1024YB"	,
	(1024,	"Y",	"B",	".3mb"): 	"8192Yb"	,
	(1024,	"Y",	"B",	".3I"): 	"847.033YiB"	,
	(1024,	"Y",	"B",	".3IB"): 	"847.033YiB"	,
	(1024,	"Y",	"B",	".3Ib"): 	"6776.264Yib"	,
	(1024,	"Y",	"b",	".3k"): 	"128000000000000000000000kB"	,
	(1024,	"Y",	"b",	".3kB"): 	"128000000000000000000000kB"	,
	(1024,	"Y",	"b",	".3kb"): 	"1024000000000000000000000kb"	,
	(1024,	"Y",	"b",	".3K"): 	"128000000000000000000000KB"	,
	(1024,	"Y",	"b",	".3KB"): 	"128000000000000000000000KB"	,
	(1024,	"Y",	"b",	".3Kb"): 	"1024000000000000000000000Kb"	,
	(1024,	"Y",	"b",	".3M"): 	"128000000000000000000MB"	,
	(1024,	"Y",	"b",	".3MB"): 	"128000000000000000000MB"	,
	(1024,	"Y",	"b",	".3Mb"): 	"1024000000000000000000Mb"	,
	(1024,	"Y",	"b",	".3G"): 	"128000000000000000GB"	,
	(1024,	"Y",	"b",	".3GB"): 	"128000000000000000GB"	,
	(1024,	"Y",	"b",	".3Gb"): 	"1024000000000000000Gb"	,
	(1024,	"Y",	"b",	".3T"): 	"128000000000000TB"	,
	(1024,	"Y",	"b",	".3TB"): 	"128000000000000TB"	,
	(1024,	"Y",	"b",	".3Tb"): 	"1024000000000000Tb"	,
	(1024,	"Y",	"b",	".3P"): 	"128000000000PB"	,
	(1024,	"Y",	"b",	".3PB"): 	"128000000000PB"	,
	(1024,	"Y",	"b",	".3Pb"): 	"1024000000000Pb"	,
	(1024,	"Y",	"b",	".3E"): 	"128000000EB"	,
	(1024,	"Y",	"b",	".3EB"): 	"128000000EB"	,
	(1024,	"Y",	"b",	".3Eb"): 	"1024000000Eb"	,
	(1024,	"Y",	"b",	".3Z"): 	"128000ZB"	,
	(1024,	"Y",	"b",	".3ZB"): 	"128000ZB"	,
	(1024,	"Y",	"b",	".3Zb"): 	"1024000Zb"	,
	(1024,	"Y",	"b",	".3Y"): 	"128YB"	,
	(1024,	"Y",	"b",	".3YB"): 	"128YB"	,
	(1024,	"Y",	"b",	".3Yb"): 	"1024Yb"	,
	(1024,	"Y",	"b",	".3Ki"): 	"124999999999999997902848KiB"	,
	(1024,	"Y",	"b",	".3KiB"): 	"124999999999999997902848KiB"	,
	(1024,	"Y",	"b",	".3Kib"): 	"999999999999999983222784Kib"	,
	(1024,	"Y",	"b",	".3Mi"): 	"122070312499999997952MiB"	,
	(1024,	"Y",	"b",	".3MiB"): 	"122070312499999997952MiB"	,
	(1024,	"Y",	"b",	".3Mib"): 	"976562499999999983616Mib"	,
	(1024,	"Y",	"b",	".3Gi"): 	"119209289550781248GiB"	,
	(1024,	"Y",	"b",	".3GiB"): 	"119209289550781248GiB"	,
	(1024,	"Y",	"b",	".3Gib"): 	"953674316406249984Gib"	,
	(1024,	"Y",	"b",	".3Ti"): 	"116415321826934.812TiB"	,
	(1024,	"Y",	"b",	".3TiB"): 	"116415321826934.812TiB"	,
	(1024,	"Y",	"b",	".3Tib"): 	"931322574615478.500Tib"	,
	(1024,	"Y",	"b",	".3Pi"): 	"113686837721.616PiB"	,
	(1024,	"Y",	"b",	".3PiB"): 	"113686837721.616PiB"	,
	(1024,	"Y",	"b",	".3Pib"): 	"909494701772.928Pib"	,
	(1024,	"Y",	"b",	".3Ei"): 	"111022302.463EiB"	,
	(1024,	"Y",	"b",	".3EiB"): 	"111022302.463EiB"	,
	(1024,	"Y",	"b",	".3Eib"): 	"888178419.700Eib"	,
	(1024,	"Y",	"b",	".3Zi"): 	"108420.217ZiB"	,
	(1024,	"Y",	"b",	".3ZiB"): 	"108420.217ZiB"	,
	(1024,	"Y",	"b",	".3Zib"): 	"867361.738Zib"	,
	(1024,	"Y",	"b",	".3Yi"): 	"105.879YiB"	,
	(1024,	"Y",	"b",	".3YiB"): 	"105.879YiB"	,
	(1024,	"Y",	"b",	".3Yib"): 	"847.033Yib"	,
	(1024,	"Y",	"b",	".3a"): 	"105.879YiB"	,
	(1024,	"Y",	"b",	".3aB"): 	"105.879YiB"	,
	(1024,	"Y",	"b",	".3ab"): 	"847.033Yib"	,
	(1024,	"Y",	"b",	".3A"): 	"105.879Y"	,
	(1024,	"Y",	"b",	".3AB"): 	"105.879Y"	,
	(1024,	"Y",	"b",	".3Ab"): 	"847.033Yb"	,
	(1024,	"Y",	"b",	".3m"): 	"128YB"	,
	(1024,	"Y",	"b",	".3mB"): 	"128YB"	,
	(1024,	"Y",	"b",	".3mb"): 	"1024Yb"	,
	(1024,	"Y",	"b",	".3I"): 	"105.879YiB"	,
	(1024,	"Y",	"b",	".3IB"): 	"105.879YiB"	,
	(1024,	"Y",	"b",	".3Ib"): 	"847.033Yib"	,
	(1024,	"Ki",	"B",	".3k"): 	"1048.576kB"	,
	(1024,	"Ki",	"B",	".3kB"): 	"1048.576kB"	,
	(1024,	"Ki",	"B",	".3kb"): 	"8388.608kb"	,
	(1024,	"Ki",	"B",	".3K"): 	"1048.576KB"	,
	(1024,	"Ki",	"B",	".3KB"): 	"1048.576KB"	,
	(1024,	"Ki",	"B",	".3Kb"): 	"8388.608Kb"	,
	(1024,	"Ki",	"B",	".3M"): 	"1.049MB"	,
	(1024,	"Ki",	"B",	".3MB"): 	"1.049MB"	,
	(1024,	"Ki",	"B",	".3Mb"): 	"8.389Mb"	,
	(1024,	"Ki",	"B",	".3G"): 	"0.001GB"	,
	(1024,	"Ki",	"B",	".3GB"): 	"0.001GB"	,
	(1024,	"Ki",	"B",	".3Gb"): 	"0.008Gb"	,
	(1024,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(1024,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(1024,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(1024,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(1024,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(1024,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(1024,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(1024,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(1024,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(1024,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Ki",	"B",	".3Ki"): 	"1024KiB"	,
	(1024,	"Ki",	"B",	".3KiB"): 	"1024KiB"	,
	(1024,	"Ki",	"B",	".3Kib"): 	"8192Kib"	,
	(1024,	"Ki",	"B",	".3Mi"): 	"1MiB"	,
	(1024,	"Ki",	"B",	".3MiB"): 	"1MiB"	,
	(1024,	"Ki",	"B",	".3Mib"): 	"8Mib"	,
	(1024,	"Ki",	"B",	".3Gi"): 	"0.001GiB"	,
	(1024,	"Ki",	"B",	".3GiB"): 	"0.001GiB"	,
	(1024,	"Ki",	"B",	".3Gib"): 	"0.008Gib"	,
	(1024,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(1024,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(1024,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(1024,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(1024,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(1024,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(1024,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(1024,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(1024,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(1024,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Ki",	"B",	".3a"): 	"1MiB"	,
	(1024,	"Ki",	"B",	".3aB"): 	"1MiB"	,
	(1024,	"Ki",	"B",	".3ab"): 	"8Mib"	,
	(1024,	"Ki",	"B",	".3A"): 	"1M"	,
	(1024,	"Ki",	"B",	".3AB"): 	"1M"	,
	(1024,	"Ki",	"B",	".3Ab"): 	"8Mb"	,
	(1024,	"Ki",	"B",	".3m"): 	"1.049MB"	,
	(1024,	"Ki",	"B",	".3mB"): 	"1.049MB"	,
	(1024,	"Ki",	"B",	".3mb"): 	"8.389Mb"	,
	(1024,	"Ki",	"B",	".3I"): 	"1MiB"	,
	(1024,	"Ki",	"B",	".3IB"): 	"1MiB"	,
	(1024,	"Ki",	"B",	".3Ib"): 	"8Mib"	,
	(1024,	"Ki",	"b",	".3k"): 	"131.072kB"	,
	(1024,	"Ki",	"b",	".3kB"): 	"131.072kB"	,
	(1024,	"Ki",	"b",	".3kb"): 	"1048.576kb"	,
	(1024,	"Ki",	"b",	".3K"): 	"131.072KB"	,
	(1024,	"Ki",	"b",	".3KB"): 	"131.072KB"	,
	(1024,	"Ki",	"b",	".3Kb"): 	"1048.576Kb"	,
	(1024,	"Ki",	"b",	".3M"): 	"0.131MB"	,
	(1024,	"Ki",	"b",	".3MB"): 	"0.131MB"	,
	(1024,	"Ki",	"b",	".3Mb"): 	"1.049Mb"	,
	(1024,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(1024,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(1024,	"Ki",	"b",	".3Gb"): 	"0.001Gb"	,
	(1024,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(1024,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(1024,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(1024,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(1024,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(1024,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(1024,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(1024,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Ki",	"b",	".3Ki"): 	"128KiB"	,
	(1024,	"Ki",	"b",	".3KiB"): 	"128KiB"	,
	(1024,	"Ki",	"b",	".3Kib"): 	"1024Kib"	,
	(1024,	"Ki",	"b",	".3Mi"): 	"0.125MiB"	,
	(1024,	"Ki",	"b",	".3MiB"): 	"0.125MiB"	,
	(1024,	"Ki",	"b",	".3Mib"): 	"1Mib"	,
	(1024,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(1024,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(1024,	"Ki",	"b",	".3Gib"): 	"0.001Gib"	,
	(1024,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(1024,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(1024,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(1024,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(1024,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(1024,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(1024,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(1024,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Ki",	"b",	".3a"): 	"128KiB"	,
	(1024,	"Ki",	"b",	".3aB"): 	"128KiB"	,
	(1024,	"Ki",	"b",	".3ab"): 	"1024Kib"	,
	(1024,	"Ki",	"b",	".3A"): 	"128K"	,
	(1024,	"Ki",	"b",	".3AB"): 	"128K"	,
	(1024,	"Ki",	"b",	".3Ab"): 	"1024Kb"	,
	(1024,	"Ki",	"b",	".3m"): 	"131.072KB"	,
	(1024,	"Ki",	"b",	".3mB"): 	"131.072KB"	,
	(1024,	"Ki",	"b",	".3mb"): 	"1048.576Kb"	,
	(1024,	"Ki",	"b",	".3I"): 	"128KiB"	,
	(1024,	"Ki",	"b",	".3IB"): 	"128KiB"	,
	(1024,	"Ki",	"b",	".3Ib"): 	"1024Kib"	,
	(1024,	"Mi",	"B",	".3k"): 	"1073741.824kB"	,
	(1024,	"Mi",	"B",	".3kB"): 	"1073741.824kB"	,
	(1024,	"Mi",	"B",	".3kb"): 	"8589934.592kb"	,
	(1024,	"Mi",	"B",	".3K"): 	"1073741.824KB"	,
	(1024,	"Mi",	"B",	".3KB"): 	"1073741.824KB"	,
	(1024,	"Mi",	"B",	".3Kb"): 	"8589934.592Kb"	,
	(1024,	"Mi",	"B",	".3M"): 	"1073.742MB"	,
	(1024,	"Mi",	"B",	".3MB"): 	"1073.742MB"	,
	(1024,	"Mi",	"B",	".3Mb"): 	"8589.935Mb"	,
	(1024,	"Mi",	"B",	".3G"): 	"1.074GB"	,
	(1024,	"Mi",	"B",	".3GB"): 	"1.074GB"	,
	(1024,	"Mi",	"B",	".3Gb"): 	"8.590Gb"	,
	(1024,	"Mi",	"B",	".3T"): 	"0.001TB"	,
	(1024,	"Mi",	"B",	".3TB"): 	"0.001TB"	,
	(1024,	"Mi",	"B",	".3Tb"): 	"0.009Tb"	,
	(1024,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(1024,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(1024,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(1024,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(1024,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(1024,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(1024,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Mi",	"B",	".3Ki"): 	"1048576KiB"	,
	(1024,	"Mi",	"B",	".3KiB"): 	"1048576KiB"	,
	(1024,	"Mi",	"B",	".3Kib"): 	"8388608Kib"	,
	(1024,	"Mi",	"B",	".3Mi"): 	"1024MiB"	,
	(1024,	"Mi",	"B",	".3MiB"): 	"1024MiB"	,
	(1024,	"Mi",	"B",	".3Mib"): 	"8192Mib"	,
	(1024,	"Mi",	"B",	".3Gi"): 	"1GiB"	,
	(1024,	"Mi",	"B",	".3GiB"): 	"1GiB"	,
	(1024,	"Mi",	"B",	".3Gib"): 	"8Gib"	,
	(1024,	"Mi",	"B",	".3Ti"): 	"0.001TiB"	,
	(1024,	"Mi",	"B",	".3TiB"): 	"0.001TiB"	,
	(1024,	"Mi",	"B",	".3Tib"): 	"0.008Tib"	,
	(1024,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(1024,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(1024,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(1024,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(1024,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(1024,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(1024,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Mi",	"B",	".3a"): 	"1GiB"	,
	(1024,	"Mi",	"B",	".3aB"): 	"1GiB"	,
	(1024,	"Mi",	"B",	".3ab"): 	"8Gib"	,
	(1024,	"Mi",	"B",	".3A"): 	"1G"	,
	(1024,	"Mi",	"B",	".3AB"): 	"1G"	,
	(1024,	"Mi",	"B",	".3Ab"): 	"8Gb"	,
	(1024,	"Mi",	"B",	".3m"): 	"1.074GB"	,
	(1024,	"Mi",	"B",	".3mB"): 	"1.074GB"	,
	(1024,	"Mi",	"B",	".3mb"): 	"8.590Gb"	,
	(1024,	"Mi",	"B",	".3I"): 	"1GiB"	,
	(1024,	"Mi",	"B",	".3IB"): 	"1GiB"	,
	(1024,	"Mi",	"B",	".3Ib"): 	"8Gib"	,
	(1024,	"Mi",	"b",	".3k"): 	"134217.728kB"	,
	(1024,	"Mi",	"b",	".3kB"): 	"134217.728kB"	,
	(1024,	"Mi",	"b",	".3kb"): 	"1073741.824kb"	,
	(1024,	"Mi",	"b",	".3K"): 	"134217.728KB"	,
	(1024,	"Mi",	"b",	".3KB"): 	"134217.728KB"	,
	(1024,	"Mi",	"b",	".3Kb"): 	"1073741.824Kb"	,
	(1024,	"Mi",	"b",	".3M"): 	"134.218MB"	,
	(1024,	"Mi",	"b",	".3MB"): 	"134.218MB"	,
	(1024,	"Mi",	"b",	".3Mb"): 	"1073.742Mb"	,
	(1024,	"Mi",	"b",	".3G"): 	"0.134GB"	,
	(1024,	"Mi",	"b",	".3GB"): 	"0.134GB"	,
	(1024,	"Mi",	"b",	".3Gb"): 	"1.074Gb"	,
	(1024,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(1024,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(1024,	"Mi",	"b",	".3Tb"): 	"0.001Tb"	,
	(1024,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(1024,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(1024,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(1024,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(1024,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Mi",	"b",	".3Ki"): 	"131072KiB"	,
	(1024,	"Mi",	"b",	".3KiB"): 	"131072KiB"	,
	(1024,	"Mi",	"b",	".3Kib"): 	"1048576Kib"	,
	(1024,	"Mi",	"b",	".3Mi"): 	"128MiB"	,
	(1024,	"Mi",	"b",	".3MiB"): 	"128MiB"	,
	(1024,	"Mi",	"b",	".3Mib"): 	"1024Mib"	,
	(1024,	"Mi",	"b",	".3Gi"): 	"0.125GiB"	,
	(1024,	"Mi",	"b",	".3GiB"): 	"0.125GiB"	,
	(1024,	"Mi",	"b",	".3Gib"): 	"1Gib"	,
	(1024,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(1024,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(1024,	"Mi",	"b",	".3Tib"): 	"0.001Tib"	,
	(1024,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(1024,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(1024,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(1024,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(1024,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Mi",	"b",	".3a"): 	"128MiB"	,
	(1024,	"Mi",	"b",	".3aB"): 	"128MiB"	,
	(1024,	"Mi",	"b",	".3ab"): 	"1024Mib"	,
	(1024,	"Mi",	"b",	".3A"): 	"128M"	,
	(1024,	"Mi",	"b",	".3AB"): 	"128M"	,
	(1024,	"Mi",	"b",	".3Ab"): 	"1024Mb"	,
	(1024,	"Mi",	"b",	".3m"): 	"134.218MB"	,
	(1024,	"Mi",	"b",	".3mB"): 	"134.218MB"	,
	(1024,	"Mi",	"b",	".3mb"): 	"1073.742Mb"	,
	(1024,	"Mi",	"b",	".3I"): 	"128MiB"	,
	(1024,	"Mi",	"b",	".3IB"): 	"128MiB"	,
	(1024,	"Mi",	"b",	".3Ib"): 	"1024Mib"	,
	(1024,	"Gi",	"B",	".3k"): 	"1099511627.776kB"	,
	(1024,	"Gi",	"B",	".3kB"): 	"1099511627.776kB"	,
	(1024,	"Gi",	"B",	".3kb"): 	"8796093022.208kb"	,
	(1024,	"Gi",	"B",	".3K"): 	"1099511627.776KB"	,
	(1024,	"Gi",	"B",	".3KB"): 	"1099511627.776KB"	,
	(1024,	"Gi",	"B",	".3Kb"): 	"8796093022.208Kb"	,
	(1024,	"Gi",	"B",	".3M"): 	"1099511.628MB"	,
	(1024,	"Gi",	"B",	".3MB"): 	"1099511.628MB"	,
	(1024,	"Gi",	"B",	".3Mb"): 	"8796093.022Mb"	,
	(1024,	"Gi",	"B",	".3G"): 	"1099.512GB"	,
	(1024,	"Gi",	"B",	".3GB"): 	"1099.512GB"	,
	(1024,	"Gi",	"B",	".3Gb"): 	"8796.093Gb"	,
	(1024,	"Gi",	"B",	".3T"): 	"1.100TB"	,
	(1024,	"Gi",	"B",	".3TB"): 	"1.100TB"	,
	(1024,	"Gi",	"B",	".3Tb"): 	"8.796Tb"	,
	(1024,	"Gi",	"B",	".3P"): 	"0.001PB"	,
	(1024,	"Gi",	"B",	".3PB"): 	"0.001PB"	,
	(1024,	"Gi",	"B",	".3Pb"): 	"0.009Pb"	,
	(1024,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(1024,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(1024,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(1024,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Gi",	"B",	".3Ki"): 	"1073741824KiB"	,
	(1024,	"Gi",	"B",	".3KiB"): 	"1073741824KiB"	,
	(1024,	"Gi",	"B",	".3Kib"): 	"8589934592Kib"	,
	(1024,	"Gi",	"B",	".3Mi"): 	"1048576MiB"	,
	(1024,	"Gi",	"B",	".3MiB"): 	"1048576MiB"	,
	(1024,	"Gi",	"B",	".3Mib"): 	"8388608Mib"	,
	(1024,	"Gi",	"B",	".3Gi"): 	"1024GiB"	,
	(1024,	"Gi",	"B",	".3GiB"): 	"1024GiB"	,
	(1024,	"Gi",	"B",	".3Gib"): 	"8192Gib"	,
	(1024,	"Gi",	"B",	".3Ti"): 	"1TiB"	,
	(1024,	"Gi",	"B",	".3TiB"): 	"1TiB"	,
	(1024,	"Gi",	"B",	".3Tib"): 	"8Tib"	,
	(1024,	"Gi",	"B",	".3Pi"): 	"0.001PiB"	,
	(1024,	"Gi",	"B",	".3PiB"): 	"0.001PiB"	,
	(1024,	"Gi",	"B",	".3Pib"): 	"0.008Pib"	,
	(1024,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(1024,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(1024,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(1024,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Gi",	"B",	".3a"): 	"1TiB"	,
	(1024,	"Gi",	"B",	".3aB"): 	"1TiB"	,
	(1024,	"Gi",	"B",	".3ab"): 	"8Tib"	,
	(1024,	"Gi",	"B",	".3A"): 	"1T"	,
	(1024,	"Gi",	"B",	".3AB"): 	"1T"	,
	(1024,	"Gi",	"B",	".3Ab"): 	"8Tb"	,
	(1024,	"Gi",	"B",	".3m"): 	"1.100TB"	,
	(1024,	"Gi",	"B",	".3mB"): 	"1.100TB"	,
	(1024,	"Gi",	"B",	".3mb"): 	"8.796Tb"	,
	(1024,	"Gi",	"B",	".3I"): 	"1TiB"	,
	(1024,	"Gi",	"B",	".3IB"): 	"1TiB"	,
	(1024,	"Gi",	"B",	".3Ib"): 	"8Tib"	,
	(1024,	"Gi",	"b",	".3k"): 	"137438953.472kB"	,
	(1024,	"Gi",	"b",	".3kB"): 	"137438953.472kB"	,
	(1024,	"Gi",	"b",	".3kb"): 	"1099511627.776kb"	,
	(1024,	"Gi",	"b",	".3K"): 	"137438953.472KB"	,
	(1024,	"Gi",	"b",	".3KB"): 	"137438953.472KB"	,
	(1024,	"Gi",	"b",	".3Kb"): 	"1099511627.776Kb"	,
	(1024,	"Gi",	"b",	".3M"): 	"137438.953MB"	,
	(1024,	"Gi",	"b",	".3MB"): 	"137438.953MB"	,
	(1024,	"Gi",	"b",	".3Mb"): 	"1099511.628Mb"	,
	(1024,	"Gi",	"b",	".3G"): 	"137.439GB"	,
	(1024,	"Gi",	"b",	".3GB"): 	"137.439GB"	,
	(1024,	"Gi",	"b",	".3Gb"): 	"1099.512Gb"	,
	(1024,	"Gi",	"b",	".3T"): 	"0.137TB"	,
	(1024,	"Gi",	"b",	".3TB"): 	"0.137TB"	,
	(1024,	"Gi",	"b",	".3Tb"): 	"1.100Tb"	,
	(1024,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(1024,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(1024,	"Gi",	"b",	".3Pb"): 	"0.001Pb"	,
	(1024,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(1024,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Gi",	"b",	".3Ki"): 	"134217728KiB"	,
	(1024,	"Gi",	"b",	".3KiB"): 	"134217728KiB"	,
	(1024,	"Gi",	"b",	".3Kib"): 	"1073741824Kib"	,
	(1024,	"Gi",	"b",	".3Mi"): 	"131072MiB"	,
	(1024,	"Gi",	"b",	".3MiB"): 	"131072MiB"	,
	(1024,	"Gi",	"b",	".3Mib"): 	"1048576Mib"	,
	(1024,	"Gi",	"b",	".3Gi"): 	"128GiB"	,
	(1024,	"Gi",	"b",	".3GiB"): 	"128GiB"	,
	(1024,	"Gi",	"b",	".3Gib"): 	"1024Gib"	,
	(1024,	"Gi",	"b",	".3Ti"): 	"0.125TiB"	,
	(1024,	"Gi",	"b",	".3TiB"): 	"0.125TiB"	,
	(1024,	"Gi",	"b",	".3Tib"): 	"1Tib"	,
	(1024,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(1024,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(1024,	"Gi",	"b",	".3Pib"): 	"0.001Pib"	,
	(1024,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(1024,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Gi",	"b",	".3a"): 	"128GiB"	,
	(1024,	"Gi",	"b",	".3aB"): 	"128GiB"	,
	(1024,	"Gi",	"b",	".3ab"): 	"1024Gib"	,
	(1024,	"Gi",	"b",	".3A"): 	"128G"	,
	(1024,	"Gi",	"b",	".3AB"): 	"128G"	,
	(1024,	"Gi",	"b",	".3Ab"): 	"1024Gb"	,
	(1024,	"Gi",	"b",	".3m"): 	"137.439GB"	,
	(1024,	"Gi",	"b",	".3mB"): 	"137.439GB"	,
	(1024,	"Gi",	"b",	".3mb"): 	"1099.512Gb"	,
	(1024,	"Gi",	"b",	".3I"): 	"128GiB"	,
	(1024,	"Gi",	"b",	".3IB"): 	"128GiB"	,
	(1024,	"Gi",	"b",	".3Ib"): 	"1024Gib"	,
	(1024,	"Ti",	"B",	".3k"): 	"1125899906842.624kB"	,
	(1024,	"Ti",	"B",	".3kB"): 	"1125899906842.624kB"	,
	(1024,	"Ti",	"B",	".3kb"): 	"9007199254740.992kb"	,
	(1024,	"Ti",	"B",	".3K"): 	"1125899906842.624KB"	,
	(1024,	"Ti",	"B",	".3KB"): 	"1125899906842.624KB"	,
	(1024,	"Ti",	"B",	".3Kb"): 	"9007199254740.992Kb"	,
	(1024,	"Ti",	"B",	".3M"): 	"1125899906.843MB"	,
	(1024,	"Ti",	"B",	".3MB"): 	"1125899906.843MB"	,
	(1024,	"Ti",	"B",	".3Mb"): 	"9007199254.741Mb"	,
	(1024,	"Ti",	"B",	".3G"): 	"1125899.907GB"	,
	(1024,	"Ti",	"B",	".3GB"): 	"1125899.907GB"	,
	(1024,	"Ti",	"B",	".3Gb"): 	"9007199.255Gb"	,
	(1024,	"Ti",	"B",	".3T"): 	"1125.900TB"	,
	(1024,	"Ti",	"B",	".3TB"): 	"1125.900TB"	,
	(1024,	"Ti",	"B",	".3Tb"): 	"9007.199Tb"	,
	(1024,	"Ti",	"B",	".3P"): 	"1.126PB"	,
	(1024,	"Ti",	"B",	".3PB"): 	"1.126PB"	,
	(1024,	"Ti",	"B",	".3Pb"): 	"9.007Pb"	,
	(1024,	"Ti",	"B",	".3E"): 	"0.001EB"	,
	(1024,	"Ti",	"B",	".3EB"): 	"0.001EB"	,
	(1024,	"Ti",	"B",	".3Eb"): 	"0.009Eb"	,
	(1024,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(1024,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(1024,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Ti",	"B",	".3Ki"): 	"1099511627776KiB"	,
	(1024,	"Ti",	"B",	".3KiB"): 	"1099511627776KiB"	,
	(1024,	"Ti",	"B",	".3Kib"): 	"8796093022208Kib"	,
	(1024,	"Ti",	"B",	".3Mi"): 	"1073741824MiB"	,
	(1024,	"Ti",	"B",	".3MiB"): 	"1073741824MiB"	,
	(1024,	"Ti",	"B",	".3Mib"): 	"8589934592Mib"	,
	(1024,	"Ti",	"B",	".3Gi"): 	"1048576GiB"	,
	(1024,	"Ti",	"B",	".3GiB"): 	"1048576GiB"	,
	(1024,	"Ti",	"B",	".3Gib"): 	"8388608Gib"	,
	(1024,	"Ti",	"B",	".3Ti"): 	"1024TiB"	,
	(1024,	"Ti",	"B",	".3TiB"): 	"1024TiB"	,
	(1024,	"Ti",	"B",	".3Tib"): 	"8192Tib"	,
	(1024,	"Ti",	"B",	".3Pi"): 	"1PiB"	,
	(1024,	"Ti",	"B",	".3PiB"): 	"1PiB"	,
	(1024,	"Ti",	"B",	".3Pib"): 	"8Pib"	,
	(1024,	"Ti",	"B",	".3Ei"): 	"0.001EiB"	,
	(1024,	"Ti",	"B",	".3EiB"): 	"0.001EiB"	,
	(1024,	"Ti",	"B",	".3Eib"): 	"0.008Eib"	,
	(1024,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(1024,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Ti",	"B",	".3a"): 	"1PiB"	,
	(1024,	"Ti",	"B",	".3aB"): 	"1PiB"	,
	(1024,	"Ti",	"B",	".3ab"): 	"8Pib"	,
	(1024,	"Ti",	"B",	".3A"): 	"1P"	,
	(1024,	"Ti",	"B",	".3AB"): 	"1P"	,
	(1024,	"Ti",	"B",	".3Ab"): 	"8Pb"	,
	(1024,	"Ti",	"B",	".3m"): 	"1.126PB"	,
	(1024,	"Ti",	"B",	".3mB"): 	"1.126PB"	,
	(1024,	"Ti",	"B",	".3mb"): 	"9.007Pb"	,
	(1024,	"Ti",	"B",	".3I"): 	"1PiB"	,
	(1024,	"Ti",	"B",	".3IB"): 	"1PiB"	,
	(1024,	"Ti",	"B",	".3Ib"): 	"8Pib"	,
	(1024,	"Ti",	"b",	".3k"): 	"140737488355.328kB"	,
	(1024,	"Ti",	"b",	".3kB"): 	"140737488355.328kB"	,
	(1024,	"Ti",	"b",	".3kb"): 	"1125899906842.624kb"	,
	(1024,	"Ti",	"b",	".3K"): 	"140737488355.328KB"	,
	(1024,	"Ti",	"b",	".3KB"): 	"140737488355.328KB"	,
	(1024,	"Ti",	"b",	".3Kb"): 	"1125899906842.624Kb"	,
	(1024,	"Ti",	"b",	".3M"): 	"140737488.355MB"	,
	(1024,	"Ti",	"b",	".3MB"): 	"140737488.355MB"	,
	(1024,	"Ti",	"b",	".3Mb"): 	"1125899906.843Mb"	,
	(1024,	"Ti",	"b",	".3G"): 	"140737.488GB"	,
	(1024,	"Ti",	"b",	".3GB"): 	"140737.488GB"	,
	(1024,	"Ti",	"b",	".3Gb"): 	"1125899.907Gb"	,
	(1024,	"Ti",	"b",	".3T"): 	"140.737TB"	,
	(1024,	"Ti",	"b",	".3TB"): 	"140.737TB"	,
	(1024,	"Ti",	"b",	".3Tb"): 	"1125.900Tb"	,
	(1024,	"Ti",	"b",	".3P"): 	"0.141PB"	,
	(1024,	"Ti",	"b",	".3PB"): 	"0.141PB"	,
	(1024,	"Ti",	"b",	".3Pb"): 	"1.126Pb"	,
	(1024,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(1024,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(1024,	"Ti",	"b",	".3Eb"): 	"0.001Eb"	,
	(1024,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(1024,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Ti",	"b",	".3Ki"): 	"137438953472KiB"	,
	(1024,	"Ti",	"b",	".3KiB"): 	"137438953472KiB"	,
	(1024,	"Ti",	"b",	".3Kib"): 	"1099511627776Kib"	,
	(1024,	"Ti",	"b",	".3Mi"): 	"134217728MiB"	,
	(1024,	"Ti",	"b",	".3MiB"): 	"134217728MiB"	,
	(1024,	"Ti",	"b",	".3Mib"): 	"1073741824Mib"	,
	(1024,	"Ti",	"b",	".3Gi"): 	"131072GiB"	,
	(1024,	"Ti",	"b",	".3GiB"): 	"131072GiB"	,
	(1024,	"Ti",	"b",	".3Gib"): 	"1048576Gib"	,
	(1024,	"Ti",	"b",	".3Ti"): 	"128TiB"	,
	(1024,	"Ti",	"b",	".3TiB"): 	"128TiB"	,
	(1024,	"Ti",	"b",	".3Tib"): 	"1024Tib"	,
	(1024,	"Ti",	"b",	".3Pi"): 	"0.125PiB"	,
	(1024,	"Ti",	"b",	".3PiB"): 	"0.125PiB"	,
	(1024,	"Ti",	"b",	".3Pib"): 	"1Pib"	,
	(1024,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(1024,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(1024,	"Ti",	"b",	".3Eib"): 	"0.001Eib"	,
	(1024,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(1024,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Ti",	"b",	".3a"): 	"128TiB"	,
	(1024,	"Ti",	"b",	".3aB"): 	"128TiB"	,
	(1024,	"Ti",	"b",	".3ab"): 	"1024Tib"	,
	(1024,	"Ti",	"b",	".3A"): 	"128T"	,
	(1024,	"Ti",	"b",	".3AB"): 	"128T"	,
	(1024,	"Ti",	"b",	".3Ab"): 	"1024Tb"	,
	(1024,	"Ti",	"b",	".3m"): 	"140.737TB"	,
	(1024,	"Ti",	"b",	".3mB"): 	"140.737TB"	,
	(1024,	"Ti",	"b",	".3mb"): 	"1125.900Tb"	,
	(1024,	"Ti",	"b",	".3I"): 	"128TiB"	,
	(1024,	"Ti",	"b",	".3IB"): 	"128TiB"	,
	(1024,	"Ti",	"b",	".3Ib"): 	"1024Tib"	,
	(1024,	"Pi",	"B",	".3k"): 	"1152921504606847kB"	,
	(1024,	"Pi",	"B",	".3kB"): 	"1152921504606847kB"	,
	(1024,	"Pi",	"B",	".3kb"): 	"9223372036854776kb"	,
	(1024,	"Pi",	"B",	".3K"): 	"1152921504606847KB"	,
	(1024,	"Pi",	"B",	".3KB"): 	"1152921504606847KB"	,
	(1024,	"Pi",	"B",	".3Kb"): 	"9223372036854776Kb"	,
	(1024,	"Pi",	"B",	".3M"): 	"1152921504606.847MB"	,
	(1024,	"Pi",	"B",	".3MB"): 	"1152921504606.847MB"	,
	(1024,	"Pi",	"B",	".3Mb"): 	"9223372036854.775Mb"	,
	(1024,	"Pi",	"B",	".3G"): 	"1152921504.607GB"	,
	(1024,	"Pi",	"B",	".3GB"): 	"1152921504.607GB"	,
	(1024,	"Pi",	"B",	".3Gb"): 	"9223372036.855Gb"	,
	(1024,	"Pi",	"B",	".3T"): 	"1152921.505TB"	,
	(1024,	"Pi",	"B",	".3TB"): 	"1152921.505TB"	,
	(1024,	"Pi",	"B",	".3Tb"): 	"9223372.037Tb"	,
	(1024,	"Pi",	"B",	".3P"): 	"1152.922PB"	,
	(1024,	"Pi",	"B",	".3PB"): 	"1152.922PB"	,
	(1024,	"Pi",	"B",	".3Pb"): 	"9223.372Pb"	,
	(1024,	"Pi",	"B",	".3E"): 	"1.153EB"	,
	(1024,	"Pi",	"B",	".3EB"): 	"1.153EB"	,
	(1024,	"Pi",	"B",	".3Eb"): 	"9.223Eb"	,
	(1024,	"Pi",	"B",	".3Z"): 	"0.001ZB"	,
	(1024,	"Pi",	"B",	".3ZB"): 	"0.001ZB"	,
	(1024,	"Pi",	"B",	".3Zb"): 	"0.009Zb"	,
	(1024,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(1024,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(1024,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Pi",	"B",	".3Ki"): 	"1125899906842624KiB"	,
	(1024,	"Pi",	"B",	".3KiB"): 	"1125899906842624KiB"	,
	(1024,	"Pi",	"B",	".3Kib"): 	"9007199254740992Kib"	,
	(1024,	"Pi",	"B",	".3Mi"): 	"1099511627776MiB"	,
	(1024,	"Pi",	"B",	".3MiB"): 	"1099511627776MiB"	,
	(1024,	"Pi",	"B",	".3Mib"): 	"8796093022208Mib"	,
	(1024,	"Pi",	"B",	".3Gi"): 	"1073741824GiB"	,
	(1024,	"Pi",	"B",	".3GiB"): 	"1073741824GiB"	,
	(1024,	"Pi",	"B",	".3Gib"): 	"8589934592Gib"	,
	(1024,	"Pi",	"B",	".3Ti"): 	"1048576TiB"	,
	(1024,	"Pi",	"B",	".3TiB"): 	"1048576TiB"	,
	(1024,	"Pi",	"B",	".3Tib"): 	"8388608Tib"	,
	(1024,	"Pi",	"B",	".3Pi"): 	"1024PiB"	,
	(1024,	"Pi",	"B",	".3PiB"): 	"1024PiB"	,
	(1024,	"Pi",	"B",	".3Pib"): 	"8192Pib"	,
	(1024,	"Pi",	"B",	".3Ei"): 	"1EiB"	,
	(1024,	"Pi",	"B",	".3EiB"): 	"1EiB"	,
	(1024,	"Pi",	"B",	".3Eib"): 	"8Eib"	,
	(1024,	"Pi",	"B",	".3Zi"): 	"0.001ZiB"	,
	(1024,	"Pi",	"B",	".3ZiB"): 	"0.001ZiB"	,
	(1024,	"Pi",	"B",	".3Zib"): 	"0.008Zib"	,
	(1024,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Pi",	"B",	".3a"): 	"1EiB"	,
	(1024,	"Pi",	"B",	".3aB"): 	"1EiB"	,
	(1024,	"Pi",	"B",	".3ab"): 	"8Eib"	,
	(1024,	"Pi",	"B",	".3A"): 	"1E"	,
	(1024,	"Pi",	"B",	".3AB"): 	"1E"	,
	(1024,	"Pi",	"B",	".3Ab"): 	"8Eb"	,
	(1024,	"Pi",	"B",	".3m"): 	"1.153EB"	,
	(1024,	"Pi",	"B",	".3mB"): 	"1.153EB"	,
	(1024,	"Pi",	"B",	".3mb"): 	"9.223Eb"	,
	(1024,	"Pi",	"B",	".3I"): 	"1EiB"	,
	(1024,	"Pi",	"B",	".3IB"): 	"1EiB"	,
	(1024,	"Pi",	"B",	".3Ib"): 	"8Eib"	,
	(1024,	"Pi",	"b",	".3k"): 	"144115188075855.875kB"	,
	(1024,	"Pi",	"b",	".3kB"): 	"144115188075855.875kB"	,
	(1024,	"Pi",	"b",	".3kb"): 	"1152921504606847kb"	,
	(1024,	"Pi",	"b",	".3K"): 	"144115188075855.875KB"	,
	(1024,	"Pi",	"b",	".3KB"): 	"144115188075855.875KB"	,
	(1024,	"Pi",	"b",	".3Kb"): 	"1152921504606847Kb"	,
	(1024,	"Pi",	"b",	".3M"): 	"144115188075.856MB"	,
	(1024,	"Pi",	"b",	".3MB"): 	"144115188075.856MB"	,
	(1024,	"Pi",	"b",	".3Mb"): 	"1152921504606.847Mb"	,
	(1024,	"Pi",	"b",	".3G"): 	"144115188.076GB"	,
	(1024,	"Pi",	"b",	".3GB"): 	"144115188.076GB"	,
	(1024,	"Pi",	"b",	".3Gb"): 	"1152921504.607Gb"	,
	(1024,	"Pi",	"b",	".3T"): 	"144115.188TB"	,
	(1024,	"Pi",	"b",	".3TB"): 	"144115.188TB"	,
	(1024,	"Pi",	"b",	".3Tb"): 	"1152921.505Tb"	,
	(1024,	"Pi",	"b",	".3P"): 	"144.115PB"	,
	(1024,	"Pi",	"b",	".3PB"): 	"144.115PB"	,
	(1024,	"Pi",	"b",	".3Pb"): 	"1152.922Pb"	,
	(1024,	"Pi",	"b",	".3E"): 	"0.144EB"	,
	(1024,	"Pi",	"b",	".3EB"): 	"0.144EB"	,
	(1024,	"Pi",	"b",	".3Eb"): 	"1.153Eb"	,
	(1024,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(1024,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(1024,	"Pi",	"b",	".3Zb"): 	"0.001Zb"	,
	(1024,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(1024,	"Pi",	"b",	".3Ki"): 	"140737488355328KiB"	,
	(1024,	"Pi",	"b",	".3KiB"): 	"140737488355328KiB"	,
	(1024,	"Pi",	"b",	".3Kib"): 	"1125899906842624Kib"	,
	(1024,	"Pi",	"b",	".3Mi"): 	"137438953472MiB"	,
	(1024,	"Pi",	"b",	".3MiB"): 	"137438953472MiB"	,
	(1024,	"Pi",	"b",	".3Mib"): 	"1099511627776Mib"	,
	(1024,	"Pi",	"b",	".3Gi"): 	"134217728GiB"	,
	(1024,	"Pi",	"b",	".3GiB"): 	"134217728GiB"	,
	(1024,	"Pi",	"b",	".3Gib"): 	"1073741824Gib"	,
	(1024,	"Pi",	"b",	".3Ti"): 	"131072TiB"	,
	(1024,	"Pi",	"b",	".3TiB"): 	"131072TiB"	,
	(1024,	"Pi",	"b",	".3Tib"): 	"1048576Tib"	,
	(1024,	"Pi",	"b",	".3Pi"): 	"128PiB"	,
	(1024,	"Pi",	"b",	".3PiB"): 	"128PiB"	,
	(1024,	"Pi",	"b",	".3Pib"): 	"1024Pib"	,
	(1024,	"Pi",	"b",	".3Ei"): 	"0.125EiB"	,
	(1024,	"Pi",	"b",	".3EiB"): 	"0.125EiB"	,
	(1024,	"Pi",	"b",	".3Eib"): 	"1Eib"	,
	(1024,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(1024,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(1024,	"Pi",	"b",	".3Zib"): 	"0.001Zib"	,
	(1024,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(1024,	"Pi",	"b",	".3a"): 	"128PiB"	,
	(1024,	"Pi",	"b",	".3aB"): 	"128PiB"	,
	(1024,	"Pi",	"b",	".3ab"): 	"1024Pib"	,
	(1024,	"Pi",	"b",	".3A"): 	"128P"	,
	(1024,	"Pi",	"b",	".3AB"): 	"128P"	,
	(1024,	"Pi",	"b",	".3Ab"): 	"1024Pb"	,
	(1024,	"Pi",	"b",	".3m"): 	"144.115PB"	,
	(1024,	"Pi",	"b",	".3mB"): 	"144.115PB"	,
	(1024,	"Pi",	"b",	".3mb"): 	"1152.922Pb"	,
	(1024,	"Pi",	"b",	".3I"): 	"128PiB"	,
	(1024,	"Pi",	"b",	".3IB"): 	"128PiB"	,
	(1024,	"Pi",	"b",	".3Ib"): 	"1024Pib"	,
	(1024,	"Ei",	"B",	".3k"): 	"1180591620717411328kB"	,
	(1024,	"Ei",	"B",	".3kB"): 	"1180591620717411328kB"	,
	(1024,	"Ei",	"B",	".3kb"): 	"9444732965739290624kb"	,
	(1024,	"Ei",	"B",	".3K"): 	"1180591620717411328KB"	,
	(1024,	"Ei",	"B",	".3KB"): 	"1180591620717411328KB"	,
	(1024,	"Ei",	"B",	".3Kb"): 	"9444732965739290624Kb"	,
	(1024,	"Ei",	"B",	".3M"): 	"1180591620717411.250MB"	,
	(1024,	"Ei",	"B",	".3MB"): 	"1180591620717411.250MB"	,
	(1024,	"Ei",	"B",	".3Mb"): 	"9444732965739290Mb"	,
	(1024,	"Ei",	"B",	".3G"): 	"1180591620717.411GB"	,
	(1024,	"Ei",	"B",	".3GB"): 	"1180591620717.411GB"	,
	(1024,	"Ei",	"B",	".3Gb"): 	"9444732965739.291Gb"	,
	(1024,	"Ei",	"B",	".3T"): 	"1180591620.717TB"	,
	(1024,	"Ei",	"B",	".3TB"): 	"1180591620.717TB"	,
	(1024,	"Ei",	"B",	".3Tb"): 	"9444732965.739Tb"	,
	(1024,	"Ei",	"B",	".3P"): 	"1180591.621PB"	,
	(1024,	"Ei",	"B",	".3PB"): 	"1180591.621PB"	,
	(1024,	"Ei",	"B",	".3Pb"): 	"9444732.966Pb"	,
	(1024,	"Ei",	"B",	".3E"): 	"1180.592EB"	,
	(1024,	"Ei",	"B",	".3EB"): 	"1180.592EB"	,
	(1024,	"Ei",	"B",	".3Eb"): 	"9444.733Eb"	,
	(1024,	"Ei",	"B",	".3Z"): 	"1.181ZB"	,
	(1024,	"Ei",	"B",	".3ZB"): 	"1.181ZB"	,
	(1024,	"Ei",	"B",	".3Zb"): 	"9.445Zb"	,
	(1024,	"Ei",	"B",	".3Y"): 	"0.001YB"	,
	(1024,	"Ei",	"B",	".3YB"): 	"0.001YB"	,
	(1024,	"Ei",	"B",	".3Yb"): 	"0.009Yb"	,
	(1024,	"Ei",	"B",	".3Ki"): 	"1152921504606846976KiB"	,
	(1024,	"Ei",	"B",	".3KiB"): 	"1152921504606846976KiB"	,
	(1024,	"Ei",	"B",	".3Kib"): 	"9223372036854775808Kib"	,
	(1024,	"Ei",	"B",	".3Mi"): 	"1125899906842624MiB"	,
	(1024,	"Ei",	"B",	".3MiB"): 	"1125899906842624MiB"	,
	(1024,	"Ei",	"B",	".3Mib"): 	"9007199254740992Mib"	,
	(1024,	"Ei",	"B",	".3Gi"): 	"1099511627776GiB"	,
	(1024,	"Ei",	"B",	".3GiB"): 	"1099511627776GiB"	,
	(1024,	"Ei",	"B",	".3Gib"): 	"8796093022208Gib"	,
	(1024,	"Ei",	"B",	".3Ti"): 	"1073741824TiB"	,
	(1024,	"Ei",	"B",	".3TiB"): 	"1073741824TiB"	,
	(1024,	"Ei",	"B",	".3Tib"): 	"8589934592Tib"	,
	(1024,	"Ei",	"B",	".3Pi"): 	"1048576PiB"	,
	(1024,	"Ei",	"B",	".3PiB"): 	"1048576PiB"	,
	(1024,	"Ei",	"B",	".3Pib"): 	"8388608Pib"	,
	(1024,	"Ei",	"B",	".3Ei"): 	"1024EiB"	,
	(1024,	"Ei",	"B",	".3EiB"): 	"1024EiB"	,
	(1024,	"Ei",	"B",	".3Eib"): 	"8192Eib"	,
	(1024,	"Ei",	"B",	".3Zi"): 	"1ZiB"	,
	(1024,	"Ei",	"B",	".3ZiB"): 	"1ZiB"	,
	(1024,	"Ei",	"B",	".3Zib"): 	"8Zib"	,
	(1024,	"Ei",	"B",	".3Yi"): 	"0.001YiB"	,
	(1024,	"Ei",	"B",	".3YiB"): 	"0.001YiB"	,
	(1024,	"Ei",	"B",	".3Yib"): 	"0.008Yib"	,
	(1024,	"Ei",	"B",	".3a"): 	"1ZiB"	,
	(1024,	"Ei",	"B",	".3aB"): 	"1ZiB"	,
	(1024,	"Ei",	"B",	".3ab"): 	"8Zib"	,
	(1024,	"Ei",	"B",	".3A"): 	"1Z"	,
	(1024,	"Ei",	"B",	".3AB"): 	"1Z"	,
	(1024,	"Ei",	"B",	".3Ab"): 	"8Zb"	,
	(1024,	"Ei",	"B",	".3m"): 	"1.181ZB"	,
	(1024,	"Ei",	"B",	".3mB"): 	"1.181ZB"	,
	(1024,	"Ei",	"B",	".3mb"): 	"9.445Zb"	,
	(1024,	"Ei",	"B",	".3I"): 	"1ZiB"	,
	(1024,	"Ei",	"B",	".3IB"): 	"1ZiB"	,
	(1024,	"Ei",	"B",	".3Ib"): 	"8Zib"	,
	(1024,	"Ei",	"b",	".3k"): 	"147573952589676416kB"	,
	(1024,	"Ei",	"b",	".3kB"): 	"147573952589676416kB"	,
	(1024,	"Ei",	"b",	".3kb"): 	"1180591620717411328kb"	,
	(1024,	"Ei",	"b",	".3K"): 	"147573952589676416KB"	,
	(1024,	"Ei",	"b",	".3KB"): 	"147573952589676416KB"	,
	(1024,	"Ei",	"b",	".3Kb"): 	"1180591620717411328Kb"	,
	(1024,	"Ei",	"b",	".3M"): 	"147573952589676.406MB"	,
	(1024,	"Ei",	"b",	".3MB"): 	"147573952589676.406MB"	,
	(1024,	"Ei",	"b",	".3Mb"): 	"1180591620717411.250Mb"	,
	(1024,	"Ei",	"b",	".3G"): 	"147573952589.676GB"	,
	(1024,	"Ei",	"b",	".3GB"): 	"147573952589.676GB"	,
	(1024,	"Ei",	"b",	".3Gb"): 	"1180591620717.411Gb"	,
	(1024,	"Ei",	"b",	".3T"): 	"147573952.590TB"	,
	(1024,	"Ei",	"b",	".3TB"): 	"147573952.590TB"	,
	(1024,	"Ei",	"b",	".3Tb"): 	"1180591620.717Tb"	,
	(1024,	"Ei",	"b",	".3P"): 	"147573.953PB"	,
	(1024,	"Ei",	"b",	".3PB"): 	"147573.953PB"	,
	(1024,	"Ei",	"b",	".3Pb"): 	"1180591.621Pb"	,
	(1024,	"Ei",	"b",	".3E"): 	"147.574EB"	,
	(1024,	"Ei",	"b",	".3EB"): 	"147.574EB"	,
	(1024,	"Ei",	"b",	".3Eb"): 	"1180.592Eb"	,
	(1024,	"Ei",	"b",	".3Z"): 	"0.148ZB"	,
	(1024,	"Ei",	"b",	".3ZB"): 	"0.148ZB"	,
	(1024,	"Ei",	"b",	".3Zb"): 	"1.181Zb"	,
	(1024,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(1024,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(1024,	"Ei",	"b",	".3Yb"): 	"0.001Yb"	,
	(1024,	"Ei",	"b",	".3Ki"): 	"144115188075855872KiB"	,
	(1024,	"Ei",	"b",	".3KiB"): 	"144115188075855872KiB"	,
	(1024,	"Ei",	"b",	".3Kib"): 	"1152921504606846976Kib"	,
	(1024,	"Ei",	"b",	".3Mi"): 	"140737488355328MiB"	,
	(1024,	"Ei",	"b",	".3MiB"): 	"140737488355328MiB"	,
	(1024,	"Ei",	"b",	".3Mib"): 	"1125899906842624Mib"	,
	(1024,	"Ei",	"b",	".3Gi"): 	"137438953472GiB"	,
	(1024,	"Ei",	"b",	".3GiB"): 	"137438953472GiB"	,
	(1024,	"Ei",	"b",	".3Gib"): 	"1099511627776Gib"	,
	(1024,	"Ei",	"b",	".3Ti"): 	"134217728TiB"	,
	(1024,	"Ei",	"b",	".3TiB"): 	"134217728TiB"	,
	(1024,	"Ei",	"b",	".3Tib"): 	"1073741824Tib"	,
	(1024,	"Ei",	"b",	".3Pi"): 	"131072PiB"	,
	(1024,	"Ei",	"b",	".3PiB"): 	"131072PiB"	,
	(1024,	"Ei",	"b",	".3Pib"): 	"1048576Pib"	,
	(1024,	"Ei",	"b",	".3Ei"): 	"128EiB"	,
	(1024,	"Ei",	"b",	".3EiB"): 	"128EiB"	,
	(1024,	"Ei",	"b",	".3Eib"): 	"1024Eib"	,
	(1024,	"Ei",	"b",	".3Zi"): 	"0.125ZiB"	,
	(1024,	"Ei",	"b",	".3ZiB"): 	"0.125ZiB"	,
	(1024,	"Ei",	"b",	".3Zib"): 	"1Zib"	,
	(1024,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(1024,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(1024,	"Ei",	"b",	".3Yib"): 	"0.001Yib"	,
	(1024,	"Ei",	"b",	".3a"): 	"128EiB"	,
	(1024,	"Ei",	"b",	".3aB"): 	"128EiB"	,
	(1024,	"Ei",	"b",	".3ab"): 	"1024Eib"	,
	(1024,	"Ei",	"b",	".3A"): 	"128E"	,
	(1024,	"Ei",	"b",	".3AB"): 	"128E"	,
	(1024,	"Ei",	"b",	".3Ab"): 	"1024Eb"	,
	(1024,	"Ei",	"b",	".3m"): 	"147.574EB"	,
	(1024,	"Ei",	"b",	".3mB"): 	"147.574EB"	,
	(1024,	"Ei",	"b",	".3mb"): 	"1180.592Eb"	,
	(1024,	"Ei",	"b",	".3I"): 	"128EiB"	,
	(1024,	"Ei",	"b",	".3IB"): 	"128EiB"	,
	(1024,	"Ei",	"b",	".3Ib"): 	"1024Eib"	,
	(1024,	"Zi",	"B",	".3k"): 	"1208925819614629199872kB"	,
	(1024,	"Zi",	"B",	".3kB"): 	"1208925819614629199872kB"	,
	(1024,	"Zi",	"B",	".3kb"): 	"9671406556917033598976kb"	,
	(1024,	"Zi",	"B",	".3K"): 	"1208925819614629199872KB"	,
	(1024,	"Zi",	"B",	".3KB"): 	"1208925819614629199872KB"	,
	(1024,	"Zi",	"B",	".3Kb"): 	"9671406556917033598976Kb"	,
	(1024,	"Zi",	"B",	".3M"): 	"1208925819614629120MB"	,
	(1024,	"Zi",	"B",	".3MB"): 	"1208925819614629120MB"	,
	(1024,	"Zi",	"B",	".3Mb"): 	"9671406556917032960Mb"	,
	(1024,	"Zi",	"B",	".3G"): 	"1208925819614629.250GB"	,
	(1024,	"Zi",	"B",	".3GB"): 	"1208925819614629.250GB"	,
	(1024,	"Zi",	"B",	".3Gb"): 	"9671406556917034Gb"	,
	(1024,	"Zi",	"B",	".3T"): 	"1208925819614.629TB"	,
	(1024,	"Zi",	"B",	".3TB"): 	"1208925819614.629TB"	,
	(1024,	"Zi",	"B",	".3Tb"): 	"9671406556917.033Tb"	,
	(1024,	"Zi",	"B",	".3P"): 	"1208925819.615PB"	,
	(1024,	"Zi",	"B",	".3PB"): 	"1208925819.615PB"	,
	(1024,	"Zi",	"B",	".3Pb"): 	"9671406556.917Pb"	,
	(1024,	"Zi",	"B",	".3E"): 	"1208925.820EB"	,
	(1024,	"Zi",	"B",	".3EB"): 	"1208925.820EB"	,
	(1024,	"Zi",	"B",	".3Eb"): 	"9671406.557Eb"	,
	(1024,	"Zi",	"B",	".3Z"): 	"1208.926ZB"	,
	(1024,	"Zi",	"B",	".3ZB"): 	"1208.926ZB"	,
	(1024,	"Zi",	"B",	".3Zb"): 	"9671.407Zb"	,
	(1024,	"Zi",	"B",	".3Y"): 	"1.209YB"	,
	(1024,	"Zi",	"B",	".3YB"): 	"1.209YB"	,
	(1024,	"Zi",	"B",	".3Yb"): 	"9.671Yb"	,
	(1024,	"Zi",	"B",	".3Ki"): 	"1180591620717411303424KiB"	,
	(1024,	"Zi",	"B",	".3KiB"): 	"1180591620717411303424KiB"	,
	(1024,	"Zi",	"B",	".3Kib"): 	"9444732965739290427392Kib"	,
	(1024,	"Zi",	"B",	".3Mi"): 	"1152921504606846976MiB"	,
	(1024,	"Zi",	"B",	".3MiB"): 	"1152921504606846976MiB"	,
	(1024,	"Zi",	"B",	".3Mib"): 	"9223372036854775808Mib"	,
	(1024,	"Zi",	"B",	".3Gi"): 	"1125899906842624GiB"	,
	(1024,	"Zi",	"B",	".3GiB"): 	"1125899906842624GiB"	,
	(1024,	"Zi",	"B",	".3Gib"): 	"9007199254740992Gib"	,
	(1024,	"Zi",	"B",	".3Ti"): 	"1099511627776TiB"	,
	(1024,	"Zi",	"B",	".3TiB"): 	"1099511627776TiB"	,
	(1024,	"Zi",	"B",	".3Tib"): 	"8796093022208Tib"	,
	(1024,	"Zi",	"B",	".3Pi"): 	"1073741824PiB"	,
	(1024,	"Zi",	"B",	".3PiB"): 	"1073741824PiB"	,
	(1024,	"Zi",	"B",	".3Pib"): 	"8589934592Pib"	,
	(1024,	"Zi",	"B",	".3Ei"): 	"1048576EiB"	,
	(1024,	"Zi",	"B",	".3EiB"): 	"1048576EiB"	,
	(1024,	"Zi",	"B",	".3Eib"): 	"8388608Eib"	,
	(1024,	"Zi",	"B",	".3Zi"): 	"1024ZiB"	,
	(1024,	"Zi",	"B",	".3ZiB"): 	"1024ZiB"	,
	(1024,	"Zi",	"B",	".3Zib"): 	"8192Zib"	,
	(1024,	"Zi",	"B",	".3Yi"): 	"1YiB"	,
	(1024,	"Zi",	"B",	".3YiB"): 	"1YiB"	,
	(1024,	"Zi",	"B",	".3Yib"): 	"8Yib"	,
	(1024,	"Zi",	"B",	".3a"): 	"1YiB"	,
	(1024,	"Zi",	"B",	".3aB"): 	"1YiB"	,
	(1024,	"Zi",	"B",	".3ab"): 	"8Yib"	,
	(1024,	"Zi",	"B",	".3A"): 	"1Y"	,
	(1024,	"Zi",	"B",	".3AB"): 	"1Y"	,
	(1024,	"Zi",	"B",	".3Ab"): 	"8Yb"	,
	(1024,	"Zi",	"B",	".3m"): 	"1.209YB"	,
	(1024,	"Zi",	"B",	".3mB"): 	"1.209YB"	,
	(1024,	"Zi",	"B",	".3mb"): 	"9.671Yb"	,
	(1024,	"Zi",	"B",	".3I"): 	"1YiB"	,
	(1024,	"Zi",	"B",	".3IB"): 	"1YiB"	,
	(1024,	"Zi",	"B",	".3Ib"): 	"8Yib"	,
	(1024,	"Zi",	"b",	".3k"): 	"151115727451828649984kB"	,
	(1024,	"Zi",	"b",	".3kB"): 	"151115727451828649984kB"	,
	(1024,	"Zi",	"b",	".3kb"): 	"1208925819614629199872kb"	,
	(1024,	"Zi",	"b",	".3K"): 	"151115727451828649984KB"	,
	(1024,	"Zi",	"b",	".3KB"): 	"151115727451828649984KB"	,
	(1024,	"Zi",	"b",	".3Kb"): 	"1208925819614629199872Kb"	,
	(1024,	"Zi",	"b",	".3M"): 	"151115727451828640MB"	,
	(1024,	"Zi",	"b",	".3MB"): 	"151115727451828640MB"	,
	(1024,	"Zi",	"b",	".3Mb"): 	"1208925819614629120Mb"	,
	(1024,	"Zi",	"b",	".3G"): 	"151115727451828.656GB"	,
	(1024,	"Zi",	"b",	".3GB"): 	"151115727451828.656GB"	,
	(1024,	"Zi",	"b",	".3Gb"): 	"1208925819614629.250Gb"	,
	(1024,	"Zi",	"b",	".3T"): 	"151115727451.829TB"	,
	(1024,	"Zi",	"b",	".3TB"): 	"151115727451.829TB"	,
	(1024,	"Zi",	"b",	".3Tb"): 	"1208925819614.629Tb"	,
	(1024,	"Zi",	"b",	".3P"): 	"151115727.452PB"	,
	(1024,	"Zi",	"b",	".3PB"): 	"151115727.452PB"	,
	(1024,	"Zi",	"b",	".3Pb"): 	"1208925819.615Pb"	,
	(1024,	"Zi",	"b",	".3E"): 	"151115.727EB"	,
	(1024,	"Zi",	"b",	".3EB"): 	"151115.727EB"	,
	(1024,	"Zi",	"b",	".3Eb"): 	"1208925.820Eb"	,
	(1024,	"Zi",	"b",	".3Z"): 	"151.116ZB"	,
	(1024,	"Zi",	"b",	".3ZB"): 	"151.116ZB"	,
	(1024,	"Zi",	"b",	".3Zb"): 	"1208.926Zb"	,
	(1024,	"Zi",	"b",	".3Y"): 	"0.151YB"	,
	(1024,	"Zi",	"b",	".3YB"): 	"0.151YB"	,
	(1024,	"Zi",	"b",	".3Yb"): 	"1.209Yb"	,
	(1024,	"Zi",	"b",	".3Ki"): 	"147573952589676412928KiB"	,
	(1024,	"Zi",	"b",	".3KiB"): 	"147573952589676412928KiB"	,
	(1024,	"Zi",	"b",	".3Kib"): 	"1180591620717411303424Kib"	,
	(1024,	"Zi",	"b",	".3Mi"): 	"144115188075855872MiB"	,
	(1024,	"Zi",	"b",	".3MiB"): 	"144115188075855872MiB"	,
	(1024,	"Zi",	"b",	".3Mib"): 	"1152921504606846976Mib"	,
	(1024,	"Zi",	"b",	".3Gi"): 	"140737488355328GiB"	,
	(1024,	"Zi",	"b",	".3GiB"): 	"140737488355328GiB"	,
	(1024,	"Zi",	"b",	".3Gib"): 	"1125899906842624Gib"	,
	(1024,	"Zi",	"b",	".3Ti"): 	"137438953472TiB"	,
	(1024,	"Zi",	"b",	".3TiB"): 	"137438953472TiB"	,
	(1024,	"Zi",	"b",	".3Tib"): 	"1099511627776Tib"	,
	(1024,	"Zi",	"b",	".3Pi"): 	"134217728PiB"	,
	(1024,	"Zi",	"b",	".3PiB"): 	"134217728PiB"	,
	(1024,	"Zi",	"b",	".3Pib"): 	"1073741824Pib"	,
	(1024,	"Zi",	"b",	".3Ei"): 	"131072EiB"	,
	(1024,	"Zi",	"b",	".3EiB"): 	"131072EiB"	,
	(1024,	"Zi",	"b",	".3Eib"): 	"1048576Eib"	,
	(1024,	"Zi",	"b",	".3Zi"): 	"128ZiB"	,
	(1024,	"Zi",	"b",	".3ZiB"): 	"128ZiB"	,
	(1024,	"Zi",	"b",	".3Zib"): 	"1024Zib"	,
	(1024,	"Zi",	"b",	".3Yi"): 	"0.125YiB"	,
	(1024,	"Zi",	"b",	".3YiB"): 	"0.125YiB"	,
	(1024,	"Zi",	"b",	".3Yib"): 	"1Yib"	,
	(1024,	"Zi",	"b",	".3a"): 	"128ZiB"	,
	(1024,	"Zi",	"b",	".3aB"): 	"128ZiB"	,
	(1024,	"Zi",	"b",	".3ab"): 	"1024Zib"	,
	(1024,	"Zi",	"b",	".3A"): 	"128Z"	,
	(1024,	"Zi",	"b",	".3AB"): 	"128Z"	,
	(1024,	"Zi",	"b",	".3Ab"): 	"1024Zb"	,
	(1024,	"Zi",	"b",	".3m"): 	"151.116ZB"	,
	(1024,	"Zi",	"b",	".3mB"): 	"151.116ZB"	,
	(1024,	"Zi",	"b",	".3mb"): 	"1208.926Zb"	,
	(1024,	"Zi",	"b",	".3I"): 	"128ZiB"	,
	(1024,	"Zi",	"b",	".3IB"): 	"128ZiB"	,
	(1024,	"Zi",	"b",	".3Ib"): 	"1024Zib"	,
	(1024,	"Yi",	"B",	".3k"): 	"1237940039285380300668928kB"	,
	(1024,	"Yi",	"B",	".3kB"): 	"1237940039285380300668928kB"	,
	(1024,	"Yi",	"B",	".3kb"): 	"9903520314283042405351424kb"	,
	(1024,	"Yi",	"B",	".3K"): 	"1237940039285380300668928KB"	,
	(1024,	"Yi",	"B",	".3KB"): 	"1237940039285380300668928KB"	,
	(1024,	"Yi",	"B",	".3Kb"): 	"9903520314283042405351424Kb"	,
	(1024,	"Yi",	"B",	".3M"): 	"1237940039285380218880MB"	,
	(1024,	"Yi",	"B",	".3MB"): 	"1237940039285380218880MB"	,
	(1024,	"Yi",	"B",	".3Mb"): 	"9903520314283041751040Mb"	,
	(1024,	"Yi",	"B",	".3G"): 	"1237940039285380352GB"	,
	(1024,	"Yi",	"B",	".3GB"): 	"1237940039285380352GB"	,
	(1024,	"Yi",	"B",	".3Gb"): 	"9903520314283042816Gb"	,
	(1024,	"Yi",	"B",	".3T"): 	"1237940039285380.250TB"	,
	(1024,	"Yi",	"B",	".3TB"): 	"1237940039285380.250TB"	,
	(1024,	"Yi",	"B",	".3Tb"): 	"9903520314283042Tb"	,
	(1024,	"Yi",	"B",	".3P"): 	"1237940039285.380PB"	,
	(1024,	"Yi",	"B",	".3PB"): 	"1237940039285.380PB"	,
	(1024,	"Yi",	"B",	".3Pb"): 	"9903520314283.043Pb"	,
	(1024,	"Yi",	"B",	".3E"): 	"1237940039.285EB"	,
	(1024,	"Yi",	"B",	".3EB"): 	"1237940039.285EB"	,
	(1024,	"Yi",	"B",	".3Eb"): 	"9903520314.283Eb"	,
	(1024,	"Yi",	"B",	".3Z"): 	"1237940.039ZB"	,
	(1024,	"Yi",	"B",	".3ZB"): 	"1237940.039ZB"	,
	(1024,	"Yi",	"B",	".3Zb"): 	"9903520.314Zb"	,
	(1024,	"Yi",	"B",	".3Y"): 	"1237.940YB"	,
	(1024,	"Yi",	"B",	".3YB"): 	"1237.940YB"	,
	(1024,	"Yi",	"B",	".3Yb"): 	"9903.520Yb"	,
	(1024,	"Yi",	"B",	".3Ki"): 	"1208925819614629174706176KiB"	,
	(1024,	"Yi",	"B",	".3KiB"): 	"1208925819614629174706176KiB"	,
	(1024,	"Yi",	"B",	".3Kib"): 	"9671406556917033397649408Kib"	,
	(1024,	"Yi",	"B",	".3Mi"): 	"1180591620717411303424MiB"	,
	(1024,	"Yi",	"B",	".3MiB"): 	"1180591620717411303424MiB"	,
	(1024,	"Yi",	"B",	".3Mib"): 	"9444732965739290427392Mib"	,
	(1024,	"Yi",	"B",	".3Gi"): 	"1152921504606846976GiB"	,
	(1024,	"Yi",	"B",	".3GiB"): 	"1152921504606846976GiB"	,
	(1024,	"Yi",	"B",	".3Gib"): 	"9223372036854775808Gib"	,
	(1024,	"Yi",	"B",	".3Ti"): 	"1125899906842624TiB"	,
	(1024,	"Yi",	"B",	".3TiB"): 	"1125899906842624TiB"	,
	(1024,	"Yi",	"B",	".3Tib"): 	"9007199254740992Tib"	,
	(1024,	"Yi",	"B",	".3Pi"): 	"1099511627776PiB"	,
	(1024,	"Yi",	"B",	".3PiB"): 	"1099511627776PiB"	,
	(1024,	"Yi",	"B",	".3Pib"): 	"8796093022208Pib"	,
	(1024,	"Yi",	"B",	".3Ei"): 	"1073741824EiB"	,
	(1024,	"Yi",	"B",	".3EiB"): 	"1073741824EiB"	,
	(1024,	"Yi",	"B",	".3Eib"): 	"8589934592Eib"	,
	(1024,	"Yi",	"B",	".3Zi"): 	"1048576ZiB"	,
	(1024,	"Yi",	"B",	".3ZiB"): 	"1048576ZiB"	,
	(1024,	"Yi",	"B",	".3Zib"): 	"8388608Zib"	,
	(1024,	"Yi",	"B",	".3Yi"): 	"1024YiB"	,
	(1024,	"Yi",	"B",	".3YiB"): 	"1024YiB"	,
	(1024,	"Yi",	"B",	".3Yib"): 	"8192Yib"	,
	(1024,	"Yi",	"B",	".3a"): 	"1024YiB"	,
	(1024,	"Yi",	"B",	".3aB"): 	"1024YiB"	,
	(1024,	"Yi",	"B",	".3ab"): 	"8192Yib"	,
	(1024,	"Yi",	"B",	".3A"): 	"1024Y"	,
	(1024,	"Yi",	"B",	".3AB"): 	"1024Y"	,
	(1024,	"Yi",	"B",	".3Ab"): 	"8192Yb"	,
	(1024,	"Yi",	"B",	".3m"): 	"1237.940YB"	,
	(1024,	"Yi",	"B",	".3mB"): 	"1237.940YB"	,
	(1024,	"Yi",	"B",	".3mb"): 	"9903.520Yb"	,
	(1024,	"Yi",	"B",	".3I"): 	"1024YiB"	,
	(1024,	"Yi",	"B",	".3IB"): 	"1024YiB"	,
	(1024,	"Yi",	"B",	".3Ib"): 	"8192Yib"	,
	(1024,	"Yi",	"b",	".3k"): 	"154742504910672537583616kB"	,
	(1024,	"Yi",	"b",	".3kB"): 	"154742504910672537583616kB"	,
	(1024,	"Yi",	"b",	".3kb"): 	"1237940039285380300668928kb"	,
	(1024,	"Yi",	"b",	".3K"): 	"154742504910672537583616KB"	,
	(1024,	"Yi",	"b",	".3KB"): 	"154742504910672537583616KB"	,
	(1024,	"Yi",	"b",	".3Kb"): 	"1237940039285380300668928Kb"	,
	(1024,	"Yi",	"b",	".3M"): 	"154742504910672527360MB"	,
	(1024,	"Yi",	"b",	".3MB"): 	"154742504910672527360MB"	,
	(1024,	"Yi",	"b",	".3Mb"): 	"1237940039285380218880Mb"	,
	(1024,	"Yi",	"b",	".3G"): 	"154742504910672544GB"	,
	(1024,	"Yi",	"b",	".3GB"): 	"154742504910672544GB"	,
	(1024,	"Yi",	"b",	".3Gb"): 	"1237940039285380352Gb"	,
	(1024,	"Yi",	"b",	".3T"): 	"154742504910672.531TB"	,
	(1024,	"Yi",	"b",	".3TB"): 	"154742504910672.531TB"	,
	(1024,	"Yi",	"b",	".3Tb"): 	"1237940039285380.250Tb"	,
	(1024,	"Yi",	"b",	".3P"): 	"154742504910.673PB"	,
	(1024,	"Yi",	"b",	".3PB"): 	"154742504910.673PB"	,
	(1024,	"Yi",	"b",	".3Pb"): 	"1237940039285.380Pb"	,
	(1024,	"Yi",	"b",	".3E"): 	"154742504.911EB"	,
	(1024,	"Yi",	"b",	".3EB"): 	"154742504.911EB"	,
	(1024,	"Yi",	"b",	".3Eb"): 	"1237940039.285Eb"	,
	(1024,	"Yi",	"b",	".3Z"): 	"154742.505ZB"	,
	(1024,	"Yi",	"b",	".3ZB"): 	"154742.505ZB"	,
	(1024,	"Yi",	"b",	".3Zb"): 	"1237940.039Zb"	,
	(1024,	"Yi",	"b",	".3Y"): 	"154.743YB"	,
	(1024,	"Yi",	"b",	".3YB"): 	"154.743YB"	,
	(1024,	"Yi",	"b",	".3Yb"): 	"1237.940Yb"	,
	(1024,	"Yi",	"b",	".3Ki"): 	"151115727451828646838272KiB"	,
	(1024,	"Yi",	"b",	".3KiB"): 	"151115727451828646838272KiB"	,
	(1024,	"Yi",	"b",	".3Kib"): 	"1208925819614629174706176Kib"	,
	(1024,	"Yi",	"b",	".3Mi"): 	"147573952589676412928MiB"	,
	(1024,	"Yi",	"b",	".3MiB"): 	"147573952589676412928MiB"	,
	(1024,	"Yi",	"b",	".3Mib"): 	"1180591620717411303424Mib"	,
	(1024,	"Yi",	"b",	".3Gi"): 	"144115188075855872GiB"	,
	(1024,	"Yi",	"b",	".3GiB"): 	"144115188075855872GiB"	,
	(1024,	"Yi",	"b",	".3Gib"): 	"1152921504606846976Gib"	,
	(1024,	"Yi",	"b",	".3Ti"): 	"140737488355328TiB"	,
	(1024,	"Yi",	"b",	".3TiB"): 	"140737488355328TiB"	,
	(1024,	"Yi",	"b",	".3Tib"): 	"1125899906842624Tib"	,
	(1024,	"Yi",	"b",	".3Pi"): 	"137438953472PiB"	,
	(1024,	"Yi",	"b",	".3PiB"): 	"137438953472PiB"	,
	(1024,	"Yi",	"b",	".3Pib"): 	"1099511627776Pib"	,
	(1024,	"Yi",	"b",	".3Ei"): 	"134217728EiB"	,
	(1024,	"Yi",	"b",	".3EiB"): 	"134217728EiB"	,
	(1024,	"Yi",	"b",	".3Eib"): 	"1073741824Eib"	,
	(1024,	"Yi",	"b",	".3Zi"): 	"131072ZiB"	,
	(1024,	"Yi",	"b",	".3ZiB"): 	"131072ZiB"	,
	(1024,	"Yi",	"b",	".3Zib"): 	"1048576Zib"	,
	(1024,	"Yi",	"b",	".3Yi"): 	"128YiB"	,
	(1024,	"Yi",	"b",	".3YiB"): 	"128YiB"	,
	(1024,	"Yi",	"b",	".3Yib"): 	"1024Yib"	,
	(1024,	"Yi",	"b",	".3a"): 	"128YiB"	,
	(1024,	"Yi",	"b",	".3aB"): 	"128YiB"	,
	(1024,	"Yi",	"b",	".3ab"): 	"1024Yib"	,
	(1024,	"Yi",	"b",	".3A"): 	"128Y"	,
	(1024,	"Yi",	"b",	".3AB"): 	"128Y"	,
	(1024,	"Yi",	"b",	".3Ab"): 	"1024Yb"	,
	(1024,	"Yi",	"b",	".3m"): 	"154.743YB"	,
	(1024,	"Yi",	"b",	".3mB"): 	"154.743YB"	,
	(1024,	"Yi",	"b",	".3mb"): 	"1237.940Yb"	,
	(1024,	"Yi",	"b",	".3I"): 	"128YiB"	,
	(1024,	"Yi",	"b",	".3IB"): 	"128YiB"	,
	(1024,	"Yi",	"b",	".3Ib"): 	"1024Yib"	,
	(65536,	"k",	"B",	".3k"): 	"65536kB"	,
	(65536,	"k",	"B",	".3kB"): 	"65536kB"	,
	(65536,	"k",	"B",	".3kb"): 	"524288kb"	,
	(65536,	"k",	"B",	".3K"): 	"65536KB"	,
	(65536,	"k",	"B",	".3KB"): 	"65536KB"	,
	(65536,	"k",	"B",	".3Kb"): 	"524288Kb"	,
	(65536,	"k",	"B",	".3M"): 	"65.536MB"	,
	(65536,	"k",	"B",	".3MB"): 	"65.536MB"	,
	(65536,	"k",	"B",	".3Mb"): 	"524.288Mb"	,
	(65536,	"k",	"B",	".3G"): 	"0.066GB"	,
	(65536,	"k",	"B",	".3GB"): 	"0.066GB"	,
	(65536,	"k",	"B",	".3Gb"): 	"0.524Gb"	,
	(65536,	"k",	"B",	".3T"): 	"0.000TB"	,
	(65536,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(65536,	"k",	"B",	".3Tb"): 	"0.001Tb"	,
	(65536,	"k",	"B",	".3P"): 	"0.000PB"	,
	(65536,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(65536,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(65536,	"k",	"B",	".3E"): 	"0.000EB"	,
	(65536,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(65536,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(65536,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(65536,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"k",	"B",	".3Ki"): 	"64000KiB"	,
	(65536,	"k",	"B",	".3KiB"): 	"64000KiB"	,
	(65536,	"k",	"B",	".3Kib"): 	"512000Kib"	,
	(65536,	"k",	"B",	".3Mi"): 	"62.500MiB"	,
	(65536,	"k",	"B",	".3MiB"): 	"62.500MiB"	,
	(65536,	"k",	"B",	".3Mib"): 	"500Mib"	,
	(65536,	"k",	"B",	".3Gi"): 	"0.061GiB"	,
	(65536,	"k",	"B",	".3GiB"): 	"0.061GiB"	,
	(65536,	"k",	"B",	".3Gib"): 	"0.488Gib"	,
	(65536,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(65536,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(65536,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(65536,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(65536,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(65536,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(65536,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(65536,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(65536,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(65536,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"k",	"B",	".3a"): 	"62.500MiB"	,
	(65536,	"k",	"B",	".3aB"): 	"62.500MiB"	,
	(65536,	"k",	"B",	".3ab"): 	"500Mib"	,
	(65536,	"k",	"B",	".3A"): 	"62.500M"	,
	(65536,	"k",	"B",	".3AB"): 	"62.500M"	,
	(65536,	"k",	"B",	".3Ab"): 	"500Mb"	,
	(65536,	"k",	"B",	".3m"): 	"65.536MB"	,
	(65536,	"k",	"B",	".3mB"): 	"65.536MB"	,
	(65536,	"k",	"B",	".3mb"): 	"524.288Mb"	,
	(65536,	"k",	"B",	".3I"): 	"62.500MiB"	,
	(65536,	"k",	"B",	".3IB"): 	"62.500MiB"	,
	(65536,	"k",	"B",	".3Ib"): 	"500Mib"	,
	(65536,	"k",	"b",	".3k"): 	"8192kB"	,
	(65536,	"k",	"b",	".3kB"): 	"8192kB"	,
	(65536,	"k",	"b",	".3kb"): 	"65536kb"	,
	(65536,	"k",	"b",	".3K"): 	"8192KB"	,
	(65536,	"k",	"b",	".3KB"): 	"8192KB"	,
	(65536,	"k",	"b",	".3Kb"): 	"65536Kb"	,
	(65536,	"k",	"b",	".3M"): 	"8.192MB"	,
	(65536,	"k",	"b",	".3MB"): 	"8.192MB"	,
	(65536,	"k",	"b",	".3Mb"): 	"65.536Mb"	,
	(65536,	"k",	"b",	".3G"): 	"0.008GB"	,
	(65536,	"k",	"b",	".3GB"): 	"0.008GB"	,
	(65536,	"k",	"b",	".3Gb"): 	"0.066Gb"	,
	(65536,	"k",	"b",	".3T"): 	"0.000TB"	,
	(65536,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(65536,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(65536,	"k",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"k",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"k",	"b",	".3Ki"): 	"8000KiB"	,
	(65536,	"k",	"b",	".3KiB"): 	"8000KiB"	,
	(65536,	"k",	"b",	".3Kib"): 	"64000Kib"	,
	(65536,	"k",	"b",	".3Mi"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3MiB"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3Mib"): 	"62.500Mib"	,
	(65536,	"k",	"b",	".3Gi"): 	"0.008GiB"	,
	(65536,	"k",	"b",	".3GiB"): 	"0.008GiB"	,
	(65536,	"k",	"b",	".3Gib"): 	"0.061Gib"	,
	(65536,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(65536,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(65536,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(65536,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"k",	"b",	".3a"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3aB"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3ab"): 	"62.500Mib"	,
	(65536,	"k",	"b",	".3A"): 	"7.812M"	,
	(65536,	"k",	"b",	".3AB"): 	"7.812M"	,
	(65536,	"k",	"b",	".3Ab"): 	"62.500Mb"	,
	(65536,	"k",	"b",	".3m"): 	"8.192MB"	,
	(65536,	"k",	"b",	".3mB"): 	"8.192MB"	,
	(65536,	"k",	"b",	".3mb"): 	"65.536Mb"	,
	(65536,	"k",	"b",	".3I"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3IB"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3Ib"): 	"62.500Mib"	,
	(65536,	"K",	"B",	".3k"): 	"65536kB"	,
	(65536,	"K",	"B",	".3kB"): 	"65536kB"	,
	(65536,	"K",	"B",	".3kb"): 	"524288kb"	,
	(65536,	"K",	"B",	".3K"): 	"65536KB"	,
	(65536,	"K",	"B",	".3KB"): 	"65536KB"	,
	(65536,	"K",	"B",	".3Kb"): 	"524288Kb"	,
	(65536,	"K",	"B",	".3M"): 	"65.536MB"	,
	(65536,	"K",	"B",	".3MB"): 	"65.536MB"	,
	(65536,	"K",	"B",	".3Mb"): 	"524.288Mb"	,
	(65536,	"K",	"B",	".3G"): 	"0.066GB"	,
	(65536,	"K",	"B",	".3GB"): 	"0.066GB"	,
	(65536,	"K",	"B",	".3Gb"): 	"0.524Gb"	,
	(65536,	"K",	"B",	".3T"): 	"0.000TB"	,
	(65536,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(65536,	"K",	"B",	".3Tb"): 	"0.001Tb"	,
	(65536,	"K",	"B",	".3P"): 	"0.000PB"	,
	(65536,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(65536,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(65536,	"K",	"B",	".3E"): 	"0.000EB"	,
	(65536,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(65536,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(65536,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(65536,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"K",	"B",	".3Ki"): 	"64000KiB"	,
	(65536,	"K",	"B",	".3KiB"): 	"64000KiB"	,
	(65536,	"K",	"B",	".3Kib"): 	"512000Kib"	,
	(65536,	"K",	"B",	".3Mi"): 	"62.500MiB"	,
	(65536,	"K",	"B",	".3MiB"): 	"62.500MiB"	,
	(65536,	"K",	"B",	".3Mib"): 	"500Mib"	,
	(65536,	"K",	"B",	".3Gi"): 	"0.061GiB"	,
	(65536,	"K",	"B",	".3GiB"): 	"0.061GiB"	,
	(65536,	"K",	"B",	".3Gib"): 	"0.488Gib"	,
	(65536,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(65536,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(65536,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(65536,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(65536,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(65536,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(65536,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(65536,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(65536,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(65536,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"K",	"B",	".3a"): 	"62.500MiB"	,
	(65536,	"K",	"B",	".3aB"): 	"62.500MiB"	,
	(65536,	"K",	"B",	".3ab"): 	"500Mib"	,
	(65536,	"K",	"B",	".3A"): 	"62.500M"	,
	(65536,	"K",	"B",	".3AB"): 	"62.500M"	,
	(65536,	"K",	"B",	".3Ab"): 	"500Mb"	,
	(65536,	"K",	"B",	".3m"): 	"65.536MB"	,
	(65536,	"K",	"B",	".3mB"): 	"65.536MB"	,
	(65536,	"K",	"B",	".3mb"): 	"524.288Mb"	,
	(65536,	"K",	"B",	".3I"): 	"62.500MiB"	,
	(65536,	"K",	"B",	".3IB"): 	"62.500MiB"	,
	(65536,	"K",	"B",	".3Ib"): 	"500Mib"	,
	(65536,	"K",	"b",	".3k"): 	"8192kB"	,
	(65536,	"K",	"b",	".3kB"): 	"8192kB"	,
	(65536,	"K",	"b",	".3kb"): 	"65536kb"	,
	(65536,	"K",	"b",	".3K"): 	"8192KB"	,
	(65536,	"K",	"b",	".3KB"): 	"8192KB"	,
	(65536,	"K",	"b",	".3Kb"): 	"65536Kb"	,
	(65536,	"K",	"b",	".3M"): 	"8.192MB"	,
	(65536,	"K",	"b",	".3MB"): 	"8.192MB"	,
	(65536,	"K",	"b",	".3Mb"): 	"65.536Mb"	,
	(65536,	"K",	"b",	".3G"): 	"0.008GB"	,
	(65536,	"K",	"b",	".3GB"): 	"0.008GB"	,
	(65536,	"K",	"b",	".3Gb"): 	"0.066Gb"	,
	(65536,	"K",	"b",	".3T"): 	"0.000TB"	,
	(65536,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(65536,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(65536,	"K",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"K",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"K",	"b",	".3Ki"): 	"8000KiB"	,
	(65536,	"K",	"b",	".3KiB"): 	"8000KiB"	,
	(65536,	"K",	"b",	".3Kib"): 	"64000Kib"	,
	(65536,	"K",	"b",	".3Mi"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3MiB"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3Mib"): 	"62.500Mib"	,
	(65536,	"K",	"b",	".3Gi"): 	"0.008GiB"	,
	(65536,	"K",	"b",	".3GiB"): 	"0.008GiB"	,
	(65536,	"K",	"b",	".3Gib"): 	"0.061Gib"	,
	(65536,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(65536,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(65536,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(65536,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"K",	"b",	".3a"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3aB"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3ab"): 	"62.500Mib"	,
	(65536,	"K",	"b",	".3A"): 	"7.812M"	,
	(65536,	"K",	"b",	".3AB"): 	"7.812M"	,
	(65536,	"K",	"b",	".3Ab"): 	"62.500Mb"	,
	(65536,	"K",	"b",	".3m"): 	"8.192MB"	,
	(65536,	"K",	"b",	".3mB"): 	"8.192MB"	,
	(65536,	"K",	"b",	".3mb"): 	"65.536Mb"	,
	(65536,	"K",	"b",	".3I"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3IB"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3Ib"): 	"62.500Mib"	,
	(65536,	"M",	"B",	".3k"): 	"65536000kB"	,
	(65536,	"M",	"B",	".3kB"): 	"65536000kB"	,
	(65536,	"M",	"B",	".3kb"): 	"524288000kb"	,
	(65536,	"M",	"B",	".3K"): 	"65536000KB"	,
	(65536,	"M",	"B",	".3KB"): 	"65536000KB"	,
	(65536,	"M",	"B",	".3Kb"): 	"524288000Kb"	,
	(65536,	"M",	"B",	".3M"): 	"65536MB"	,
	(65536,	"M",	"B",	".3MB"): 	"65536MB"	,
	(65536,	"M",	"B",	".3Mb"): 	"524288Mb"	,
	(65536,	"M",	"B",	".3G"): 	"65.536GB"	,
	(65536,	"M",	"B",	".3GB"): 	"65.536GB"	,
	(65536,	"M",	"B",	".3Gb"): 	"524.288Gb"	,
	(65536,	"M",	"B",	".3T"): 	"0.066TB"	,
	(65536,	"M",	"B",	".3TB"): 	"0.066TB"	,
	(65536,	"M",	"B",	".3Tb"): 	"0.524Tb"	,
	(65536,	"M",	"B",	".3P"): 	"0.000PB"	,
	(65536,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(65536,	"M",	"B",	".3Pb"): 	"0.001Pb"	,
	(65536,	"M",	"B",	".3E"): 	"0.000EB"	,
	(65536,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(65536,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(65536,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(65536,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"M",	"B",	".3Ki"): 	"64000000KiB"	,
	(65536,	"M",	"B",	".3KiB"): 	"64000000KiB"	,
	(65536,	"M",	"B",	".3Kib"): 	"512000000Kib"	,
	(65536,	"M",	"B",	".3Mi"): 	"62500MiB"	,
	(65536,	"M",	"B",	".3MiB"): 	"62500MiB"	,
	(65536,	"M",	"B",	".3Mib"): 	"500000Mib"	,
	(65536,	"M",	"B",	".3Gi"): 	"61.035GiB"	,
	(65536,	"M",	"B",	".3GiB"): 	"61.035GiB"	,
	(65536,	"M",	"B",	".3Gib"): 	"488.281Gib"	,
	(65536,	"M",	"B",	".3Ti"): 	"0.060TiB"	,
	(65536,	"M",	"B",	".3TiB"): 	"0.060TiB"	,
	(65536,	"M",	"B",	".3Tib"): 	"0.477Tib"	,
	(65536,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(65536,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(65536,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(65536,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(65536,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(65536,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(65536,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"M",	"B",	".3a"): 	"61.035GiB"	,
	(65536,	"M",	"B",	".3aB"): 	"61.035GiB"	,
	(65536,	"M",	"B",	".3ab"): 	"488.281Gib"	,
	(65536,	"M",	"B",	".3A"): 	"61.035G"	,
	(65536,	"M",	"B",	".3AB"): 	"61.035G"	,
	(65536,	"M",	"B",	".3Ab"): 	"488.281Gb"	,
	(65536,	"M",	"B",	".3m"): 	"65.536GB"	,
	(65536,	"M",	"B",	".3mB"): 	"65.536GB"	,
	(65536,	"M",	"B",	".3mb"): 	"524.288Gb"	,
	(65536,	"M",	"B",	".3I"): 	"61.035GiB"	,
	(65536,	"M",	"B",	".3IB"): 	"61.035GiB"	,
	(65536,	"M",	"B",	".3Ib"): 	"488.281Gib"	,
	(65536,	"M",	"b",	".3k"): 	"8192000kB"	,
	(65536,	"M",	"b",	".3kB"): 	"8192000kB"	,
	(65536,	"M",	"b",	".3kb"): 	"65536000kb"	,
	(65536,	"M",	"b",	".3K"): 	"8192000KB"	,
	(65536,	"M",	"b",	".3KB"): 	"8192000KB"	,
	(65536,	"M",	"b",	".3Kb"): 	"65536000Kb"	,
	(65536,	"M",	"b",	".3M"): 	"8192MB"	,
	(65536,	"M",	"b",	".3MB"): 	"8192MB"	,
	(65536,	"M",	"b",	".3Mb"): 	"65536Mb"	,
	(65536,	"M",	"b",	".3G"): 	"8.192GB"	,
	(65536,	"M",	"b",	".3GB"): 	"8.192GB"	,
	(65536,	"M",	"b",	".3Gb"): 	"65.536Gb"	,
	(65536,	"M",	"b",	".3T"): 	"0.008TB"	,
	(65536,	"M",	"b",	".3TB"): 	"0.008TB"	,
	(65536,	"M",	"b",	".3Tb"): 	"0.066Tb"	,
	(65536,	"M",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"M",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"M",	"b",	".3Ki"): 	"8000000KiB"	,
	(65536,	"M",	"b",	".3KiB"): 	"8000000KiB"	,
	(65536,	"M",	"b",	".3Kib"): 	"64000000Kib"	,
	(65536,	"M",	"b",	".3Mi"): 	"7812.500MiB"	,
	(65536,	"M",	"b",	".3MiB"): 	"7812.500MiB"	,
	(65536,	"M",	"b",	".3Mib"): 	"62500Mib"	,
	(65536,	"M",	"b",	".3Gi"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3GiB"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3Gib"): 	"61.035Gib"	,
	(65536,	"M",	"b",	".3Ti"): 	"0.007TiB"	,
	(65536,	"M",	"b",	".3TiB"): 	"0.007TiB"	,
	(65536,	"M",	"b",	".3Tib"): 	"0.060Tib"	,
	(65536,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"M",	"b",	".3a"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3aB"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3ab"): 	"61.035Gib"	,
	(65536,	"M",	"b",	".3A"): 	"7.629G"	,
	(65536,	"M",	"b",	".3AB"): 	"7.629G"	,
	(65536,	"M",	"b",	".3Ab"): 	"61.035Gb"	,
	(65536,	"M",	"b",	".3m"): 	"8.192GB"	,
	(65536,	"M",	"b",	".3mB"): 	"8.192GB"	,
	(65536,	"M",	"b",	".3mb"): 	"65.536Gb"	,
	(65536,	"M",	"b",	".3I"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3IB"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3Ib"): 	"61.035Gib"	,
	(65536,	"G",	"B",	".3k"): 	"65536000000kB"	,
	(65536,	"G",	"B",	".3kB"): 	"65536000000kB"	,
	(65536,	"G",	"B",	".3kb"): 	"524288000000kb"	,
	(65536,	"G",	"B",	".3K"): 	"65536000000KB"	,
	(65536,	"G",	"B",	".3KB"): 	"65536000000KB"	,
	(65536,	"G",	"B",	".3Kb"): 	"524288000000Kb"	,
	(65536,	"G",	"B",	".3M"): 	"65536000MB"	,
	(65536,	"G",	"B",	".3MB"): 	"65536000MB"	,
	(65536,	"G",	"B",	".3Mb"): 	"524288000Mb"	,
	(65536,	"G",	"B",	".3G"): 	"65536GB"	,
	(65536,	"G",	"B",	".3GB"): 	"65536GB"	,
	(65536,	"G",	"B",	".3Gb"): 	"524288Gb"	,
	(65536,	"G",	"B",	".3T"): 	"65.536TB"	,
	(65536,	"G",	"B",	".3TB"): 	"65.536TB"	,
	(65536,	"G",	"B",	".3Tb"): 	"524.288Tb"	,
	(65536,	"G",	"B",	".3P"): 	"0.066PB"	,
	(65536,	"G",	"B",	".3PB"): 	"0.066PB"	,
	(65536,	"G",	"B",	".3Pb"): 	"0.524Pb"	,
	(65536,	"G",	"B",	".3E"): 	"0.000EB"	,
	(65536,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(65536,	"G",	"B",	".3Eb"): 	"0.001Eb"	,
	(65536,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(65536,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"G",	"B",	".3Ki"): 	"64000000000KiB"	,
	(65536,	"G",	"B",	".3KiB"): 	"64000000000KiB"	,
	(65536,	"G",	"B",	".3Kib"): 	"512000000000Kib"	,
	(65536,	"G",	"B",	".3Mi"): 	"62500000MiB"	,
	(65536,	"G",	"B",	".3MiB"): 	"62500000MiB"	,
	(65536,	"G",	"B",	".3Mib"): 	"500000000Mib"	,
	(65536,	"G",	"B",	".3Gi"): 	"61035.156GiB"	,
	(65536,	"G",	"B",	".3GiB"): 	"61035.156GiB"	,
	(65536,	"G",	"B",	".3Gib"): 	"488281.250Gib"	,
	(65536,	"G",	"B",	".3Ti"): 	"59.605TiB"	,
	(65536,	"G",	"B",	".3TiB"): 	"59.605TiB"	,
	(65536,	"G",	"B",	".3Tib"): 	"476.837Tib"	,
	(65536,	"G",	"B",	".3Pi"): 	"0.058PiB"	,
	(65536,	"G",	"B",	".3PiB"): 	"0.058PiB"	,
	(65536,	"G",	"B",	".3Pib"): 	"0.466Pib"	,
	(65536,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(65536,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(65536,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(65536,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"G",	"B",	".3a"): 	"59.605TiB"	,
	(65536,	"G",	"B",	".3aB"): 	"59.605TiB"	,
	(65536,	"G",	"B",	".3ab"): 	"476.837Tib"	,
	(65536,	"G",	"B",	".3A"): 	"59.605T"	,
	(65536,	"G",	"B",	".3AB"): 	"59.605T"	,
	(65536,	"G",	"B",	".3Ab"): 	"476.837Tb"	,
	(65536,	"G",	"B",	".3m"): 	"65.536TB"	,
	(65536,	"G",	"B",	".3mB"): 	"65.536TB"	,
	(65536,	"G",	"B",	".3mb"): 	"524.288Tb"	,
	(65536,	"G",	"B",	".3I"): 	"59.605TiB"	,
	(65536,	"G",	"B",	".3IB"): 	"59.605TiB"	,
	(65536,	"G",	"B",	".3Ib"): 	"476.837Tib"	,
	(65536,	"G",	"b",	".3k"): 	"8192000000kB"	,
	(65536,	"G",	"b",	".3kB"): 	"8192000000kB"	,
	(65536,	"G",	"b",	".3kb"): 	"65536000000kb"	,
	(65536,	"G",	"b",	".3K"): 	"8192000000KB"	,
	(65536,	"G",	"b",	".3KB"): 	"8192000000KB"	,
	(65536,	"G",	"b",	".3Kb"): 	"65536000000Kb"	,
	(65536,	"G",	"b",	".3M"): 	"8192000MB"	,
	(65536,	"G",	"b",	".3MB"): 	"8192000MB"	,
	(65536,	"G",	"b",	".3Mb"): 	"65536000Mb"	,
	(65536,	"G",	"b",	".3G"): 	"8192GB"	,
	(65536,	"G",	"b",	".3GB"): 	"8192GB"	,
	(65536,	"G",	"b",	".3Gb"): 	"65536Gb"	,
	(65536,	"G",	"b",	".3T"): 	"8.192TB"	,
	(65536,	"G",	"b",	".3TB"): 	"8.192TB"	,
	(65536,	"G",	"b",	".3Tb"): 	"65.536Tb"	,
	(65536,	"G",	"b",	".3P"): 	"0.008PB"	,
	(65536,	"G",	"b",	".3PB"): 	"0.008PB"	,
	(65536,	"G",	"b",	".3Pb"): 	"0.066Pb"	,
	(65536,	"G",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"G",	"b",	".3Ki"): 	"8000000000KiB"	,
	(65536,	"G",	"b",	".3KiB"): 	"8000000000KiB"	,
	(65536,	"G",	"b",	".3Kib"): 	"64000000000Kib"	,
	(65536,	"G",	"b",	".3Mi"): 	"7812500MiB"	,
	(65536,	"G",	"b",	".3MiB"): 	"7812500MiB"	,
	(65536,	"G",	"b",	".3Mib"): 	"62500000Mib"	,
	(65536,	"G",	"b",	".3Gi"): 	"7629.395GiB"	,
	(65536,	"G",	"b",	".3GiB"): 	"7629.395GiB"	,
	(65536,	"G",	"b",	".3Gib"): 	"61035.156Gib"	,
	(65536,	"G",	"b",	".3Ti"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3TiB"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3Tib"): 	"59.605Tib"	,
	(65536,	"G",	"b",	".3Pi"): 	"0.007PiB"	,
	(65536,	"G",	"b",	".3PiB"): 	"0.007PiB"	,
	(65536,	"G",	"b",	".3Pib"): 	"0.058Pib"	,
	(65536,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"G",	"b",	".3a"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3aB"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3ab"): 	"59.605Tib"	,
	(65536,	"G",	"b",	".3A"): 	"7.451T"	,
	(65536,	"G",	"b",	".3AB"): 	"7.451T"	,
	(65536,	"G",	"b",	".3Ab"): 	"59.605Tb"	,
	(65536,	"G",	"b",	".3m"): 	"8.192TB"	,
	(65536,	"G",	"b",	".3mB"): 	"8.192TB"	,
	(65536,	"G",	"b",	".3mb"): 	"65.536Tb"	,
	(65536,	"G",	"b",	".3I"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3IB"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3Ib"): 	"59.605Tib"	,
	(65536,	"T",	"B",	".3k"): 	"65536000000000kB"	,
	(65536,	"T",	"B",	".3kB"): 	"65536000000000kB"	,
	(65536,	"T",	"B",	".3kb"): 	"524288000000000kb"	,
	(65536,	"T",	"B",	".3K"): 	"65536000000000KB"	,
	(65536,	"T",	"B",	".3KB"): 	"65536000000000KB"	,
	(65536,	"T",	"B",	".3Kb"): 	"524288000000000Kb"	,
	(65536,	"T",	"B",	".3M"): 	"65536000000MB"	,
	(65536,	"T",	"B",	".3MB"): 	"65536000000MB"	,
	(65536,	"T",	"B",	".3Mb"): 	"524288000000Mb"	,
	(65536,	"T",	"B",	".3G"): 	"65536000GB"	,
	(65536,	"T",	"B",	".3GB"): 	"65536000GB"	,
	(65536,	"T",	"B",	".3Gb"): 	"524288000Gb"	,
	(65536,	"T",	"B",	".3T"): 	"65536TB"	,
	(65536,	"T",	"B",	".3TB"): 	"65536TB"	,
	(65536,	"T",	"B",	".3Tb"): 	"524288Tb"	,
	(65536,	"T",	"B",	".3P"): 	"65.536PB"	,
	(65536,	"T",	"B",	".3PB"): 	"65.536PB"	,
	(65536,	"T",	"B",	".3Pb"): 	"524.288Pb"	,
	(65536,	"T",	"B",	".3E"): 	"0.066EB"	,
	(65536,	"T",	"B",	".3EB"): 	"0.066EB"	,
	(65536,	"T",	"B",	".3Eb"): 	"0.524Eb"	,
	(65536,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"T",	"B",	".3Zb"): 	"0.001Zb"	,
	(65536,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"T",	"B",	".3Ki"): 	"64000000000000KiB"	,
	(65536,	"T",	"B",	".3KiB"): 	"64000000000000KiB"	,
	(65536,	"T",	"B",	".3Kib"): 	"512000000000000Kib"	,
	(65536,	"T",	"B",	".3Mi"): 	"62500000000MiB"	,
	(65536,	"T",	"B",	".3MiB"): 	"62500000000MiB"	,
	(65536,	"T",	"B",	".3Mib"): 	"500000000000Mib"	,
	(65536,	"T",	"B",	".3Gi"): 	"61035156.250GiB"	,
	(65536,	"T",	"B",	".3GiB"): 	"61035156.250GiB"	,
	(65536,	"T",	"B",	".3Gib"): 	"488281250Gib"	,
	(65536,	"T",	"B",	".3Ti"): 	"59604.645TiB"	,
	(65536,	"T",	"B",	".3TiB"): 	"59604.645TiB"	,
	(65536,	"T",	"B",	".3Tib"): 	"476837.158Tib"	,
	(65536,	"T",	"B",	".3Pi"): 	"58.208PiB"	,
	(65536,	"T",	"B",	".3PiB"): 	"58.208PiB"	,
	(65536,	"T",	"B",	".3Pib"): 	"465.661Pib"	,
	(65536,	"T",	"B",	".3Ei"): 	"0.057EiB"	,
	(65536,	"T",	"B",	".3EiB"): 	"0.057EiB"	,
	(65536,	"T",	"B",	".3Eib"): 	"0.455Eib"	,
	(65536,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"T",	"B",	".3a"): 	"58.208PiB"	,
	(65536,	"T",	"B",	".3aB"): 	"58.208PiB"	,
	(65536,	"T",	"B",	".3ab"): 	"465.661Pib"	,
	(65536,	"T",	"B",	".3A"): 	"58.208P"	,
	(65536,	"T",	"B",	".3AB"): 	"58.208P"	,
	(65536,	"T",	"B",	".3Ab"): 	"465.661Pb"	,
	(65536,	"T",	"B",	".3m"): 	"65.536PB"	,
	(65536,	"T",	"B",	".3mB"): 	"65.536PB"	,
	(65536,	"T",	"B",	".3mb"): 	"524.288Pb"	,
	(65536,	"T",	"B",	".3I"): 	"58.208PiB"	,
	(65536,	"T",	"B",	".3IB"): 	"58.208PiB"	,
	(65536,	"T",	"B",	".3Ib"): 	"465.661Pib"	,
	(65536,	"T",	"b",	".3k"): 	"8192000000000kB"	,
	(65536,	"T",	"b",	".3kB"): 	"8192000000000kB"	,
	(65536,	"T",	"b",	".3kb"): 	"65536000000000kb"	,
	(65536,	"T",	"b",	".3K"): 	"8192000000000KB"	,
	(65536,	"T",	"b",	".3KB"): 	"8192000000000KB"	,
	(65536,	"T",	"b",	".3Kb"): 	"65536000000000Kb"	,
	(65536,	"T",	"b",	".3M"): 	"8192000000MB"	,
	(65536,	"T",	"b",	".3MB"): 	"8192000000MB"	,
	(65536,	"T",	"b",	".3Mb"): 	"65536000000Mb"	,
	(65536,	"T",	"b",	".3G"): 	"8192000GB"	,
	(65536,	"T",	"b",	".3GB"): 	"8192000GB"	,
	(65536,	"T",	"b",	".3Gb"): 	"65536000Gb"	,
	(65536,	"T",	"b",	".3T"): 	"8192TB"	,
	(65536,	"T",	"b",	".3TB"): 	"8192TB"	,
	(65536,	"T",	"b",	".3Tb"): 	"65536Tb"	,
	(65536,	"T",	"b",	".3P"): 	"8.192PB"	,
	(65536,	"T",	"b",	".3PB"): 	"8.192PB"	,
	(65536,	"T",	"b",	".3Pb"): 	"65.536Pb"	,
	(65536,	"T",	"b",	".3E"): 	"0.008EB"	,
	(65536,	"T",	"b",	".3EB"): 	"0.008EB"	,
	(65536,	"T",	"b",	".3Eb"): 	"0.066Eb"	,
	(65536,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"T",	"b",	".3Ki"): 	"8000000000000KiB"	,
	(65536,	"T",	"b",	".3KiB"): 	"8000000000000KiB"	,
	(65536,	"T",	"b",	".3Kib"): 	"64000000000000Kib"	,
	(65536,	"T",	"b",	".3Mi"): 	"7812500000MiB"	,
	(65536,	"T",	"b",	".3MiB"): 	"7812500000MiB"	,
	(65536,	"T",	"b",	".3Mib"): 	"62500000000Mib"	,
	(65536,	"T",	"b",	".3Gi"): 	"7629394.531GiB"	,
	(65536,	"T",	"b",	".3GiB"): 	"7629394.531GiB"	,
	(65536,	"T",	"b",	".3Gib"): 	"61035156.250Gib"	,
	(65536,	"T",	"b",	".3Ti"): 	"7450.581TiB"	,
	(65536,	"T",	"b",	".3TiB"): 	"7450.581TiB"	,
	(65536,	"T",	"b",	".3Tib"): 	"59604.645Tib"	,
	(65536,	"T",	"b",	".3Pi"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3PiB"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3Pib"): 	"58.208Pib"	,
	(65536,	"T",	"b",	".3Ei"): 	"0.007EiB"	,
	(65536,	"T",	"b",	".3EiB"): 	"0.007EiB"	,
	(65536,	"T",	"b",	".3Eib"): 	"0.057Eib"	,
	(65536,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"T",	"b",	".3a"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3aB"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3ab"): 	"58.208Pib"	,
	(65536,	"T",	"b",	".3A"): 	"7.276P"	,
	(65536,	"T",	"b",	".3AB"): 	"7.276P"	,
	(65536,	"T",	"b",	".3Ab"): 	"58.208Pb"	,
	(65536,	"T",	"b",	".3m"): 	"8.192PB"	,
	(65536,	"T",	"b",	".3mB"): 	"8.192PB"	,
	(65536,	"T",	"b",	".3mb"): 	"65.536Pb"	,
	(65536,	"T",	"b",	".3I"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3IB"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3Ib"): 	"58.208Pib"	,
	(65536,	"P",	"B",	".3k"): 	"65536000000000000kB"	,
	(65536,	"P",	"B",	".3kB"): 	"65536000000000000kB"	,
	(65536,	"P",	"B",	".3kb"): 	"524288000000000000kb"	,
	(65536,	"P",	"B",	".3K"): 	"65536000000000000KB"	,
	(65536,	"P",	"B",	".3KB"): 	"65536000000000000KB"	,
	(65536,	"P",	"B",	".3Kb"): 	"524288000000000000Kb"	,
	(65536,	"P",	"B",	".3M"): 	"65536000000000MB"	,
	(65536,	"P",	"B",	".3MB"): 	"65536000000000MB"	,
	(65536,	"P",	"B",	".3Mb"): 	"524288000000000Mb"	,
	(65536,	"P",	"B",	".3G"): 	"65536000000GB"	,
	(65536,	"P",	"B",	".3GB"): 	"65536000000GB"	,
	(65536,	"P",	"B",	".3Gb"): 	"524288000000Gb"	,
	(65536,	"P",	"B",	".3T"): 	"65536000TB"	,
	(65536,	"P",	"B",	".3TB"): 	"65536000TB"	,
	(65536,	"P",	"B",	".3Tb"): 	"524288000Tb"	,
	(65536,	"P",	"B",	".3P"): 	"65536PB"	,
	(65536,	"P",	"B",	".3PB"): 	"65536PB"	,
	(65536,	"P",	"B",	".3Pb"): 	"524288Pb"	,
	(65536,	"P",	"B",	".3E"): 	"65.536EB"	,
	(65536,	"P",	"B",	".3EB"): 	"65.536EB"	,
	(65536,	"P",	"B",	".3Eb"): 	"524.288Eb"	,
	(65536,	"P",	"B",	".3Z"): 	"0.066ZB"	,
	(65536,	"P",	"B",	".3ZB"): 	"0.066ZB"	,
	(65536,	"P",	"B",	".3Zb"): 	"0.524Zb"	,
	(65536,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"P",	"B",	".3Yb"): 	"0.001Yb"	,
	(65536,	"P",	"B",	".3Ki"): 	"64000000000000000KiB"	,
	(65536,	"P",	"B",	".3KiB"): 	"64000000000000000KiB"	,
	(65536,	"P",	"B",	".3Kib"): 	"512000000000000000Kib"	,
	(65536,	"P",	"B",	".3Mi"): 	"62500000000000MiB"	,
	(65536,	"P",	"B",	".3MiB"): 	"62500000000000MiB"	,
	(65536,	"P",	"B",	".3Mib"): 	"500000000000000Mib"	,
	(65536,	"P",	"B",	".3Gi"): 	"61035156250GiB"	,
	(65536,	"P",	"B",	".3GiB"): 	"61035156250GiB"	,
	(65536,	"P",	"B",	".3Gib"): 	"488281250000Gib"	,
	(65536,	"P",	"B",	".3Ti"): 	"59604644.775TiB"	,
	(65536,	"P",	"B",	".3TiB"): 	"59604644.775TiB"	,
	(65536,	"P",	"B",	".3Tib"): 	"476837158.203Tib"	,
	(65536,	"P",	"B",	".3Pi"): 	"58207.661PiB"	,
	(65536,	"P",	"B",	".3PiB"): 	"58207.661PiB"	,
	(65536,	"P",	"B",	".3Pib"): 	"465661.287Pib"	,
	(65536,	"P",	"B",	".3Ei"): 	"56.843EiB"	,
	(65536,	"P",	"B",	".3EiB"): 	"56.843EiB"	,
	(65536,	"P",	"B",	".3Eib"): 	"454.747Eib"	,
	(65536,	"P",	"B",	".3Zi"): 	"0.056ZiB"	,
	(65536,	"P",	"B",	".3ZiB"): 	"0.056ZiB"	,
	(65536,	"P",	"B",	".3Zib"): 	"0.444Zib"	,
	(65536,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"P",	"B",	".3a"): 	"56.843EiB"	,
	(65536,	"P",	"B",	".3aB"): 	"56.843EiB"	,
	(65536,	"P",	"B",	".3ab"): 	"454.747Eib"	,
	(65536,	"P",	"B",	".3A"): 	"56.843E"	,
	(65536,	"P",	"B",	".3AB"): 	"56.843E"	,
	(65536,	"P",	"B",	".3Ab"): 	"454.747Eb"	,
	(65536,	"P",	"B",	".3m"): 	"65.536EB"	,
	(65536,	"P",	"B",	".3mB"): 	"65.536EB"	,
	(65536,	"P",	"B",	".3mb"): 	"524.288Eb"	,
	(65536,	"P",	"B",	".3I"): 	"56.843EiB"	,
	(65536,	"P",	"B",	".3IB"): 	"56.843EiB"	,
	(65536,	"P",	"B",	".3Ib"): 	"454.747Eib"	,
	(65536,	"P",	"b",	".3k"): 	"8192000000000000kB"	,
	(65536,	"P",	"b",	".3kB"): 	"8192000000000000kB"	,
	(65536,	"P",	"b",	".3kb"): 	"65536000000000000kb"	,
	(65536,	"P",	"b",	".3K"): 	"8192000000000000KB"	,
	(65536,	"P",	"b",	".3KB"): 	"8192000000000000KB"	,
	(65536,	"P",	"b",	".3Kb"): 	"65536000000000000Kb"	,
	(65536,	"P",	"b",	".3M"): 	"8192000000000MB"	,
	(65536,	"P",	"b",	".3MB"): 	"8192000000000MB"	,
	(65536,	"P",	"b",	".3Mb"): 	"65536000000000Mb"	,
	(65536,	"P",	"b",	".3G"): 	"8192000000GB"	,
	(65536,	"P",	"b",	".3GB"): 	"8192000000GB"	,
	(65536,	"P",	"b",	".3Gb"): 	"65536000000Gb"	,
	(65536,	"P",	"b",	".3T"): 	"8192000TB"	,
	(65536,	"P",	"b",	".3TB"): 	"8192000TB"	,
	(65536,	"P",	"b",	".3Tb"): 	"65536000Tb"	,
	(65536,	"P",	"b",	".3P"): 	"8192PB"	,
	(65536,	"P",	"b",	".3PB"): 	"8192PB"	,
	(65536,	"P",	"b",	".3Pb"): 	"65536Pb"	,
	(65536,	"P",	"b",	".3E"): 	"8.192EB"	,
	(65536,	"P",	"b",	".3EB"): 	"8.192EB"	,
	(65536,	"P",	"b",	".3Eb"): 	"65.536Eb"	,
	(65536,	"P",	"b",	".3Z"): 	"0.008ZB"	,
	(65536,	"P",	"b",	".3ZB"): 	"0.008ZB"	,
	(65536,	"P",	"b",	".3Zb"): 	"0.066Zb"	,
	(65536,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"P",	"b",	".3Ki"): 	"8000000000000000KiB"	,
	(65536,	"P",	"b",	".3KiB"): 	"8000000000000000KiB"	,
	(65536,	"P",	"b",	".3Kib"): 	"64000000000000000Kib"	,
	(65536,	"P",	"b",	".3Mi"): 	"7812500000000MiB"	,
	(65536,	"P",	"b",	".3MiB"): 	"7812500000000MiB"	,
	(65536,	"P",	"b",	".3Mib"): 	"62500000000000Mib"	,
	(65536,	"P",	"b",	".3Gi"): 	"7629394531.250GiB"	,
	(65536,	"P",	"b",	".3GiB"): 	"7629394531.250GiB"	,
	(65536,	"P",	"b",	".3Gib"): 	"61035156250Gib"	,
	(65536,	"P",	"b",	".3Ti"): 	"7450580.597TiB"	,
	(65536,	"P",	"b",	".3TiB"): 	"7450580.597TiB"	,
	(65536,	"P",	"b",	".3Tib"): 	"59604644.775Tib"	,
	(65536,	"P",	"b",	".3Pi"): 	"7275.958PiB"	,
	(65536,	"P",	"b",	".3PiB"): 	"7275.958PiB"	,
	(65536,	"P",	"b",	".3Pib"): 	"58207.661Pib"	,
	(65536,	"P",	"b",	".3Ei"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3EiB"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3Eib"): 	"56.843Eib"	,
	(65536,	"P",	"b",	".3Zi"): 	"0.007ZiB"	,
	(65536,	"P",	"b",	".3ZiB"): 	"0.007ZiB"	,
	(65536,	"P",	"b",	".3Zib"): 	"0.056Zib"	,
	(65536,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"P",	"b",	".3a"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3aB"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3ab"): 	"56.843Eib"	,
	(65536,	"P",	"b",	".3A"): 	"7.105E"	,
	(65536,	"P",	"b",	".3AB"): 	"7.105E"	,
	(65536,	"P",	"b",	".3Ab"): 	"56.843Eb"	,
	(65536,	"P",	"b",	".3m"): 	"8.192EB"	,
	(65536,	"P",	"b",	".3mB"): 	"8.192EB"	,
	(65536,	"P",	"b",	".3mb"): 	"65.536Eb"	,
	(65536,	"P",	"b",	".3I"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3IB"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3Ib"): 	"56.843Eib"	,
	(65536,	"E",	"B",	".3k"): 	"65536000000000000000kB"	,
	(65536,	"E",	"B",	".3kB"): 	"65536000000000000000kB"	,
	(65536,	"E",	"B",	".3kb"): 	"524288000000000000000kb"	,
	(65536,	"E",	"B",	".3K"): 	"65536000000000000000KB"	,
	(65536,	"E",	"B",	".3KB"): 	"65536000000000000000KB"	,
	(65536,	"E",	"B",	".3Kb"): 	"524288000000000000000Kb"	,
	(65536,	"E",	"B",	".3M"): 	"65536000000000000MB"	,
	(65536,	"E",	"B",	".3MB"): 	"65536000000000000MB"	,
	(65536,	"E",	"B",	".3Mb"): 	"524288000000000000Mb"	,
	(65536,	"E",	"B",	".3G"): 	"65536000000000GB"	,
	(65536,	"E",	"B",	".3GB"): 	"65536000000000GB"	,
	(65536,	"E",	"B",	".3Gb"): 	"524288000000000Gb"	,
	(65536,	"E",	"B",	".3T"): 	"65536000000TB"	,
	(65536,	"E",	"B",	".3TB"): 	"65536000000TB"	,
	(65536,	"E",	"B",	".3Tb"): 	"524288000000Tb"	,
	(65536,	"E",	"B",	".3P"): 	"65536000PB"	,
	(65536,	"E",	"B",	".3PB"): 	"65536000PB"	,
	(65536,	"E",	"B",	".3Pb"): 	"524288000Pb"	,
	(65536,	"E",	"B",	".3E"): 	"65536EB"	,
	(65536,	"E",	"B",	".3EB"): 	"65536EB"	,
	(65536,	"E",	"B",	".3Eb"): 	"524288Eb"	,
	(65536,	"E",	"B",	".3Z"): 	"65.536ZB"	,
	(65536,	"E",	"B",	".3ZB"): 	"65.536ZB"	,
	(65536,	"E",	"B",	".3Zb"): 	"524.288Zb"	,
	(65536,	"E",	"B",	".3Y"): 	"0.066YB"	,
	(65536,	"E",	"B",	".3YB"): 	"0.066YB"	,
	(65536,	"E",	"B",	".3Yb"): 	"0.524Yb"	,
	(65536,	"E",	"B",	".3Ki"): 	"64000000000000000000KiB"	,
	(65536,	"E",	"B",	".3KiB"): 	"64000000000000000000KiB"	,
	(65536,	"E",	"B",	".3Kib"): 	"512000000000000000000Kib"	,
	(65536,	"E",	"B",	".3Mi"): 	"62500000000000000MiB"	,
	(65536,	"E",	"B",	".3MiB"): 	"62500000000000000MiB"	,
	(65536,	"E",	"B",	".3Mib"): 	"500000000000000000Mib"	,
	(65536,	"E",	"B",	".3Gi"): 	"61035156250000GiB"	,
	(65536,	"E",	"B",	".3GiB"): 	"61035156250000GiB"	,
	(65536,	"E",	"B",	".3Gib"): 	"488281250000000Gib"	,
	(65536,	"E",	"B",	".3Ti"): 	"59604644775.391TiB"	,
	(65536,	"E",	"B",	".3TiB"): 	"59604644775.391TiB"	,
	(65536,	"E",	"B",	".3Tib"): 	"476837158203.125Tib"	,
	(65536,	"E",	"B",	".3Pi"): 	"58207660.913PiB"	,
	(65536,	"E",	"B",	".3PiB"): 	"58207660.913PiB"	,
	(65536,	"E",	"B",	".3Pib"): 	"465661287.308Pib"	,
	(65536,	"E",	"B",	".3Ei"): 	"56843.419EiB"	,
	(65536,	"E",	"B",	".3EiB"): 	"56843.419EiB"	,
	(65536,	"E",	"B",	".3Eib"): 	"454747.351Eib"	,
	(65536,	"E",	"B",	".3Zi"): 	"55.511ZiB"	,
	(65536,	"E",	"B",	".3ZiB"): 	"55.511ZiB"	,
	(65536,	"E",	"B",	".3Zib"): 	"444.089Zib"	,
	(65536,	"E",	"B",	".3Yi"): 	"0.054YiB"	,
	(65536,	"E",	"B",	".3YiB"): 	"0.054YiB"	,
	(65536,	"E",	"B",	".3Yib"): 	"0.434Yib"	,
	(65536,	"E",	"B",	".3a"): 	"55.511ZiB"	,
	(65536,	"E",	"B",	".3aB"): 	"55.511ZiB"	,
	(65536,	"E",	"B",	".3ab"): 	"444.089Zib"	,
	(65536,	"E",	"B",	".3A"): 	"55.511Z"	,
	(65536,	"E",	"B",	".3AB"): 	"55.511Z"	,
	(65536,	"E",	"B",	".3Ab"): 	"444.089Zb"	,
	(65536,	"E",	"B",	".3m"): 	"65.536ZB"	,
	(65536,	"E",	"B",	".3mB"): 	"65.536ZB"	,
	(65536,	"E",	"B",	".3mb"): 	"524.288Zb"	,
	(65536,	"E",	"B",	".3I"): 	"55.511ZiB"	,
	(65536,	"E",	"B",	".3IB"): 	"55.511ZiB"	,
	(65536,	"E",	"B",	".3Ib"): 	"444.089Zib"	,
	(65536,	"E",	"b",	".3k"): 	"8192000000000000000kB"	,
	(65536,	"E",	"b",	".3kB"): 	"8192000000000000000kB"	,
	(65536,	"E",	"b",	".3kb"): 	"65536000000000000000kb"	,
	(65536,	"E",	"b",	".3K"): 	"8192000000000000000KB"	,
	(65536,	"E",	"b",	".3KB"): 	"8192000000000000000KB"	,
	(65536,	"E",	"b",	".3Kb"): 	"65536000000000000000Kb"	,
	(65536,	"E",	"b",	".3M"): 	"8192000000000000MB"	,
	(65536,	"E",	"b",	".3MB"): 	"8192000000000000MB"	,
	(65536,	"E",	"b",	".3Mb"): 	"65536000000000000Mb"	,
	(65536,	"E",	"b",	".3G"): 	"8192000000000GB"	,
	(65536,	"E",	"b",	".3GB"): 	"8192000000000GB"	,
	(65536,	"E",	"b",	".3Gb"): 	"65536000000000Gb"	,
	(65536,	"E",	"b",	".3T"): 	"8192000000TB"	,
	(65536,	"E",	"b",	".3TB"): 	"8192000000TB"	,
	(65536,	"E",	"b",	".3Tb"): 	"65536000000Tb"	,
	(65536,	"E",	"b",	".3P"): 	"8192000PB"	,
	(65536,	"E",	"b",	".3PB"): 	"8192000PB"	,
	(65536,	"E",	"b",	".3Pb"): 	"65536000Pb"	,
	(65536,	"E",	"b",	".3E"): 	"8192EB"	,
	(65536,	"E",	"b",	".3EB"): 	"8192EB"	,
	(65536,	"E",	"b",	".3Eb"): 	"65536Eb"	,
	(65536,	"E",	"b",	".3Z"): 	"8.192ZB"	,
	(65536,	"E",	"b",	".3ZB"): 	"8.192ZB"	,
	(65536,	"E",	"b",	".3Zb"): 	"65.536Zb"	,
	(65536,	"E",	"b",	".3Y"): 	"0.008YB"	,
	(65536,	"E",	"b",	".3YB"): 	"0.008YB"	,
	(65536,	"E",	"b",	".3Yb"): 	"0.066Yb"	,
	(65536,	"E",	"b",	".3Ki"): 	"8000000000000000000KiB"	,
	(65536,	"E",	"b",	".3KiB"): 	"8000000000000000000KiB"	,
	(65536,	"E",	"b",	".3Kib"): 	"64000000000000000000Kib"	,
	(65536,	"E",	"b",	".3Mi"): 	"7812500000000000MiB"	,
	(65536,	"E",	"b",	".3MiB"): 	"7812500000000000MiB"	,
	(65536,	"E",	"b",	".3Mib"): 	"62500000000000000Mib"	,
	(65536,	"E",	"b",	".3Gi"): 	"7629394531250GiB"	,
	(65536,	"E",	"b",	".3GiB"): 	"7629394531250GiB"	,
	(65536,	"E",	"b",	".3Gib"): 	"61035156250000Gib"	,
	(65536,	"E",	"b",	".3Ti"): 	"7450580596.924TiB"	,
	(65536,	"E",	"b",	".3TiB"): 	"7450580596.924TiB"	,
	(65536,	"E",	"b",	".3Tib"): 	"59604644775.391Tib"	,
	(65536,	"E",	"b",	".3Pi"): 	"7275957.614PiB"	,
	(65536,	"E",	"b",	".3PiB"): 	"7275957.614PiB"	,
	(65536,	"E",	"b",	".3Pib"): 	"58207660.913Pib"	,
	(65536,	"E",	"b",	".3Ei"): 	"7105.427EiB"	,
	(65536,	"E",	"b",	".3EiB"): 	"7105.427EiB"	,
	(65536,	"E",	"b",	".3Eib"): 	"56843.419Eib"	,
	(65536,	"E",	"b",	".3Zi"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3ZiB"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3Zib"): 	"55.511Zib"	,
	(65536,	"E",	"b",	".3Yi"): 	"0.007YiB"	,
	(65536,	"E",	"b",	".3YiB"): 	"0.007YiB"	,
	(65536,	"E",	"b",	".3Yib"): 	"0.054Yib"	,
	(65536,	"E",	"b",	".3a"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3aB"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3ab"): 	"55.511Zib"	,
	(65536,	"E",	"b",	".3A"): 	"6.939Z"	,
	(65536,	"E",	"b",	".3AB"): 	"6.939Z"	,
	(65536,	"E",	"b",	".3Ab"): 	"55.511Zb"	,
	(65536,	"E",	"b",	".3m"): 	"8.192ZB"	,
	(65536,	"E",	"b",	".3mB"): 	"8.192ZB"	,
	(65536,	"E",	"b",	".3mb"): 	"65.536Zb"	,
	(65536,	"E",	"b",	".3I"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3IB"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3Ib"): 	"55.511Zib"	,
	(65536,	"Z",	"B",	".3k"): 	"65536000000000000000000kB"	,
	(65536,	"Z",	"B",	".3kB"): 	"65536000000000000000000kB"	,
	(65536,	"Z",	"B",	".3kb"): 	"524288000000000000000000kb"	,
	(65536,	"Z",	"B",	".3K"): 	"65536000000000000000000KB"	,
	(65536,	"Z",	"B",	".3KB"): 	"65536000000000000000000KB"	,
	(65536,	"Z",	"B",	".3Kb"): 	"524288000000000000000000Kb"	,
	(65536,	"Z",	"B",	".3M"): 	"65536000000000000000MB"	,
	(65536,	"Z",	"B",	".3MB"): 	"65536000000000000000MB"	,
	(65536,	"Z",	"B",	".3Mb"): 	"524288000000000000000Mb"	,
	(65536,	"Z",	"B",	".3G"): 	"65536000000000000GB"	,
	(65536,	"Z",	"B",	".3GB"): 	"65536000000000000GB"	,
	(65536,	"Z",	"B",	".3Gb"): 	"524288000000000000Gb"	,
	(65536,	"Z",	"B",	".3T"): 	"65536000000000TB"	,
	(65536,	"Z",	"B",	".3TB"): 	"65536000000000TB"	,
	(65536,	"Z",	"B",	".3Tb"): 	"524288000000000Tb"	,
	(65536,	"Z",	"B",	".3P"): 	"65536000000PB"	,
	(65536,	"Z",	"B",	".3PB"): 	"65536000000PB"	,
	(65536,	"Z",	"B",	".3Pb"): 	"524288000000Pb"	,
	(65536,	"Z",	"B",	".3E"): 	"65536000EB"	,
	(65536,	"Z",	"B",	".3EB"): 	"65536000EB"	,
	(65536,	"Z",	"B",	".3Eb"): 	"524288000Eb"	,
	(65536,	"Z",	"B",	".3Z"): 	"65536ZB"	,
	(65536,	"Z",	"B",	".3ZB"): 	"65536ZB"	,
	(65536,	"Z",	"B",	".3Zb"): 	"524288Zb"	,
	(65536,	"Z",	"B",	".3Y"): 	"65.536YB"	,
	(65536,	"Z",	"B",	".3YB"): 	"65.536YB"	,
	(65536,	"Z",	"B",	".3Yb"): 	"524.288Yb"	,
	(65536,	"Z",	"B",	".3Ki"): 	"64000000000000000000000KiB"	,
	(65536,	"Z",	"B",	".3KiB"): 	"64000000000000000000000KiB"	,
	(65536,	"Z",	"B",	".3Kib"): 	"512000000000000000000000Kib"	,
	(65536,	"Z",	"B",	".3Mi"): 	"62500000000000000000MiB"	,
	(65536,	"Z",	"B",	".3MiB"): 	"62500000000000000000MiB"	,
	(65536,	"Z",	"B",	".3Mib"): 	"500000000000000000000Mib"	,
	(65536,	"Z",	"B",	".3Gi"): 	"61035156250000000GiB"	,
	(65536,	"Z",	"B",	".3GiB"): 	"61035156250000000GiB"	,
	(65536,	"Z",	"B",	".3Gib"): 	"488281250000000000Gib"	,
	(65536,	"Z",	"B",	".3Ti"): 	"59604644775390.625TiB"	,
	(65536,	"Z",	"B",	".3TiB"): 	"59604644775390.625TiB"	,
	(65536,	"Z",	"B",	".3Tib"): 	"476837158203125Tib"	,
	(65536,	"Z",	"B",	".3Pi"): 	"58207660913.467PiB"	,
	(65536,	"Z",	"B",	".3PiB"): 	"58207660913.467PiB"	,
	(65536,	"Z",	"B",	".3Pib"): 	"465661287307.739Pib"	,
	(65536,	"Z",	"B",	".3Ei"): 	"56843418.861EiB"	,
	(65536,	"Z",	"B",	".3EiB"): 	"56843418.861EiB"	,
	(65536,	"Z",	"B",	".3Eib"): 	"454747350.886Eib"	,
	(65536,	"Z",	"B",	".3Zi"): 	"55511.151ZiB"	,
	(65536,	"Z",	"B",	".3ZiB"): 	"55511.151ZiB"	,
	(65536,	"Z",	"B",	".3Zib"): 	"444089.210Zib"	,
	(65536,	"Z",	"B",	".3Yi"): 	"54.210YiB"	,
	(65536,	"Z",	"B",	".3YiB"): 	"54.210YiB"	,
	(65536,	"Z",	"B",	".3Yib"): 	"433.681Yib"	,
	(65536,	"Z",	"B",	".3a"): 	"54.210YiB"	,
	(65536,	"Z",	"B",	".3aB"): 	"54.210YiB"	,
	(65536,	"Z",	"B",	".3ab"): 	"433.681Yib"	,
	(65536,	"Z",	"B",	".3A"): 	"54.210Y"	,
	(65536,	"Z",	"B",	".3AB"): 	"54.210Y"	,
	(65536,	"Z",	"B",	".3Ab"): 	"433.681Yb"	,
	(65536,	"Z",	"B",	".3m"): 	"65.536YB"	,
	(65536,	"Z",	"B",	".3mB"): 	"65.536YB"	,
	(65536,	"Z",	"B",	".3mb"): 	"524.288Yb"	,
	(65536,	"Z",	"B",	".3I"): 	"54.210YiB"	,
	(65536,	"Z",	"B",	".3IB"): 	"54.210YiB"	,
	(65536,	"Z",	"B",	".3Ib"): 	"433.681Yib"	,
	(65536,	"Z",	"b",	".3k"): 	"8192000000000000000000kB"	,
	(65536,	"Z",	"b",	".3kB"): 	"8192000000000000000000kB"	,
	(65536,	"Z",	"b",	".3kb"): 	"65536000000000000000000kb"	,
	(65536,	"Z",	"b",	".3K"): 	"8192000000000000000000KB"	,
	(65536,	"Z",	"b",	".3KB"): 	"8192000000000000000000KB"	,
	(65536,	"Z",	"b",	".3Kb"): 	"65536000000000000000000Kb"	,
	(65536,	"Z",	"b",	".3M"): 	"8192000000000000000MB"	,
	(65536,	"Z",	"b",	".3MB"): 	"8192000000000000000MB"	,
	(65536,	"Z",	"b",	".3Mb"): 	"65536000000000000000Mb"	,
	(65536,	"Z",	"b",	".3G"): 	"8192000000000000GB"	,
	(65536,	"Z",	"b",	".3GB"): 	"8192000000000000GB"	,
	(65536,	"Z",	"b",	".3Gb"): 	"65536000000000000Gb"	,
	(65536,	"Z",	"b",	".3T"): 	"8192000000000TB"	,
	(65536,	"Z",	"b",	".3TB"): 	"8192000000000TB"	,
	(65536,	"Z",	"b",	".3Tb"): 	"65536000000000Tb"	,
	(65536,	"Z",	"b",	".3P"): 	"8192000000PB"	,
	(65536,	"Z",	"b",	".3PB"): 	"8192000000PB"	,
	(65536,	"Z",	"b",	".3Pb"): 	"65536000000Pb"	,
	(65536,	"Z",	"b",	".3E"): 	"8192000EB"	,
	(65536,	"Z",	"b",	".3EB"): 	"8192000EB"	,
	(65536,	"Z",	"b",	".3Eb"): 	"65536000Eb"	,
	(65536,	"Z",	"b",	".3Z"): 	"8192ZB"	,
	(65536,	"Z",	"b",	".3ZB"): 	"8192ZB"	,
	(65536,	"Z",	"b",	".3Zb"): 	"65536Zb"	,
	(65536,	"Z",	"b",	".3Y"): 	"8.192YB"	,
	(65536,	"Z",	"b",	".3YB"): 	"8.192YB"	,
	(65536,	"Z",	"b",	".3Yb"): 	"65.536Yb"	,
	(65536,	"Z",	"b",	".3Ki"): 	"8000000000000000000000KiB"	,
	(65536,	"Z",	"b",	".3KiB"): 	"8000000000000000000000KiB"	,
	(65536,	"Z",	"b",	".3Kib"): 	"64000000000000000000000Kib"	,
	(65536,	"Z",	"b",	".3Mi"): 	"7812500000000000000MiB"	,
	(65536,	"Z",	"b",	".3MiB"): 	"7812500000000000000MiB"	,
	(65536,	"Z",	"b",	".3Mib"): 	"62500000000000000000Mib"	,
	(65536,	"Z",	"b",	".3Gi"): 	"7629394531250000GiB"	,
	(65536,	"Z",	"b",	".3GiB"): 	"7629394531250000GiB"	,
	(65536,	"Z",	"b",	".3Gib"): 	"61035156250000000Gib"	,
	(65536,	"Z",	"b",	".3Ti"): 	"7450580596923.828TiB"	,
	(65536,	"Z",	"b",	".3TiB"): 	"7450580596923.828TiB"	,
	(65536,	"Z",	"b",	".3Tib"): 	"59604644775390.625Tib"	,
	(65536,	"Z",	"b",	".3Pi"): 	"7275957614.183PiB"	,
	(65536,	"Z",	"b",	".3PiB"): 	"7275957614.183PiB"	,
	(65536,	"Z",	"b",	".3Pib"): 	"58207660913.467Pib"	,
	(65536,	"Z",	"b",	".3Ei"): 	"7105427.358EiB"	,
	(65536,	"Z",	"b",	".3EiB"): 	"7105427.358EiB"	,
	(65536,	"Z",	"b",	".3Eib"): 	"56843418.861Eib"	,
	(65536,	"Z",	"b",	".3Zi"): 	"6938.894ZiB"	,
	(65536,	"Z",	"b",	".3ZiB"): 	"6938.894ZiB"	,
	(65536,	"Z",	"b",	".3Zib"): 	"55511.151Zib"	,
	(65536,	"Z",	"b",	".3Yi"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3YiB"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3Yib"): 	"54.210Yib"	,
	(65536,	"Z",	"b",	".3a"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3aB"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3ab"): 	"54.210Yib"	,
	(65536,	"Z",	"b",	".3A"): 	"6.776Y"	,
	(65536,	"Z",	"b",	".3AB"): 	"6.776Y"	,
	(65536,	"Z",	"b",	".3Ab"): 	"54.210Yb"	,
	(65536,	"Z",	"b",	".3m"): 	"8.192YB"	,
	(65536,	"Z",	"b",	".3mB"): 	"8.192YB"	,
	(65536,	"Z",	"b",	".3mb"): 	"65.536Yb"	,
	(65536,	"Z",	"b",	".3I"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3IB"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3Ib"): 	"54.210Yib"	,
	(65536,	"Y",	"B",	".3k"): 	"65536000000000000000000000kB"	,
	(65536,	"Y",	"B",	".3kB"): 	"65536000000000000000000000kB"	,
	(65536,	"Y",	"B",	".3kb"): 	"524288000000000000000000000kb"	,
	(65536,	"Y",	"B",	".3K"): 	"65536000000000000000000000KB"	,
	(65536,	"Y",	"B",	".3KB"): 	"65536000000000000000000000KB"	,
	(65536,	"Y",	"B",	".3Kb"): 	"524288000000000000000000000Kb"	,
	(65536,	"Y",	"B",	".3M"): 	"65536000000000000000000MB"	,
	(65536,	"Y",	"B",	".3MB"): 	"65536000000000000000000MB"	,
	(65536,	"Y",	"B",	".3Mb"): 	"524288000000000000000000Mb"	,
	(65536,	"Y",	"B",	".3G"): 	"65536000000000000000GB"	,
	(65536,	"Y",	"B",	".3GB"): 	"65536000000000000000GB"	,
	(65536,	"Y",	"B",	".3Gb"): 	"524288000000000000000Gb"	,
	(65536,	"Y",	"B",	".3T"): 	"65536000000000000TB"	,
	(65536,	"Y",	"B",	".3TB"): 	"65536000000000000TB"	,
	(65536,	"Y",	"B",	".3Tb"): 	"524288000000000000Tb"	,
	(65536,	"Y",	"B",	".3P"): 	"65536000000000PB"	,
	(65536,	"Y",	"B",	".3PB"): 	"65536000000000PB"	,
	(65536,	"Y",	"B",	".3Pb"): 	"524288000000000Pb"	,
	(65536,	"Y",	"B",	".3E"): 	"65536000000EB"	,
	(65536,	"Y",	"B",	".3EB"): 	"65536000000EB"	,
	(65536,	"Y",	"B",	".3Eb"): 	"524288000000Eb"	,
	(65536,	"Y",	"B",	".3Z"): 	"65536000ZB"	,
	(65536,	"Y",	"B",	".3ZB"): 	"65536000ZB"	,
	(65536,	"Y",	"B",	".3Zb"): 	"524288000Zb"	,
	(65536,	"Y",	"B",	".3Y"): 	"65536YB"	,
	(65536,	"Y",	"B",	".3YB"): 	"65536YB"	,
	(65536,	"Y",	"B",	".3Yb"): 	"524288Yb"	,
	(65536,	"Y",	"B",	".3Ki"): 	"63999999999999998926258176KiB"	,
	(65536,	"Y",	"B",	".3KiB"): 	"63999999999999998926258176KiB"	,
	(65536,	"Y",	"B",	".3Kib"): 	"511999999999999991410065408Kib"	,
	(65536,	"Y",	"B",	".3Mi"): 	"62499999999999998951424MiB"	,
	(65536,	"Y",	"B",	".3MiB"): 	"62499999999999998951424MiB"	,
	(65536,	"Y",	"B",	".3Mib"): 	"499999999999999991611392Mib"	,
	(65536,	"Y",	"B",	".3Gi"): 	"61035156249999998976GiB"	,
	(65536,	"Y",	"B",	".3GiB"): 	"61035156249999998976GiB"	,
	(65536,	"Y",	"B",	".3Gib"): 	"488281249999999991808Gib"	,
	(65536,	"Y",	"B",	".3Ti"): 	"59604644775390624TiB"	,
	(65536,	"Y",	"B",	".3TiB"): 	"59604644775390624TiB"	,
	(65536,	"Y",	"B",	".3Tib"): 	"476837158203124992Tib"	,
	(65536,	"Y",	"B",	".3Pi"): 	"58207660913467.406PiB"	,
	(65536,	"Y",	"B",	".3PiB"): 	"58207660913467.406PiB"	,
	(65536,	"Y",	"B",	".3Pib"): 	"465661287307739.250Pib"	,
	(65536,	"Y",	"B",	".3Ei"): 	"56843418860.808EiB"	,
	(65536,	"Y",	"B",	".3EiB"): 	"56843418860.808EiB"	,
	(65536,	"Y",	"B",	".3Eib"): 	"454747350886.464Eib"	,
	(65536,	"Y",	"B",	".3Zi"): 	"55511151.231ZiB"	,
	(65536,	"Y",	"B",	".3ZiB"): 	"55511151.231ZiB"	,
	(65536,	"Y",	"B",	".3Zib"): 	"444089209.850Zib"	,
	(65536,	"Y",	"B",	".3Yi"): 	"54210.109YiB"	,
	(65536,	"Y",	"B",	".3YiB"): 	"54210.109YiB"	,
	(65536,	"Y",	"B",	".3Yib"): 	"433680.869Yib"	,
	(65536,	"Y",	"B",	".3a"): 	"54210.109YiB"	,
	(65536,	"Y",	"B",	".3aB"): 	"54210.109YiB"	,
	(65536,	"Y",	"B",	".3ab"): 	"433680.869Yib"	,
	(65536,	"Y",	"B",	".3A"): 	"54210.109Y"	,
	(65536,	"Y",	"B",	".3AB"): 	"54210.109Y"	,
	(65536,	"Y",	"B",	".3Ab"): 	"433680.869Yb"	,
	(65536,	"Y",	"B",	".3m"): 	"65536YB"	,
	(65536,	"Y",	"B",	".3mB"): 	"65536YB"	,
	(65536,	"Y",	"B",	".3mb"): 	"524288Yb"	,
	(65536,	"Y",	"B",	".3I"): 	"54210.109YiB"	,
	(65536,	"Y",	"B",	".3IB"): 	"54210.109YiB"	,
	(65536,	"Y",	"B",	".3Ib"): 	"433680.869Yib"	,
	(65536,	"Y",	"b",	".3k"): 	"8192000000000000000000000kB"	,
	(65536,	"Y",	"b",	".3kB"): 	"8192000000000000000000000kB"	,
	(65536,	"Y",	"b",	".3kb"): 	"65536000000000000000000000kb"	,
	(65536,	"Y",	"b",	".3K"): 	"8192000000000000000000000KB"	,
	(65536,	"Y",	"b",	".3KB"): 	"8192000000000000000000000KB"	,
	(65536,	"Y",	"b",	".3Kb"): 	"65536000000000000000000000Kb"	,
	(65536,	"Y",	"b",	".3M"): 	"8192000000000000000000MB"	,
	(65536,	"Y",	"b",	".3MB"): 	"8192000000000000000000MB"	,
	(65536,	"Y",	"b",	".3Mb"): 	"65536000000000000000000Mb"	,
	(65536,	"Y",	"b",	".3G"): 	"8192000000000000000GB"	,
	(65536,	"Y",	"b",	".3GB"): 	"8192000000000000000GB"	,
	(65536,	"Y",	"b",	".3Gb"): 	"65536000000000000000Gb"	,
	(65536,	"Y",	"b",	".3T"): 	"8192000000000000TB"	,
	(65536,	"Y",	"b",	".3TB"): 	"8192000000000000TB"	,
	(65536,	"Y",	"b",	".3Tb"): 	"65536000000000000Tb"	,
	(65536,	"Y",	"b",	".3P"): 	"8192000000000PB"	,
	(65536,	"Y",	"b",	".3PB"): 	"8192000000000PB"	,
	(65536,	"Y",	"b",	".3Pb"): 	"65536000000000Pb"	,
	(65536,	"Y",	"b",	".3E"): 	"8192000000EB"	,
	(65536,	"Y",	"b",	".3EB"): 	"8192000000EB"	,
	(65536,	"Y",	"b",	".3Eb"): 	"65536000000Eb"	,
	(65536,	"Y",	"b",	".3Z"): 	"8192000ZB"	,
	(65536,	"Y",	"b",	".3ZB"): 	"8192000ZB"	,
	(65536,	"Y",	"b",	".3Zb"): 	"65536000Zb"	,
	(65536,	"Y",	"b",	".3Y"): 	"8192YB"	,
	(65536,	"Y",	"b",	".3YB"): 	"8192YB"	,
	(65536,	"Y",	"b",	".3Yb"): 	"65536Yb"	,
	(65536,	"Y",	"b",	".3Ki"): 	"7999999999999999865782272KiB"	,
	(65536,	"Y",	"b",	".3KiB"): 	"7999999999999999865782272KiB"	,
	(65536,	"Y",	"b",	".3Kib"): 	"63999999999999998926258176Kib"	,
	(65536,	"Y",	"b",	".3Mi"): 	"7812499999999999868928MiB"	,
	(65536,	"Y",	"b",	".3MiB"): 	"7812499999999999868928MiB"	,
	(65536,	"Y",	"b",	".3Mib"): 	"62499999999999998951424Mib"	,
	(65536,	"Y",	"b",	".3Gi"): 	"7629394531249999872GiB"	,
	(65536,	"Y",	"b",	".3GiB"): 	"7629394531249999872GiB"	,
	(65536,	"Y",	"b",	".3Gib"): 	"61035156249999998976Gib"	,
	(65536,	"Y",	"b",	".3Ti"): 	"7450580596923828TiB"	,
	(65536,	"Y",	"b",	".3TiB"): 	"7450580596923828TiB"	,
	(65536,	"Y",	"b",	".3Tib"): 	"59604644775390624Tib"	,
	(65536,	"Y",	"b",	".3Pi"): 	"7275957614183.426PiB"	,
	(65536,	"Y",	"b",	".3PiB"): 	"7275957614183.426PiB"	,
	(65536,	"Y",	"b",	".3Pib"): 	"58207660913467.406Pib"	,
	(65536,	"Y",	"b",	".3Ei"): 	"7105427357.601EiB"	,
	(65536,	"Y",	"b",	".3EiB"): 	"7105427357.601EiB"	,
	(65536,	"Y",	"b",	".3Eib"): 	"56843418860.808Eib"	,
	(65536,	"Y",	"b",	".3Zi"): 	"6938893.904ZiB"	,
	(65536,	"Y",	"b",	".3ZiB"): 	"6938893.904ZiB"	,
	(65536,	"Y",	"b",	".3Zib"): 	"55511151.231Zib"	,
	(65536,	"Y",	"b",	".3Yi"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3YiB"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3Yib"): 	"54210.109Yib"	,
	(65536,	"Y",	"b",	".3a"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3aB"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3ab"): 	"54210.109Yib"	,
	(65536,	"Y",	"b",	".3A"): 	"6776.264Y"	,
	(65536,	"Y",	"b",	".3AB"): 	"6776.264Y"	,
	(65536,	"Y",	"b",	".3Ab"): 	"54210.109Yb"	,
	(65536,	"Y",	"b",	".3m"): 	"8192YB"	,
	(65536,	"Y",	"b",	".3mB"): 	"8192YB"	,
	(65536,	"Y",	"b",	".3mb"): 	"65536Yb"	,
	(65536,	"Y",	"b",	".3I"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3IB"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3Ib"): 	"54210.109Yib"	,
	(65536,	"Ki",	"B",	".3k"): 	"67108.864kB"	,
	(65536,	"Ki",	"B",	".3kB"): 	"67108.864kB"	,
	(65536,	"Ki",	"B",	".3kb"): 	"536870.912kb"	,
	(65536,	"Ki",	"B",	".3K"): 	"67108.864KB"	,
	(65536,	"Ki",	"B",	".3KB"): 	"67108.864KB"	,
	(65536,	"Ki",	"B",	".3Kb"): 	"536870.912Kb"	,
	(65536,	"Ki",	"B",	".3M"): 	"67.109MB"	,
	(65536,	"Ki",	"B",	".3MB"): 	"67.109MB"	,
	(65536,	"Ki",	"B",	".3Mb"): 	"536.871Mb"	,
	(65536,	"Ki",	"B",	".3G"): 	"0.067GB"	,
	(65536,	"Ki",	"B",	".3GB"): 	"0.067GB"	,
	(65536,	"Ki",	"B",	".3Gb"): 	"0.537Gb"	,
	(65536,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(65536,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(65536,	"Ki",	"B",	".3Tb"): 	"0.001Tb"	,
	(65536,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(65536,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(65536,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(65536,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(65536,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(65536,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Ki",	"B",	".3Ki"): 	"65536KiB"	,
	(65536,	"Ki",	"B",	".3KiB"): 	"65536KiB"	,
	(65536,	"Ki",	"B",	".3Kib"): 	"524288Kib"	,
	(65536,	"Ki",	"B",	".3Mi"): 	"64MiB"	,
	(65536,	"Ki",	"B",	".3MiB"): 	"64MiB"	,
	(65536,	"Ki",	"B",	".3Mib"): 	"512Mib"	,
	(65536,	"Ki",	"B",	".3Gi"): 	"0.062GiB"	,
	(65536,	"Ki",	"B",	".3GiB"): 	"0.062GiB"	,
	(65536,	"Ki",	"B",	".3Gib"): 	"0.500Gib"	,
	(65536,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(65536,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(65536,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(65536,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(65536,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(65536,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(65536,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Ki",	"B",	".3a"): 	"64MiB"	,
	(65536,	"Ki",	"B",	".3aB"): 	"64MiB"	,
	(65536,	"Ki",	"B",	".3ab"): 	"512Mib"	,
	(65536,	"Ki",	"B",	".3A"): 	"64M"	,
	(65536,	"Ki",	"B",	".3AB"): 	"64M"	,
	(65536,	"Ki",	"B",	".3Ab"): 	"512Mb"	,
	(65536,	"Ki",	"B",	".3m"): 	"67.109MB"	,
	(65536,	"Ki",	"B",	".3mB"): 	"67.109MB"	,
	(65536,	"Ki",	"B",	".3mb"): 	"536.871Mb"	,
	(65536,	"Ki",	"B",	".3I"): 	"64MiB"	,
	(65536,	"Ki",	"B",	".3IB"): 	"64MiB"	,
	(65536,	"Ki",	"B",	".3Ib"): 	"512Mib"	,
	(65536,	"Ki",	"b",	".3k"): 	"8388.608kB"	,
	(65536,	"Ki",	"b",	".3kB"): 	"8388.608kB"	,
	(65536,	"Ki",	"b",	".3kb"): 	"67108.864kb"	,
	(65536,	"Ki",	"b",	".3K"): 	"8388.608KB"	,
	(65536,	"Ki",	"b",	".3KB"): 	"8388.608KB"	,
	(65536,	"Ki",	"b",	".3Kb"): 	"67108.864Kb"	,
	(65536,	"Ki",	"b",	".3M"): 	"8.389MB"	,
	(65536,	"Ki",	"b",	".3MB"): 	"8.389MB"	,
	(65536,	"Ki",	"b",	".3Mb"): 	"67.109Mb"	,
	(65536,	"Ki",	"b",	".3G"): 	"0.008GB"	,
	(65536,	"Ki",	"b",	".3GB"): 	"0.008GB"	,
	(65536,	"Ki",	"b",	".3Gb"): 	"0.067Gb"	,
	(65536,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(65536,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(65536,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(65536,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Ki",	"b",	".3Ki"): 	"8192KiB"	,
	(65536,	"Ki",	"b",	".3KiB"): 	"8192KiB"	,
	(65536,	"Ki",	"b",	".3Kib"): 	"65536Kib"	,
	(65536,	"Ki",	"b",	".3Mi"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3MiB"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3Mib"): 	"64Mib"	,
	(65536,	"Ki",	"b",	".3Gi"): 	"0.008GiB"	,
	(65536,	"Ki",	"b",	".3GiB"): 	"0.008GiB"	,
	(65536,	"Ki",	"b",	".3Gib"): 	"0.062Gib"	,
	(65536,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(65536,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(65536,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(65536,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Ki",	"b",	".3a"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3aB"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3ab"): 	"64Mib"	,
	(65536,	"Ki",	"b",	".3A"): 	"8M"	,
	(65536,	"Ki",	"b",	".3AB"): 	"8M"	,
	(65536,	"Ki",	"b",	".3Ab"): 	"64Mb"	,
	(65536,	"Ki",	"b",	".3m"): 	"8.389MB"	,
	(65536,	"Ki",	"b",	".3mB"): 	"8.389MB"	,
	(65536,	"Ki",	"b",	".3mb"): 	"67.109Mb"	,
	(65536,	"Ki",	"b",	".3I"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3IB"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3Ib"): 	"64Mib"	,
	(65536,	"Mi",	"B",	".3k"): 	"68719476.736kB"	,
	(65536,	"Mi",	"B",	".3kB"): 	"68719476.736kB"	,
	(65536,	"Mi",	"B",	".3kb"): 	"549755813.888kb"	,
	(65536,	"Mi",	"B",	".3K"): 	"68719476.736KB"	,
	(65536,	"Mi",	"B",	".3KB"): 	"68719476.736KB"	,
	(65536,	"Mi",	"B",	".3Kb"): 	"549755813.888Kb"	,
	(65536,	"Mi",	"B",	".3M"): 	"68719.477MB"	,
	(65536,	"Mi",	"B",	".3MB"): 	"68719.477MB"	,
	(65536,	"Mi",	"B",	".3Mb"): 	"549755.814Mb"	,
	(65536,	"Mi",	"B",	".3G"): 	"68.719GB"	,
	(65536,	"Mi",	"B",	".3GB"): 	"68.719GB"	,
	(65536,	"Mi",	"B",	".3Gb"): 	"549.756Gb"	,
	(65536,	"Mi",	"B",	".3T"): 	"0.069TB"	,
	(65536,	"Mi",	"B",	".3TB"): 	"0.069TB"	,
	(65536,	"Mi",	"B",	".3Tb"): 	"0.550Tb"	,
	(65536,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(65536,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(65536,	"Mi",	"B",	".3Pb"): 	"0.001Pb"	,
	(65536,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(65536,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(65536,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Mi",	"B",	".3Ki"): 	"67108864KiB"	,
	(65536,	"Mi",	"B",	".3KiB"): 	"67108864KiB"	,
	(65536,	"Mi",	"B",	".3Kib"): 	"536870912Kib"	,
	(65536,	"Mi",	"B",	".3Mi"): 	"65536MiB"	,
	(65536,	"Mi",	"B",	".3MiB"): 	"65536MiB"	,
	(65536,	"Mi",	"B",	".3Mib"): 	"524288Mib"	,
	(65536,	"Mi",	"B",	".3Gi"): 	"64GiB"	,
	(65536,	"Mi",	"B",	".3GiB"): 	"64GiB"	,
	(65536,	"Mi",	"B",	".3Gib"): 	"512Gib"	,
	(65536,	"Mi",	"B",	".3Ti"): 	"0.062TiB"	,
	(65536,	"Mi",	"B",	".3TiB"): 	"0.062TiB"	,
	(65536,	"Mi",	"B",	".3Tib"): 	"0.500Tib"	,
	(65536,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(65536,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(65536,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(65536,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Mi",	"B",	".3a"): 	"64GiB"	,
	(65536,	"Mi",	"B",	".3aB"): 	"64GiB"	,
	(65536,	"Mi",	"B",	".3ab"): 	"512Gib"	,
	(65536,	"Mi",	"B",	".3A"): 	"64G"	,
	(65536,	"Mi",	"B",	".3AB"): 	"64G"	,
	(65536,	"Mi",	"B",	".3Ab"): 	"512Gb"	,
	(65536,	"Mi",	"B",	".3m"): 	"68.719GB"	,
	(65536,	"Mi",	"B",	".3mB"): 	"68.719GB"	,
	(65536,	"Mi",	"B",	".3mb"): 	"549.756Gb"	,
	(65536,	"Mi",	"B",	".3I"): 	"64GiB"	,
	(65536,	"Mi",	"B",	".3IB"): 	"64GiB"	,
	(65536,	"Mi",	"B",	".3Ib"): 	"512Gib"	,
	(65536,	"Mi",	"b",	".3k"): 	"8589934.592kB"	,
	(65536,	"Mi",	"b",	".3kB"): 	"8589934.592kB"	,
	(65536,	"Mi",	"b",	".3kb"): 	"68719476.736kb"	,
	(65536,	"Mi",	"b",	".3K"): 	"8589934.592KB"	,
	(65536,	"Mi",	"b",	".3KB"): 	"8589934.592KB"	,
	(65536,	"Mi",	"b",	".3Kb"): 	"68719476.736Kb"	,
	(65536,	"Mi",	"b",	".3M"): 	"8589.935MB"	,
	(65536,	"Mi",	"b",	".3MB"): 	"8589.935MB"	,
	(65536,	"Mi",	"b",	".3Mb"): 	"68719.477Mb"	,
	(65536,	"Mi",	"b",	".3G"): 	"8.590GB"	,
	(65536,	"Mi",	"b",	".3GB"): 	"8.590GB"	,
	(65536,	"Mi",	"b",	".3Gb"): 	"68.719Gb"	,
	(65536,	"Mi",	"b",	".3T"): 	"0.009TB"	,
	(65536,	"Mi",	"b",	".3TB"): 	"0.009TB"	,
	(65536,	"Mi",	"b",	".3Tb"): 	"0.069Tb"	,
	(65536,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Mi",	"b",	".3Ki"): 	"8388608KiB"	,
	(65536,	"Mi",	"b",	".3KiB"): 	"8388608KiB"	,
	(65536,	"Mi",	"b",	".3Kib"): 	"67108864Kib"	,
	(65536,	"Mi",	"b",	".3Mi"): 	"8192MiB"	,
	(65536,	"Mi",	"b",	".3MiB"): 	"8192MiB"	,
	(65536,	"Mi",	"b",	".3Mib"): 	"65536Mib"	,
	(65536,	"Mi",	"b",	".3Gi"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3GiB"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3Gib"): 	"64Gib"	,
	(65536,	"Mi",	"b",	".3Ti"): 	"0.008TiB"	,
	(65536,	"Mi",	"b",	".3TiB"): 	"0.008TiB"	,
	(65536,	"Mi",	"b",	".3Tib"): 	"0.062Tib"	,
	(65536,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Mi",	"b",	".3a"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3aB"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3ab"): 	"64Gib"	,
	(65536,	"Mi",	"b",	".3A"): 	"8G"	,
	(65536,	"Mi",	"b",	".3AB"): 	"8G"	,
	(65536,	"Mi",	"b",	".3Ab"): 	"64Gb"	,
	(65536,	"Mi",	"b",	".3m"): 	"8.590GB"	,
	(65536,	"Mi",	"b",	".3mB"): 	"8.590GB"	,
	(65536,	"Mi",	"b",	".3mb"): 	"68.719Gb"	,
	(65536,	"Mi",	"b",	".3I"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3IB"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3Ib"): 	"64Gib"	,
	(65536,	"Gi",	"B",	".3k"): 	"70368744177.664kB"	,
	(65536,	"Gi",	"B",	".3kB"): 	"70368744177.664kB"	,
	(65536,	"Gi",	"B",	".3kb"): 	"562949953421.312kb"	,
	(65536,	"Gi",	"B",	".3K"): 	"70368744177.664KB"	,
	(65536,	"Gi",	"B",	".3KB"): 	"70368744177.664KB"	,
	(65536,	"Gi",	"B",	".3Kb"): 	"562949953421.312Kb"	,
	(65536,	"Gi",	"B",	".3M"): 	"70368744.178MB"	,
	(65536,	"Gi",	"B",	".3MB"): 	"70368744.178MB"	,
	(65536,	"Gi",	"B",	".3Mb"): 	"562949953.421Mb"	,
	(65536,	"Gi",	"B",	".3G"): 	"70368.744GB"	,
	(65536,	"Gi",	"B",	".3GB"): 	"70368.744GB"	,
	(65536,	"Gi",	"B",	".3Gb"): 	"562949.953Gb"	,
	(65536,	"Gi",	"B",	".3T"): 	"70.369TB"	,
	(65536,	"Gi",	"B",	".3TB"): 	"70.369TB"	,
	(65536,	"Gi",	"B",	".3Tb"): 	"562.950Tb"	,
	(65536,	"Gi",	"B",	".3P"): 	"0.070PB"	,
	(65536,	"Gi",	"B",	".3PB"): 	"0.070PB"	,
	(65536,	"Gi",	"B",	".3Pb"): 	"0.563Pb"	,
	(65536,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(65536,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(65536,	"Gi",	"B",	".3Eb"): 	"0.001Eb"	,
	(65536,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Gi",	"B",	".3Ki"): 	"68719476736KiB"	,
	(65536,	"Gi",	"B",	".3KiB"): 	"68719476736KiB"	,
	(65536,	"Gi",	"B",	".3Kib"): 	"549755813888Kib"	,
	(65536,	"Gi",	"B",	".3Mi"): 	"67108864MiB"	,
	(65536,	"Gi",	"B",	".3MiB"): 	"67108864MiB"	,
	(65536,	"Gi",	"B",	".3Mib"): 	"536870912Mib"	,
	(65536,	"Gi",	"B",	".3Gi"): 	"65536GiB"	,
	(65536,	"Gi",	"B",	".3GiB"): 	"65536GiB"	,
	(65536,	"Gi",	"B",	".3Gib"): 	"524288Gib"	,
	(65536,	"Gi",	"B",	".3Ti"): 	"64TiB"	,
	(65536,	"Gi",	"B",	".3TiB"): 	"64TiB"	,
	(65536,	"Gi",	"B",	".3Tib"): 	"512Tib"	,
	(65536,	"Gi",	"B",	".3Pi"): 	"0.062PiB"	,
	(65536,	"Gi",	"B",	".3PiB"): 	"0.062PiB"	,
	(65536,	"Gi",	"B",	".3Pib"): 	"0.500Pib"	,
	(65536,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Gi",	"B",	".3a"): 	"64TiB"	,
	(65536,	"Gi",	"B",	".3aB"): 	"64TiB"	,
	(65536,	"Gi",	"B",	".3ab"): 	"512Tib"	,
	(65536,	"Gi",	"B",	".3A"): 	"64T"	,
	(65536,	"Gi",	"B",	".3AB"): 	"64T"	,
	(65536,	"Gi",	"B",	".3Ab"): 	"512Tb"	,
	(65536,	"Gi",	"B",	".3m"): 	"70.369TB"	,
	(65536,	"Gi",	"B",	".3mB"): 	"70.369TB"	,
	(65536,	"Gi",	"B",	".3mb"): 	"562.950Tb"	,
	(65536,	"Gi",	"B",	".3I"): 	"64TiB"	,
	(65536,	"Gi",	"B",	".3IB"): 	"64TiB"	,
	(65536,	"Gi",	"B",	".3Ib"): 	"512Tib"	,
	(65536,	"Gi",	"b",	".3k"): 	"8796093022.208kB"	,
	(65536,	"Gi",	"b",	".3kB"): 	"8796093022.208kB"	,
	(65536,	"Gi",	"b",	".3kb"): 	"70368744177.664kb"	,
	(65536,	"Gi",	"b",	".3K"): 	"8796093022.208KB"	,
	(65536,	"Gi",	"b",	".3KB"): 	"8796093022.208KB"	,
	(65536,	"Gi",	"b",	".3Kb"): 	"70368744177.664Kb"	,
	(65536,	"Gi",	"b",	".3M"): 	"8796093.022MB"	,
	(65536,	"Gi",	"b",	".3MB"): 	"8796093.022MB"	,
	(65536,	"Gi",	"b",	".3Mb"): 	"70368744.178Mb"	,
	(65536,	"Gi",	"b",	".3G"): 	"8796.093GB"	,
	(65536,	"Gi",	"b",	".3GB"): 	"8796.093GB"	,
	(65536,	"Gi",	"b",	".3Gb"): 	"70368.744Gb"	,
	(65536,	"Gi",	"b",	".3T"): 	"8.796TB"	,
	(65536,	"Gi",	"b",	".3TB"): 	"8.796TB"	,
	(65536,	"Gi",	"b",	".3Tb"): 	"70.369Tb"	,
	(65536,	"Gi",	"b",	".3P"): 	"0.009PB"	,
	(65536,	"Gi",	"b",	".3PB"): 	"0.009PB"	,
	(65536,	"Gi",	"b",	".3Pb"): 	"0.070Pb"	,
	(65536,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Gi",	"b",	".3Ki"): 	"8589934592KiB"	,
	(65536,	"Gi",	"b",	".3KiB"): 	"8589934592KiB"	,
	(65536,	"Gi",	"b",	".3Kib"): 	"68719476736Kib"	,
	(65536,	"Gi",	"b",	".3Mi"): 	"8388608MiB"	,
	(65536,	"Gi",	"b",	".3MiB"): 	"8388608MiB"	,
	(65536,	"Gi",	"b",	".3Mib"): 	"67108864Mib"	,
	(65536,	"Gi",	"b",	".3Gi"): 	"8192GiB"	,
	(65536,	"Gi",	"b",	".3GiB"): 	"8192GiB"	,
	(65536,	"Gi",	"b",	".3Gib"): 	"65536Gib"	,
	(65536,	"Gi",	"b",	".3Ti"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3TiB"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3Tib"): 	"64Tib"	,
	(65536,	"Gi",	"b",	".3Pi"): 	"0.008PiB"	,
	(65536,	"Gi",	"b",	".3PiB"): 	"0.008PiB"	,
	(65536,	"Gi",	"b",	".3Pib"): 	"0.062Pib"	,
	(65536,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Gi",	"b",	".3a"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3aB"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3ab"): 	"64Tib"	,
	(65536,	"Gi",	"b",	".3A"): 	"8T"	,
	(65536,	"Gi",	"b",	".3AB"): 	"8T"	,
	(65536,	"Gi",	"b",	".3Ab"): 	"64Tb"	,
	(65536,	"Gi",	"b",	".3m"): 	"8.796TB"	,
	(65536,	"Gi",	"b",	".3mB"): 	"8.796TB"	,
	(65536,	"Gi",	"b",	".3mb"): 	"70.369Tb"	,
	(65536,	"Gi",	"b",	".3I"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3IB"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3Ib"): 	"64Tib"	,
	(65536,	"Ti",	"B",	".3k"): 	"72057594037927.938kB"	,
	(65536,	"Ti",	"B",	".3kB"): 	"72057594037927.938kB"	,
	(65536,	"Ti",	"B",	".3kb"): 	"576460752303423.500kb"	,
	(65536,	"Ti",	"B",	".3K"): 	"72057594037927.938KB"	,
	(65536,	"Ti",	"B",	".3KB"): 	"72057594037927.938KB"	,
	(65536,	"Ti",	"B",	".3Kb"): 	"576460752303423.500Kb"	,
	(65536,	"Ti",	"B",	".3M"): 	"72057594037.928MB"	,
	(65536,	"Ti",	"B",	".3MB"): 	"72057594037.928MB"	,
	(65536,	"Ti",	"B",	".3Mb"): 	"576460752303.423Mb"	,
	(65536,	"Ti",	"B",	".3G"): 	"72057594.038GB"	,
	(65536,	"Ti",	"B",	".3GB"): 	"72057594.038GB"	,
	(65536,	"Ti",	"B",	".3Gb"): 	"576460752.303Gb"	,
	(65536,	"Ti",	"B",	".3T"): 	"72057.594TB"	,
	(65536,	"Ti",	"B",	".3TB"): 	"72057.594TB"	,
	(65536,	"Ti",	"B",	".3Tb"): 	"576460.752Tb"	,
	(65536,	"Ti",	"B",	".3P"): 	"72.058PB"	,
	(65536,	"Ti",	"B",	".3PB"): 	"72.058PB"	,
	(65536,	"Ti",	"B",	".3Pb"): 	"576.461Pb"	,
	(65536,	"Ti",	"B",	".3E"): 	"0.072EB"	,
	(65536,	"Ti",	"B",	".3EB"): 	"0.072EB"	,
	(65536,	"Ti",	"B",	".3Eb"): 	"0.576Eb"	,
	(65536,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(65536,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Ti",	"B",	".3Zb"): 	"0.001Zb"	,
	(65536,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Ti",	"B",	".3Ki"): 	"70368744177664KiB"	,
	(65536,	"Ti",	"B",	".3KiB"): 	"70368744177664KiB"	,
	(65536,	"Ti",	"B",	".3Kib"): 	"562949953421312Kib"	,
	(65536,	"Ti",	"B",	".3Mi"): 	"68719476736MiB"	,
	(65536,	"Ti",	"B",	".3MiB"): 	"68719476736MiB"	,
	(65536,	"Ti",	"B",	".3Mib"): 	"549755813888Mib"	,
	(65536,	"Ti",	"B",	".3Gi"): 	"67108864GiB"	,
	(65536,	"Ti",	"B",	".3GiB"): 	"67108864GiB"	,
	(65536,	"Ti",	"B",	".3Gib"): 	"536870912Gib"	,
	(65536,	"Ti",	"B",	".3Ti"): 	"65536TiB"	,
	(65536,	"Ti",	"B",	".3TiB"): 	"65536TiB"	,
	(65536,	"Ti",	"B",	".3Tib"): 	"524288Tib"	,
	(65536,	"Ti",	"B",	".3Pi"): 	"64PiB"	,
	(65536,	"Ti",	"B",	".3PiB"): 	"64PiB"	,
	(65536,	"Ti",	"B",	".3Pib"): 	"512Pib"	,
	(65536,	"Ti",	"B",	".3Ei"): 	"0.062EiB"	,
	(65536,	"Ti",	"B",	".3EiB"): 	"0.062EiB"	,
	(65536,	"Ti",	"B",	".3Eib"): 	"0.500Eib"	,
	(65536,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Ti",	"B",	".3a"): 	"64PiB"	,
	(65536,	"Ti",	"B",	".3aB"): 	"64PiB"	,
	(65536,	"Ti",	"B",	".3ab"): 	"512Pib"	,
	(65536,	"Ti",	"B",	".3A"): 	"64P"	,
	(65536,	"Ti",	"B",	".3AB"): 	"64P"	,
	(65536,	"Ti",	"B",	".3Ab"): 	"512Pb"	,
	(65536,	"Ti",	"B",	".3m"): 	"72.058PB"	,
	(65536,	"Ti",	"B",	".3mB"): 	"72.058PB"	,
	(65536,	"Ti",	"B",	".3mb"): 	"576.461Pb"	,
	(65536,	"Ti",	"B",	".3I"): 	"64PiB"	,
	(65536,	"Ti",	"B",	".3IB"): 	"64PiB"	,
	(65536,	"Ti",	"B",	".3Ib"): 	"512Pib"	,
	(65536,	"Ti",	"b",	".3k"): 	"9007199254740.992kB"	,
	(65536,	"Ti",	"b",	".3kB"): 	"9007199254740.992kB"	,
	(65536,	"Ti",	"b",	".3kb"): 	"72057594037927.938kb"	,
	(65536,	"Ti",	"b",	".3K"): 	"9007199254740.992KB"	,
	(65536,	"Ti",	"b",	".3KB"): 	"9007199254740.992KB"	,
	(65536,	"Ti",	"b",	".3Kb"): 	"72057594037927.938Kb"	,
	(65536,	"Ti",	"b",	".3M"): 	"9007199254.741MB"	,
	(65536,	"Ti",	"b",	".3MB"): 	"9007199254.741MB"	,
	(65536,	"Ti",	"b",	".3Mb"): 	"72057594037.928Mb"	,
	(65536,	"Ti",	"b",	".3G"): 	"9007199.255GB"	,
	(65536,	"Ti",	"b",	".3GB"): 	"9007199.255GB"	,
	(65536,	"Ti",	"b",	".3Gb"): 	"72057594.038Gb"	,
	(65536,	"Ti",	"b",	".3T"): 	"9007.199TB"	,
	(65536,	"Ti",	"b",	".3TB"): 	"9007.199TB"	,
	(65536,	"Ti",	"b",	".3Tb"): 	"72057.594Tb"	,
	(65536,	"Ti",	"b",	".3P"): 	"9.007PB"	,
	(65536,	"Ti",	"b",	".3PB"): 	"9.007PB"	,
	(65536,	"Ti",	"b",	".3Pb"): 	"72.058Pb"	,
	(65536,	"Ti",	"b",	".3E"): 	"0.009EB"	,
	(65536,	"Ti",	"b",	".3EB"): 	"0.009EB"	,
	(65536,	"Ti",	"b",	".3Eb"): 	"0.072Eb"	,
	(65536,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Ti",	"b",	".3Ki"): 	"8796093022208KiB"	,
	(65536,	"Ti",	"b",	".3KiB"): 	"8796093022208KiB"	,
	(65536,	"Ti",	"b",	".3Kib"): 	"70368744177664Kib"	,
	(65536,	"Ti",	"b",	".3Mi"): 	"8589934592MiB"	,
	(65536,	"Ti",	"b",	".3MiB"): 	"8589934592MiB"	,
	(65536,	"Ti",	"b",	".3Mib"): 	"68719476736Mib"	,
	(65536,	"Ti",	"b",	".3Gi"): 	"8388608GiB"	,
	(65536,	"Ti",	"b",	".3GiB"): 	"8388608GiB"	,
	(65536,	"Ti",	"b",	".3Gib"): 	"67108864Gib"	,
	(65536,	"Ti",	"b",	".3Ti"): 	"8192TiB"	,
	(65536,	"Ti",	"b",	".3TiB"): 	"8192TiB"	,
	(65536,	"Ti",	"b",	".3Tib"): 	"65536Tib"	,
	(65536,	"Ti",	"b",	".3Pi"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3PiB"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3Pib"): 	"64Pib"	,
	(65536,	"Ti",	"b",	".3Ei"): 	"0.008EiB"	,
	(65536,	"Ti",	"b",	".3EiB"): 	"0.008EiB"	,
	(65536,	"Ti",	"b",	".3Eib"): 	"0.062Eib"	,
	(65536,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Ti",	"b",	".3a"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3aB"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3ab"): 	"64Pib"	,
	(65536,	"Ti",	"b",	".3A"): 	"8P"	,
	(65536,	"Ti",	"b",	".3AB"): 	"8P"	,
	(65536,	"Ti",	"b",	".3Ab"): 	"64Pb"	,
	(65536,	"Ti",	"b",	".3m"): 	"9.007PB"	,
	(65536,	"Ti",	"b",	".3mB"): 	"9.007PB"	,
	(65536,	"Ti",	"b",	".3mb"): 	"72.058Pb"	,
	(65536,	"Ti",	"b",	".3I"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3IB"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3Ib"): 	"64Pib"	,
	(65536,	"Pi",	"B",	".3k"): 	"73786976294838208kB"	,
	(65536,	"Pi",	"B",	".3kB"): 	"73786976294838208kB"	,
	(65536,	"Pi",	"B",	".3kb"): 	"590295810358705664kb"	,
	(65536,	"Pi",	"B",	".3K"): 	"73786976294838208KB"	,
	(65536,	"Pi",	"B",	".3KB"): 	"73786976294838208KB"	,
	(65536,	"Pi",	"B",	".3Kb"): 	"590295810358705664Kb"	,
	(65536,	"Pi",	"B",	".3M"): 	"73786976294838.203MB"	,
	(65536,	"Pi",	"B",	".3MB"): 	"73786976294838.203MB"	,
	(65536,	"Pi",	"B",	".3Mb"): 	"590295810358705.625Mb"	,
	(65536,	"Pi",	"B",	".3G"): 	"73786976294.838GB"	,
	(65536,	"Pi",	"B",	".3GB"): 	"73786976294.838GB"	,
	(65536,	"Pi",	"B",	".3Gb"): 	"590295810358.706Gb"	,
	(65536,	"Pi",	"B",	".3T"): 	"73786976.295TB"	,
	(65536,	"Pi",	"B",	".3TB"): 	"73786976.295TB"	,
	(65536,	"Pi",	"B",	".3Tb"): 	"590295810.359Tb"	,
	(65536,	"Pi",	"B",	".3P"): 	"73786.976PB"	,
	(65536,	"Pi",	"B",	".3PB"): 	"73786.976PB"	,
	(65536,	"Pi",	"B",	".3Pb"): 	"590295.810Pb"	,
	(65536,	"Pi",	"B",	".3E"): 	"73.787EB"	,
	(65536,	"Pi",	"B",	".3EB"): 	"73.787EB"	,
	(65536,	"Pi",	"B",	".3Eb"): 	"590.296Eb"	,
	(65536,	"Pi",	"B",	".3Z"): 	"0.074ZB"	,
	(65536,	"Pi",	"B",	".3ZB"): 	"0.074ZB"	,
	(65536,	"Pi",	"B",	".3Zb"): 	"0.590Zb"	,
	(65536,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(65536,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(65536,	"Pi",	"B",	".3Yb"): 	"0.001Yb"	,
	(65536,	"Pi",	"B",	".3Ki"): 	"72057594037927936KiB"	,
	(65536,	"Pi",	"B",	".3KiB"): 	"72057594037927936KiB"	,
	(65536,	"Pi",	"B",	".3Kib"): 	"576460752303423488Kib"	,
	(65536,	"Pi",	"B",	".3Mi"): 	"70368744177664MiB"	,
	(65536,	"Pi",	"B",	".3MiB"): 	"70368744177664MiB"	,
	(65536,	"Pi",	"B",	".3Mib"): 	"562949953421312Mib"	,
	(65536,	"Pi",	"B",	".3Gi"): 	"68719476736GiB"	,
	(65536,	"Pi",	"B",	".3GiB"): 	"68719476736GiB"	,
	(65536,	"Pi",	"B",	".3Gib"): 	"549755813888Gib"	,
	(65536,	"Pi",	"B",	".3Ti"): 	"67108864TiB"	,
	(65536,	"Pi",	"B",	".3TiB"): 	"67108864TiB"	,
	(65536,	"Pi",	"B",	".3Tib"): 	"536870912Tib"	,
	(65536,	"Pi",	"B",	".3Pi"): 	"65536PiB"	,
	(65536,	"Pi",	"B",	".3PiB"): 	"65536PiB"	,
	(65536,	"Pi",	"B",	".3Pib"): 	"524288Pib"	,
	(65536,	"Pi",	"B",	".3Ei"): 	"64EiB"	,
	(65536,	"Pi",	"B",	".3EiB"): 	"64EiB"	,
	(65536,	"Pi",	"B",	".3Eib"): 	"512Eib"	,
	(65536,	"Pi",	"B",	".3Zi"): 	"0.062ZiB"	,
	(65536,	"Pi",	"B",	".3ZiB"): 	"0.062ZiB"	,
	(65536,	"Pi",	"B",	".3Zib"): 	"0.500Zib"	,
	(65536,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Pi",	"B",	".3a"): 	"64EiB"	,
	(65536,	"Pi",	"B",	".3aB"): 	"64EiB"	,
	(65536,	"Pi",	"B",	".3ab"): 	"512Eib"	,
	(65536,	"Pi",	"B",	".3A"): 	"64E"	,
	(65536,	"Pi",	"B",	".3AB"): 	"64E"	,
	(65536,	"Pi",	"B",	".3Ab"): 	"512Eb"	,
	(65536,	"Pi",	"B",	".3m"): 	"73.787EB"	,
	(65536,	"Pi",	"B",	".3mB"): 	"73.787EB"	,
	(65536,	"Pi",	"B",	".3mb"): 	"590.296Eb"	,
	(65536,	"Pi",	"B",	".3I"): 	"64EiB"	,
	(65536,	"Pi",	"B",	".3IB"): 	"64EiB"	,
	(65536,	"Pi",	"B",	".3Ib"): 	"512Eib"	,
	(65536,	"Pi",	"b",	".3k"): 	"9223372036854776kB"	,
	(65536,	"Pi",	"b",	".3kB"): 	"9223372036854776kB"	,
	(65536,	"Pi",	"b",	".3kb"): 	"73786976294838208kb"	,
	(65536,	"Pi",	"b",	".3K"): 	"9223372036854776KB"	,
	(65536,	"Pi",	"b",	".3KB"): 	"9223372036854776KB"	,
	(65536,	"Pi",	"b",	".3Kb"): 	"73786976294838208Kb"	,
	(65536,	"Pi",	"b",	".3M"): 	"9223372036854.775MB"	,
	(65536,	"Pi",	"b",	".3MB"): 	"9223372036854.775MB"	,
	(65536,	"Pi",	"b",	".3Mb"): 	"73786976294838.203Mb"	,
	(65536,	"Pi",	"b",	".3G"): 	"9223372036.855GB"	,
	(65536,	"Pi",	"b",	".3GB"): 	"9223372036.855GB"	,
	(65536,	"Pi",	"b",	".3Gb"): 	"73786976294.838Gb"	,
	(65536,	"Pi",	"b",	".3T"): 	"9223372.037TB"	,
	(65536,	"Pi",	"b",	".3TB"): 	"9223372.037TB"	,
	(65536,	"Pi",	"b",	".3Tb"): 	"73786976.295Tb"	,
	(65536,	"Pi",	"b",	".3P"): 	"9223.372PB"	,
	(65536,	"Pi",	"b",	".3PB"): 	"9223.372PB"	,
	(65536,	"Pi",	"b",	".3Pb"): 	"73786.976Pb"	,
	(65536,	"Pi",	"b",	".3E"): 	"9.223EB"	,
	(65536,	"Pi",	"b",	".3EB"): 	"9.223EB"	,
	(65536,	"Pi",	"b",	".3Eb"): 	"73.787Eb"	,
	(65536,	"Pi",	"b",	".3Z"): 	"0.009ZB"	,
	(65536,	"Pi",	"b",	".3ZB"): 	"0.009ZB"	,
	(65536,	"Pi",	"b",	".3Zb"): 	"0.074Zb"	,
	(65536,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Pi",	"b",	".3Ki"): 	"9007199254740992KiB"	,
	(65536,	"Pi",	"b",	".3KiB"): 	"9007199254740992KiB"	,
	(65536,	"Pi",	"b",	".3Kib"): 	"72057594037927936Kib"	,
	(65536,	"Pi",	"b",	".3Mi"): 	"8796093022208MiB"	,
	(65536,	"Pi",	"b",	".3MiB"): 	"8796093022208MiB"	,
	(65536,	"Pi",	"b",	".3Mib"): 	"70368744177664Mib"	,
	(65536,	"Pi",	"b",	".3Gi"): 	"8589934592GiB"	,
	(65536,	"Pi",	"b",	".3GiB"): 	"8589934592GiB"	,
	(65536,	"Pi",	"b",	".3Gib"): 	"68719476736Gib"	,
	(65536,	"Pi",	"b",	".3Ti"): 	"8388608TiB"	,
	(65536,	"Pi",	"b",	".3TiB"): 	"8388608TiB"	,
	(65536,	"Pi",	"b",	".3Tib"): 	"67108864Tib"	,
	(65536,	"Pi",	"b",	".3Pi"): 	"8192PiB"	,
	(65536,	"Pi",	"b",	".3PiB"): 	"8192PiB"	,
	(65536,	"Pi",	"b",	".3Pib"): 	"65536Pib"	,
	(65536,	"Pi",	"b",	".3Ei"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3EiB"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3Eib"): 	"64Eib"	,
	(65536,	"Pi",	"b",	".3Zi"): 	"0.008ZiB"	,
	(65536,	"Pi",	"b",	".3ZiB"): 	"0.008ZiB"	,
	(65536,	"Pi",	"b",	".3Zib"): 	"0.062Zib"	,
	(65536,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Pi",	"b",	".3a"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3aB"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3ab"): 	"64Eib"	,
	(65536,	"Pi",	"b",	".3A"): 	"8E"	,
	(65536,	"Pi",	"b",	".3AB"): 	"8E"	,
	(65536,	"Pi",	"b",	".3Ab"): 	"64Eb"	,
	(65536,	"Pi",	"b",	".3m"): 	"9.223EB"	,
	(65536,	"Pi",	"b",	".3mB"): 	"9.223EB"	,
	(65536,	"Pi",	"b",	".3mb"): 	"73.787Eb"	,
	(65536,	"Pi",	"b",	".3I"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3IB"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3Ib"): 	"64Eib"	,
	(65536,	"Ei",	"B",	".3k"): 	"75557863725914324992kB"	,
	(65536,	"Ei",	"B",	".3kB"): 	"75557863725914324992kB"	,
	(65536,	"Ei",	"B",	".3kb"): 	"604462909807314599936kb"	,
	(65536,	"Ei",	"B",	".3K"): 	"75557863725914324992KB"	,
	(65536,	"Ei",	"B",	".3KB"): 	"75557863725914324992KB"	,
	(65536,	"Ei",	"B",	".3Kb"): 	"604462909807314599936Kb"	,
	(65536,	"Ei",	"B",	".3M"): 	"75557863725914320MB"	,
	(65536,	"Ei",	"B",	".3MB"): 	"75557863725914320MB"	,
	(65536,	"Ei",	"B",	".3Mb"): 	"604462909807314560Mb"	,
	(65536,	"Ei",	"B",	".3G"): 	"75557863725914.328GB"	,
	(65536,	"Ei",	"B",	".3GB"): 	"75557863725914.328GB"	,
	(65536,	"Ei",	"B",	".3Gb"): 	"604462909807314.625Gb"	,
	(65536,	"Ei",	"B",	".3T"): 	"75557863725.914TB"	,
	(65536,	"Ei",	"B",	".3TB"): 	"75557863725.914TB"	,
	(65536,	"Ei",	"B",	".3Tb"): 	"604462909807.315Tb"	,
	(65536,	"Ei",	"B",	".3P"): 	"75557863.726PB"	,
	(65536,	"Ei",	"B",	".3PB"): 	"75557863.726PB"	,
	(65536,	"Ei",	"B",	".3Pb"): 	"604462909.807Pb"	,
	(65536,	"Ei",	"B",	".3E"): 	"75557.864EB"	,
	(65536,	"Ei",	"B",	".3EB"): 	"75557.864EB"	,
	(65536,	"Ei",	"B",	".3Eb"): 	"604462.910Eb"	,
	(65536,	"Ei",	"B",	".3Z"): 	"75.558ZB"	,
	(65536,	"Ei",	"B",	".3ZB"): 	"75.558ZB"	,
	(65536,	"Ei",	"B",	".3Zb"): 	"604.463Zb"	,
	(65536,	"Ei",	"B",	".3Y"): 	"0.076YB"	,
	(65536,	"Ei",	"B",	".3YB"): 	"0.076YB"	,
	(65536,	"Ei",	"B",	".3Yb"): 	"0.604Yb"	,
	(65536,	"Ei",	"B",	".3Ki"): 	"73786976294838206464KiB"	,
	(65536,	"Ei",	"B",	".3KiB"): 	"73786976294838206464KiB"	,
	(65536,	"Ei",	"B",	".3Kib"): 	"590295810358705651712Kib"	,
	(65536,	"Ei",	"B",	".3Mi"): 	"72057594037927936MiB"	,
	(65536,	"Ei",	"B",	".3MiB"): 	"72057594037927936MiB"	,
	(65536,	"Ei",	"B",	".3Mib"): 	"576460752303423488Mib"	,
	(65536,	"Ei",	"B",	".3Gi"): 	"70368744177664GiB"	,
	(65536,	"Ei",	"B",	".3GiB"): 	"70368744177664GiB"	,
	(65536,	"Ei",	"B",	".3Gib"): 	"562949953421312Gib"	,
	(65536,	"Ei",	"B",	".3Ti"): 	"68719476736TiB"	,
	(65536,	"Ei",	"B",	".3TiB"): 	"68719476736TiB"	,
	(65536,	"Ei",	"B",	".3Tib"): 	"549755813888Tib"	,
	(65536,	"Ei",	"B",	".3Pi"): 	"67108864PiB"	,
	(65536,	"Ei",	"B",	".3PiB"): 	"67108864PiB"	,
	(65536,	"Ei",	"B",	".3Pib"): 	"536870912Pib"	,
	(65536,	"Ei",	"B",	".3Ei"): 	"65536EiB"	,
	(65536,	"Ei",	"B",	".3EiB"): 	"65536EiB"	,
	(65536,	"Ei",	"B",	".3Eib"): 	"524288Eib"	,
	(65536,	"Ei",	"B",	".3Zi"): 	"64ZiB"	,
	(65536,	"Ei",	"B",	".3ZiB"): 	"64ZiB"	,
	(65536,	"Ei",	"B",	".3Zib"): 	"512Zib"	,
	(65536,	"Ei",	"B",	".3Yi"): 	"0.062YiB"	,
	(65536,	"Ei",	"B",	".3YiB"): 	"0.062YiB"	,
	(65536,	"Ei",	"B",	".3Yib"): 	"0.500Yib"	,
	(65536,	"Ei",	"B",	".3a"): 	"64ZiB"	,
	(65536,	"Ei",	"B",	".3aB"): 	"64ZiB"	,
	(65536,	"Ei",	"B",	".3ab"): 	"512Zib"	,
	(65536,	"Ei",	"B",	".3A"): 	"64Z"	,
	(65536,	"Ei",	"B",	".3AB"): 	"64Z"	,
	(65536,	"Ei",	"B",	".3Ab"): 	"512Zb"	,
	(65536,	"Ei",	"B",	".3m"): 	"75.558ZB"	,
	(65536,	"Ei",	"B",	".3mB"): 	"75.558ZB"	,
	(65536,	"Ei",	"B",	".3mb"): 	"604.463Zb"	,
	(65536,	"Ei",	"B",	".3I"): 	"64ZiB"	,
	(65536,	"Ei",	"B",	".3IB"): 	"64ZiB"	,
	(65536,	"Ei",	"B",	".3Ib"): 	"512Zib"	,
	(65536,	"Ei",	"b",	".3k"): 	"9444732965739290624kB"	,
	(65536,	"Ei",	"b",	".3kB"): 	"9444732965739290624kB"	,
	(65536,	"Ei",	"b",	".3kb"): 	"75557863725914324992kb"	,
	(65536,	"Ei",	"b",	".3K"): 	"9444732965739290624KB"	,
	(65536,	"Ei",	"b",	".3KB"): 	"9444732965739290624KB"	,
	(65536,	"Ei",	"b",	".3Kb"): 	"75557863725914324992Kb"	,
	(65536,	"Ei",	"b",	".3M"): 	"9444732965739290MB"	,
	(65536,	"Ei",	"b",	".3MB"): 	"9444732965739290MB"	,
	(65536,	"Ei",	"b",	".3Mb"): 	"75557863725914320Mb"	,
	(65536,	"Ei",	"b",	".3G"): 	"9444732965739.291GB"	,
	(65536,	"Ei",	"b",	".3GB"): 	"9444732965739.291GB"	,
	(65536,	"Ei",	"b",	".3Gb"): 	"75557863725914.328Gb"	,
	(65536,	"Ei",	"b",	".3T"): 	"9444732965.739TB"	,
	(65536,	"Ei",	"b",	".3TB"): 	"9444732965.739TB"	,
	(65536,	"Ei",	"b",	".3Tb"): 	"75557863725.914Tb"	,
	(65536,	"Ei",	"b",	".3P"): 	"9444732.966PB"	,
	(65536,	"Ei",	"b",	".3PB"): 	"9444732.966PB"	,
	(65536,	"Ei",	"b",	".3Pb"): 	"75557863.726Pb"	,
	(65536,	"Ei",	"b",	".3E"): 	"9444.733EB"	,
	(65536,	"Ei",	"b",	".3EB"): 	"9444.733EB"	,
	(65536,	"Ei",	"b",	".3Eb"): 	"75557.864Eb"	,
	(65536,	"Ei",	"b",	".3Z"): 	"9.445ZB"	,
	(65536,	"Ei",	"b",	".3ZB"): 	"9.445ZB"	,
	(65536,	"Ei",	"b",	".3Zb"): 	"75.558Zb"	,
	(65536,	"Ei",	"b",	".3Y"): 	"0.009YB"	,
	(65536,	"Ei",	"b",	".3YB"): 	"0.009YB"	,
	(65536,	"Ei",	"b",	".3Yb"): 	"0.076Yb"	,
	(65536,	"Ei",	"b",	".3Ki"): 	"9223372036854775808KiB"	,
	(65536,	"Ei",	"b",	".3KiB"): 	"9223372036854775808KiB"	,
	(65536,	"Ei",	"b",	".3Kib"): 	"73786976294838206464Kib"	,
	(65536,	"Ei",	"b",	".3Mi"): 	"9007199254740992MiB"	,
	(65536,	"Ei",	"b",	".3MiB"): 	"9007199254740992MiB"	,
	(65536,	"Ei",	"b",	".3Mib"): 	"72057594037927936Mib"	,
	(65536,	"Ei",	"b",	".3Gi"): 	"8796093022208GiB"	,
	(65536,	"Ei",	"b",	".3GiB"): 	"8796093022208GiB"	,
	(65536,	"Ei",	"b",	".3Gib"): 	"70368744177664Gib"	,
	(65536,	"Ei",	"b",	".3Ti"): 	"8589934592TiB"	,
	(65536,	"Ei",	"b",	".3TiB"): 	"8589934592TiB"	,
	(65536,	"Ei",	"b",	".3Tib"): 	"68719476736Tib"	,
	(65536,	"Ei",	"b",	".3Pi"): 	"8388608PiB"	,
	(65536,	"Ei",	"b",	".3PiB"): 	"8388608PiB"	,
	(65536,	"Ei",	"b",	".3Pib"): 	"67108864Pib"	,
	(65536,	"Ei",	"b",	".3Ei"): 	"8192EiB"	,
	(65536,	"Ei",	"b",	".3EiB"): 	"8192EiB"	,
	(65536,	"Ei",	"b",	".3Eib"): 	"65536Eib"	,
	(65536,	"Ei",	"b",	".3Zi"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3ZiB"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3Zib"): 	"64Zib"	,
	(65536,	"Ei",	"b",	".3Yi"): 	"0.008YiB"	,
	(65536,	"Ei",	"b",	".3YiB"): 	"0.008YiB"	,
	(65536,	"Ei",	"b",	".3Yib"): 	"0.062Yib"	,
	(65536,	"Ei",	"b",	".3a"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3aB"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3ab"): 	"64Zib"	,
	(65536,	"Ei",	"b",	".3A"): 	"8Z"	,
	(65536,	"Ei",	"b",	".3AB"): 	"8Z"	,
	(65536,	"Ei",	"b",	".3Ab"): 	"64Zb"	,
	(65536,	"Ei",	"b",	".3m"): 	"9.445ZB"	,
	(65536,	"Ei",	"b",	".3mB"): 	"9.445ZB"	,
	(65536,	"Ei",	"b",	".3mb"): 	"75.558Zb"	,
	(65536,	"Ei",	"b",	".3I"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3IB"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3Ib"): 	"64Zib"	,
	(65536,	"Zi",	"B",	".3k"): 	"77371252455336268791808kB"	,
	(65536,	"Zi",	"B",	".3kB"): 	"77371252455336268791808kB"	,
	(65536,	"Zi",	"B",	".3kb"): 	"618970019642690150334464kb"	,
	(65536,	"Zi",	"B",	".3K"): 	"77371252455336268791808KB"	,
	(65536,	"Zi",	"B",	".3KB"): 	"77371252455336268791808KB"	,
	(65536,	"Zi",	"B",	".3Kb"): 	"618970019642690150334464Kb"	,
	(65536,	"Zi",	"B",	".3M"): 	"77371252455336263680MB"	,
	(65536,	"Zi",	"B",	".3MB"): 	"77371252455336263680MB"	,
	(65536,	"Zi",	"B",	".3Mb"): 	"618970019642690109440Mb"	,
	(65536,	"Zi",	"B",	".3G"): 	"77371252455336272GB"	,
	(65536,	"Zi",	"B",	".3GB"): 	"77371252455336272GB"	,
	(65536,	"Zi",	"B",	".3Gb"): 	"618970019642690176Gb"	,
	(65536,	"Zi",	"B",	".3T"): 	"77371252455336.266TB"	,
	(65536,	"Zi",	"B",	".3TB"): 	"77371252455336.266TB"	,
	(65536,	"Zi",	"B",	".3Tb"): 	"618970019642690.125Tb"	,
	(65536,	"Zi",	"B",	".3P"): 	"77371252455.336PB"	,
	(65536,	"Zi",	"B",	".3PB"): 	"77371252455.336PB"	,
	(65536,	"Zi",	"B",	".3Pb"): 	"618970019642.690Pb"	,
	(65536,	"Zi",	"B",	".3E"): 	"77371252.455EB"	,
	(65536,	"Zi",	"B",	".3EB"): 	"77371252.455EB"	,
	(65536,	"Zi",	"B",	".3Eb"): 	"618970019.643Eb"	,
	(65536,	"Zi",	"B",	".3Z"): 	"77371.252ZB"	,
	(65536,	"Zi",	"B",	".3ZB"): 	"77371.252ZB"	,
	(65536,	"Zi",	"B",	".3Zb"): 	"618970.020Zb"	,
	(65536,	"Zi",	"B",	".3Y"): 	"77.371YB"	,
	(65536,	"Zi",	"B",	".3YB"): 	"77.371YB"	,
	(65536,	"Zi",	"B",	".3Yb"): 	"618.970Yb"	,
	(65536,	"Zi",	"B",	".3Ki"): 	"75557863725914323419136KiB"	,
	(65536,	"Zi",	"B",	".3KiB"): 	"75557863725914323419136KiB"	,
	(65536,	"Zi",	"B",	".3Kib"): 	"604462909807314587353088Kib"	,
	(65536,	"Zi",	"B",	".3Mi"): 	"73786976294838206464MiB"	,
	(65536,	"Zi",	"B",	".3MiB"): 	"73786976294838206464MiB"	,
	(65536,	"Zi",	"B",	".3Mib"): 	"590295810358705651712Mib"	,
	(65536,	"Zi",	"B",	".3Gi"): 	"72057594037927936GiB"	,
	(65536,	"Zi",	"B",	".3GiB"): 	"72057594037927936GiB"	,
	(65536,	"Zi",	"B",	".3Gib"): 	"576460752303423488Gib"	,
	(65536,	"Zi",	"B",	".3Ti"): 	"70368744177664TiB"	,
	(65536,	"Zi",	"B",	".3TiB"): 	"70368744177664TiB"	,
	(65536,	"Zi",	"B",	".3Tib"): 	"562949953421312Tib"	,
	(65536,	"Zi",	"B",	".3Pi"): 	"68719476736PiB"	,
	(65536,	"Zi",	"B",	".3PiB"): 	"68719476736PiB"	,
	(65536,	"Zi",	"B",	".3Pib"): 	"549755813888Pib"	,
	(65536,	"Zi",	"B",	".3Ei"): 	"67108864EiB"	,
	(65536,	"Zi",	"B",	".3EiB"): 	"67108864EiB"	,
	(65536,	"Zi",	"B",	".3Eib"): 	"536870912Eib"	,
	(65536,	"Zi",	"B",	".3Zi"): 	"65536ZiB"	,
	(65536,	"Zi",	"B",	".3ZiB"): 	"65536ZiB"	,
	(65536,	"Zi",	"B",	".3Zib"): 	"524288Zib"	,
	(65536,	"Zi",	"B",	".3Yi"): 	"64YiB"	,
	(65536,	"Zi",	"B",	".3YiB"): 	"64YiB"	,
	(65536,	"Zi",	"B",	".3Yib"): 	"512Yib"	,
	(65536,	"Zi",	"B",	".3a"): 	"64YiB"	,
	(65536,	"Zi",	"B",	".3aB"): 	"64YiB"	,
	(65536,	"Zi",	"B",	".3ab"): 	"512Yib"	,
	(65536,	"Zi",	"B",	".3A"): 	"64Y"	,
	(65536,	"Zi",	"B",	".3AB"): 	"64Y"	,
	(65536,	"Zi",	"B",	".3Ab"): 	"512Yb"	,
	(65536,	"Zi",	"B",	".3m"): 	"77.371YB"	,
	(65536,	"Zi",	"B",	".3mB"): 	"77.371YB"	,
	(65536,	"Zi",	"B",	".3mb"): 	"618.970Yb"	,
	(65536,	"Zi",	"B",	".3I"): 	"64YiB"	,
	(65536,	"Zi",	"B",	".3IB"): 	"64YiB"	,
	(65536,	"Zi",	"B",	".3Ib"): 	"512Yib"	,
	(65536,	"Zi",	"b",	".3k"): 	"9671406556917033598976kB"	,
	(65536,	"Zi",	"b",	".3kB"): 	"9671406556917033598976kB"	,
	(65536,	"Zi",	"b",	".3kb"): 	"77371252455336268791808kb"	,
	(65536,	"Zi",	"b",	".3K"): 	"9671406556917033598976KB"	,
	(65536,	"Zi",	"b",	".3KB"): 	"9671406556917033598976KB"	,
	(65536,	"Zi",	"b",	".3Kb"): 	"77371252455336268791808Kb"	,
	(65536,	"Zi",	"b",	".3M"): 	"9671406556917032960MB"	,
	(65536,	"Zi",	"b",	".3MB"): 	"9671406556917032960MB"	,
	(65536,	"Zi",	"b",	".3Mb"): 	"77371252455336263680Mb"	,
	(65536,	"Zi",	"b",	".3G"): 	"9671406556917034GB"	,
	(65536,	"Zi",	"b",	".3GB"): 	"9671406556917034GB"	,
	(65536,	"Zi",	"b",	".3Gb"): 	"77371252455336272Gb"	,
	(65536,	"Zi",	"b",	".3T"): 	"9671406556917.033TB"	,
	(65536,	"Zi",	"b",	".3TB"): 	"9671406556917.033TB"	,
	(65536,	"Zi",	"b",	".3Tb"): 	"77371252455336.266Tb"	,
	(65536,	"Zi",	"b",	".3P"): 	"9671406556.917PB"	,
	(65536,	"Zi",	"b",	".3PB"): 	"9671406556.917PB"	,
	(65536,	"Zi",	"b",	".3Pb"): 	"77371252455.336Pb"	,
	(65536,	"Zi",	"b",	".3E"): 	"9671406.557EB"	,
	(65536,	"Zi",	"b",	".3EB"): 	"9671406.557EB"	,
	(65536,	"Zi",	"b",	".3Eb"): 	"77371252.455Eb"	,
	(65536,	"Zi",	"b",	".3Z"): 	"9671.407ZB"	,
	(65536,	"Zi",	"b",	".3ZB"): 	"9671.407ZB"	,
	(65536,	"Zi",	"b",	".3Zb"): 	"77371.252Zb"	,
	(65536,	"Zi",	"b",	".3Y"): 	"9.671YB"	,
	(65536,	"Zi",	"b",	".3YB"): 	"9.671YB"	,
	(65536,	"Zi",	"b",	".3Yb"): 	"77.371Yb"	,
	(65536,	"Zi",	"b",	".3Ki"): 	"9444732965739290427392KiB"	,
	(65536,	"Zi",	"b",	".3KiB"): 	"9444732965739290427392KiB"	,
	(65536,	"Zi",	"b",	".3Kib"): 	"75557863725914323419136Kib"	,
	(65536,	"Zi",	"b",	".3Mi"): 	"9223372036854775808MiB"	,
	(65536,	"Zi",	"b",	".3MiB"): 	"9223372036854775808MiB"	,
	(65536,	"Zi",	"b",	".3Mib"): 	"73786976294838206464Mib"	,
	(65536,	"Zi",	"b",	".3Gi"): 	"9007199254740992GiB"	,
	(65536,	"Zi",	"b",	".3GiB"): 	"9007199254740992GiB"	,
	(65536,	"Zi",	"b",	".3Gib"): 	"72057594037927936Gib"	,
	(65536,	"Zi",	"b",	".3Ti"): 	"8796093022208TiB"	,
	(65536,	"Zi",	"b",	".3TiB"): 	"8796093022208TiB"	,
	(65536,	"Zi",	"b",	".3Tib"): 	"70368744177664Tib"	,
	(65536,	"Zi",	"b",	".3Pi"): 	"8589934592PiB"	,
	(65536,	"Zi",	"b",	".3PiB"): 	"8589934592PiB"	,
	(65536,	"Zi",	"b",	".3Pib"): 	"68719476736Pib"	,
	(65536,	"Zi",	"b",	".3Ei"): 	"8388608EiB"	,
	(65536,	"Zi",	"b",	".3EiB"): 	"8388608EiB"	,
	(65536,	"Zi",	"b",	".3Eib"): 	"67108864Eib"	,
	(65536,	"Zi",	"b",	".3Zi"): 	"8192ZiB"	,
	(65536,	"Zi",	"b",	".3ZiB"): 	"8192ZiB"	,
	(65536,	"Zi",	"b",	".3Zib"): 	"65536Zib"	,
	(65536,	"Zi",	"b",	".3Yi"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3YiB"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3Yib"): 	"64Yib"	,
	(65536,	"Zi",	"b",	".3a"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3aB"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3ab"): 	"64Yib"	,
	(65536,	"Zi",	"b",	".3A"): 	"8Y"	,
	(65536,	"Zi",	"b",	".3AB"): 	"8Y"	,
	(65536,	"Zi",	"b",	".3Ab"): 	"64Yb"	,
	(65536,	"Zi",	"b",	".3m"): 	"9.671YB"	,
	(65536,	"Zi",	"b",	".3mB"): 	"9.671YB"	,
	(65536,	"Zi",	"b",	".3mb"): 	"77.371Yb"	,
	(65536,	"Zi",	"b",	".3I"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3IB"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3Ib"): 	"64Yib"	,
	(65536,	"Yi",	"B",	".3k"): 	"79228162514264339242811392kB"	,
	(65536,	"Yi",	"B",	".3kB"): 	"79228162514264339242811392kB"	,
	(65536,	"Yi",	"B",	".3kb"): 	"633825300114114713942491136kb"	,
	(65536,	"Yi",	"B",	".3K"): 	"79228162514264339242811392KB"	,
	(65536,	"Yi",	"B",	".3KB"): 	"79228162514264339242811392KB"	,
	(65536,	"Yi",	"B",	".3Kb"): 	"633825300114114713942491136Kb"	,
	(65536,	"Yi",	"B",	".3M"): 	"79228162514264334008320MB"	,
	(65536,	"Yi",	"B",	".3MB"): 	"79228162514264334008320MB"	,
	(65536,	"Yi",	"B",	".3Mb"): 	"633825300114114672066560Mb"	,
	(65536,	"Yi",	"B",	".3G"): 	"79228162514264342528GB"	,
	(65536,	"Yi",	"B",	".3GB"): 	"79228162514264342528GB"	,
	(65536,	"Yi",	"B",	".3Gb"): 	"633825300114114740224Gb"	,
	(65536,	"Yi",	"B",	".3T"): 	"79228162514264336TB"	,
	(65536,	"Yi",	"B",	".3TB"): 	"79228162514264336TB"	,
	(65536,	"Yi",	"B",	".3Tb"): 	"633825300114114688Tb"	,
	(65536,	"Yi",	"B",	".3P"): 	"79228162514264.344PB"	,
	(65536,	"Yi",	"B",	".3PB"): 	"79228162514264.344PB"	,
	(65536,	"Yi",	"B",	".3Pb"): 	"633825300114114.750Pb"	,
	(65536,	"Yi",	"B",	".3E"): 	"79228162514.264EB"	,
	(65536,	"Yi",	"B",	".3EB"): 	"79228162514.264EB"	,
	(65536,	"Yi",	"B",	".3Eb"): 	"633825300114.115Eb"	,
	(65536,	"Yi",	"B",	".3Z"): 	"79228162.514ZB"	,
	(65536,	"Yi",	"B",	".3ZB"): 	"79228162.514ZB"	,
	(65536,	"Yi",	"B",	".3Zb"): 	"633825300.114Zb"	,
	(65536,	"Yi",	"B",	".3Y"): 	"79228.163YB"	,
	(65536,	"Yi",	"B",	".3YB"): 	"79228.163YB"	,
	(65536,	"Yi",	"B",	".3Yb"): 	"633825.300Yb"	,
	(65536,	"Yi",	"B",	".3Ki"): 	"77371252455336267181195264KiB"	,
	(65536,	"Yi",	"B",	".3KiB"): 	"77371252455336267181195264KiB"	,
	(65536,	"Yi",	"B",	".3Kib"): 	"618970019642690137449562112Kib"	,
	(65536,	"Yi",	"B",	".3Mi"): 	"75557863725914323419136MiB"	,
	(65536,	"Yi",	"B",	".3MiB"): 	"75557863725914323419136MiB"	,
	(65536,	"Yi",	"B",	".3Mib"): 	"604462909807314587353088Mib"	,
	(65536,	"Yi",	"B",	".3Gi"): 	"73786976294838206464GiB"	,
	(65536,	"Yi",	"B",	".3GiB"): 	"73786976294838206464GiB"	,
	(65536,	"Yi",	"B",	".3Gib"): 	"590295810358705651712Gib"	,
	(65536,	"Yi",	"B",	".3Ti"): 	"72057594037927936TiB"	,
	(65536,	"Yi",	"B",	".3TiB"): 	"72057594037927936TiB"	,
	(65536,	"Yi",	"B",	".3Tib"): 	"576460752303423488Tib"	,
	(65536,	"Yi",	"B",	".3Pi"): 	"70368744177664PiB"	,
	(65536,	"Yi",	"B",	".3PiB"): 	"70368744177664PiB"	,
	(65536,	"Yi",	"B",	".3Pib"): 	"562949953421312Pib"	,
	(65536,	"Yi",	"B",	".3Ei"): 	"68719476736EiB"	,
	(65536,	"Yi",	"B",	".3EiB"): 	"68719476736EiB"	,
	(65536,	"Yi",	"B",	".3Eib"): 	"549755813888Eib"	,
	(65536,	"Yi",	"B",	".3Zi"): 	"67108864ZiB"	,
	(65536,	"Yi",	"B",	".3ZiB"): 	"67108864ZiB"	,
	(65536,	"Yi",	"B",	".3Zib"): 	"536870912Zib"	,
	(65536,	"Yi",	"B",	".3Yi"): 	"65536YiB"	,
	(65536,	"Yi",	"B",	".3YiB"): 	"65536YiB"	,
	(65536,	"Yi",	"B",	".3Yib"): 	"524288Yib"	,
	(65536,	"Yi",	"B",	".3a"): 	"65536YiB"	,
	(65536,	"Yi",	"B",	".3aB"): 	"65536YiB"	,
	(65536,	"Yi",	"B",	".3ab"): 	"524288Yib"	,
	(65536,	"Yi",	"B",	".3A"): 	"65536Y"	,
	(65536,	"Yi",	"B",	".3AB"): 	"65536Y"	,
	(65536,	"Yi",	"B",	".3Ab"): 	"524288Yb"	,
	(65536,	"Yi",	"B",	".3m"): 	"79228.163YB"	,
	(65536,	"Yi",	"B",	".3mB"): 	"79228.163YB"	,
	(65536,	"Yi",	"B",	".3mb"): 	"633825.300Yb"	,
	(65536,	"Yi",	"B",	".3I"): 	"65536YiB"	,
	(65536,	"Yi",	"B",	".3IB"): 	"65536YiB"	,
	(65536,	"Yi",	"B",	".3Ib"): 	"524288Yib"	,
	(65536,	"Yi",	"b",	".3k"): 	"9903520314283042405351424kB"	,
	(65536,	"Yi",	"b",	".3kB"): 	"9903520314283042405351424kB"	,
	(65536,	"Yi",	"b",	".3kb"): 	"79228162514264339242811392kb"	,
	(65536,	"Yi",	"b",	".3K"): 	"9903520314283042405351424KB"	,
	(65536,	"Yi",	"b",	".3KB"): 	"9903520314283042405351424KB"	,
	(65536,	"Yi",	"b",	".3Kb"): 	"79228162514264339242811392Kb"	,
	(65536,	"Yi",	"b",	".3M"): 	"9903520314283041751040MB"	,
	(65536,	"Yi",	"b",	".3MB"): 	"9903520314283041751040MB"	,
	(65536,	"Yi",	"b",	".3Mb"): 	"79228162514264334008320Mb"	,
	(65536,	"Yi",	"b",	".3G"): 	"9903520314283042816GB"	,
	(65536,	"Yi",	"b",	".3GB"): 	"9903520314283042816GB"	,
	(65536,	"Yi",	"b",	".3Gb"): 	"79228162514264342528Gb"	,
	(65536,	"Yi",	"b",	".3T"): 	"9903520314283042TB"	,
	(65536,	"Yi",	"b",	".3TB"): 	"9903520314283042TB"	,
	(65536,	"Yi",	"b",	".3Tb"): 	"79228162514264336Tb"	,
	(65536,	"Yi",	"b",	".3P"): 	"9903520314283.043PB"	,
	(65536,	"Yi",	"b",	".3PB"): 	"9903520314283.043PB"	,
	(65536,	"Yi",	"b",	".3Pb"): 	"79228162514264.344Pb"	,
	(65536,	"Yi",	"b",	".3E"): 	"9903520314.283EB"	,
	(65536,	"Yi",	"b",	".3EB"): 	"9903520314.283EB"	,
	(65536,	"Yi",	"b",	".3Eb"): 	"79228162514.264Eb"	,
	(65536,	"Yi",	"b",	".3Z"): 	"9903520.314ZB"	,
	(65536,	"Yi",	"b",	".3ZB"): 	"9903520.314ZB"	,
	(65536,	"Yi",	"b",	".3Zb"): 	"79228162.514Zb"	,
	(65536,	"Yi",	"b",	".3Y"): 	"9903.520YB"	,
	(65536,	"Yi",	"b",	".3YB"): 	"9903.520YB"	,
	(65536,	"Yi",	"b",	".3Yb"): 	"79228.163Yb"	,
	(65536,	"Yi",	"b",	".3Ki"): 	"9671406556917033397649408KiB"	,
	(65536,	"Yi",	"b",	".3KiB"): 	"9671406556917033397649408KiB"	,
	(65536,	"Yi",	"b",	".3Kib"): 	"77371252455336267181195264Kib"	,
	(65536,	"Yi",	"b",	".3Mi"): 	"9444732965739290427392MiB"	,
	(65536,	"Yi",	"b",	".3MiB"): 	"9444732965739290427392MiB"	,
	(65536,	"Yi",	"b",	".3Mib"): 	"75557863725914323419136Mib"	,
	(65536,	"Yi",	"b",	".3Gi"): 	"9223372036854775808GiB"	,
	(65536,	"Yi",	"b",	".3GiB"): 	"9223372036854775808GiB"	,
	(65536,	"Yi",	"b",	".3Gib"): 	"73786976294838206464Gib"	,
	(65536,	"Yi",	"b",	".3Ti"): 	"9007199254740992TiB"	,
	(65536,	"Yi",	"b",	".3TiB"): 	"9007199254740992TiB"	,
	(65536,	"Yi",	"b",	".3Tib"): 	"72057594037927936Tib"	,
	(65536,	"Yi",	"b",	".3Pi"): 	"8796093022208PiB"	,
	(65536,	"Yi",	"b",	".3PiB"): 	"8796093022208PiB"	,
	(65536,	"Yi",	"b",	".3Pib"): 	"70368744177664Pib"	,
	(65536,	"Yi",	"b",	".3Ei"): 	"8589934592EiB"	,
	(65536,	"Yi",	"b",	".3EiB"): 	"8589934592EiB"	,
	(65536,	"Yi",	"b",	".3Eib"): 	"68719476736Eib"	,
	(65536,	"Yi",	"b",	".3Zi"): 	"8388608ZiB"	,
	(65536,	"Yi",	"b",	".3ZiB"): 	"8388608ZiB"	,
	(65536,	"Yi",	"b",	".3Zib"): 	"67108864Zib"	,
	(65536,	"Yi",	"b",	".3Yi"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3YiB"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3Yib"): 	"65536Yib"	,
	(65536,	"Yi",	"b",	".3a"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3aB"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3ab"): 	"65536Yib"	,
	(65536,	"Yi",	"b",	".3A"): 	"8192Y"	,
	(65536,	"Yi",	"b",	".3AB"): 	"8192Y"	,
	(65536,	"Yi",	"b",	".3Ab"): 	"65536Yb"	,
	(65536,	"Yi",	"b",	".3m"): 	"9903.520YB"	,
	(65536,	"Yi",	"b",	".3mB"): 	"9903.520YB"	,
	(65536,	"Yi",	"b",	".3mb"): 	"79228.163Yb"	,
	(65536,	"Yi",	"b",	".3I"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3IB"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3Ib"): 	"65536Yib"	,
	(0.1,	"k",	"B",	".3k"): 	"0.100kB"	,
	(0.1,	"k",	"B",	".3kB"): 	"0.100kB"	,
	(0.1,	"k",	"B",	".3kb"): 	"0.800kb"	,
	(0.1,	"k",	"B",	".3K"): 	"0.100KB"	,
	(0.1,	"k",	"B",	".3KB"): 	"0.100KB"	,
	(0.1,	"k",	"B",	".3Kb"): 	"0.800Kb"	,
	(0.1,	"k",	"B",	".3M"): 	"0.000MB"	,
	(0.1,	"k",	"B",	".3MB"): 	"0.000MB"	,
	(0.1,	"k",	"B",	".3Mb"): 	"0.001Mb"	,
	(0.1,	"k",	"B",	".3G"): 	"0.000GB"	,
	(0.1,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(0.1,	"k",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.1,	"k",	"B",	".3T"): 	"0.000TB"	,
	(0.1,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(0.1,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"k",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"k",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"k",	"B",	".3Ki"): 	"0.098KiB"	,
	(0.1,	"k",	"B",	".3KiB"): 	"0.098KiB"	,
	(0.1,	"k",	"B",	".3Kib"): 	"0.781Kib"	,
	(0.1,	"k",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.1,	"k",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.1,	"k",	"B",	".3Mib"): 	"0.001Mib"	,
	(0.1,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.1,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"k",	"B",	".3a"): 	"100B"	,
	(0.1,	"k",	"B",	".3aB"): 	"100B"	,
	(0.1,	"k",	"B",	".3ab"): 	"800b"	,
	(0.1,	"k",	"B",	".3A"): 	"100"	,
	(0.1,	"k",	"B",	".3AB"): 	"100 "	,
	(0.1,	"k",	"B",	".3Ab"): 	"800b"	,
	(0.1,	"k",	"B",	".3m"): 	"100B"	,
	(0.1,	"k",	"B",	".3mB"): 	"100B"	,
	(0.1,	"k",	"B",	".3mb"): 	"800b"	,
	(0.1,	"k",	"B",	".3I"): 	"100B"	,
	(0.1,	"k",	"B",	".3IB"): 	"100B"	,
	(0.1,	"k",	"B",	".3Ib"): 	"800b"	,
	(0.1,	"k",	"b",	".3k"): 	"0.013kB"	,
	(0.1,	"k",	"b",	".3kB"): 	"0.013kB"	,
	(0.1,	"k",	"b",	".3kb"): 	"0.104kb"	,
	(0.1,	"k",	"b",	".3K"): 	"0.013KB"	,
	(0.1,	"k",	"b",	".3KB"): 	"0.013KB"	,
	(0.1,	"k",	"b",	".3Kb"): 	"0.104Kb"	,
	(0.1,	"k",	"b",	".3M"): 	"0.000MB"	,
	(0.1,	"k",	"b",	".3MB"): 	"0.000MB"	,
	(0.1,	"k",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.1,	"k",	"b",	".3G"): 	"0.000GB"	,
	(0.1,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(0.1,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.1,	"k",	"b",	".3T"): 	"0.000TB"	,
	(0.1,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(0.1,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"k",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"k",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"k",	"b",	".3Ki"): 	"0.013KiB"	,
	(0.1,	"k",	"b",	".3KiB"): 	"0.013KiB"	,
	(0.1,	"k",	"b",	".3Kib"): 	"0.102Kib"	,
	(0.1,	"k",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.1,	"k",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.1,	"k",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.1,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.1,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"k",	"b",	".3a"): 	"13B"	,
	(0.1,	"k",	"b",	".3aB"): 	"13B"	,
	(0.1,	"k",	"b",	".3ab"): 	"104b"	,
	(0.1,	"k",	"b",	".3A"): 	"13"	,
	(0.1,	"k",	"b",	".3AB"): 	"13 "	,
	(0.1,	"k",	"b",	".3Ab"): 	"104b"	,
	(0.1,	"k",	"b",	".3m"): 	"13B"	,
	(0.1,	"k",	"b",	".3mB"): 	"13B"	,
	(0.1,	"k",	"b",	".3mb"): 	"104b"	,
	(0.1,	"k",	"b",	".3I"): 	"13B"	,
	(0.1,	"k",	"b",	".3IB"): 	"13B"	,
	(0.1,	"k",	"b",	".3Ib"): 	"104b"	,
	(0.1,	"K",	"B",	".3k"): 	"0.100kB"	,
	(0.1,	"K",	"B",	".3kB"): 	"0.100kB"	,
	(0.1,	"K",	"B",	".3kb"): 	"0.800kb"	,
	(0.1,	"K",	"B",	".3K"): 	"0.100KB"	,
	(0.1,	"K",	"B",	".3KB"): 	"0.100KB"	,
	(0.1,	"K",	"B",	".3Kb"): 	"0.800Kb"	,
	(0.1,	"K",	"B",	".3M"): 	"0.000MB"	,
	(0.1,	"K",	"B",	".3MB"): 	"0.000MB"	,
	(0.1,	"K",	"B",	".3Mb"): 	"0.001Mb"	,
	(0.1,	"K",	"B",	".3G"): 	"0.000GB"	,
	(0.1,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(0.1,	"K",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.1,	"K",	"B",	".3T"): 	"0.000TB"	,
	(0.1,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(0.1,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"K",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"K",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"K",	"B",	".3Ki"): 	"0.098KiB"	,
	(0.1,	"K",	"B",	".3KiB"): 	"0.098KiB"	,
	(0.1,	"K",	"B",	".3Kib"): 	"0.781Kib"	,
	(0.1,	"K",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.1,	"K",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.1,	"K",	"B",	".3Mib"): 	"0.001Mib"	,
	(0.1,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.1,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"K",	"B",	".3a"): 	"100B"	,
	(0.1,	"K",	"B",	".3aB"): 	"100B"	,
	(0.1,	"K",	"B",	".3ab"): 	"800b"	,
	(0.1,	"K",	"B",	".3A"): 	"100"	,
	(0.1,	"K",	"B",	".3AB"): 	"100 "	,
	(0.1,	"K",	"B",	".3Ab"): 	"800b"	,
	(0.1,	"K",	"B",	".3m"): 	"100B"	,
	(0.1,	"K",	"B",	".3mB"): 	"100B"	,
	(0.1,	"K",	"B",	".3mb"): 	"800b"	,
	(0.1,	"K",	"B",	".3I"): 	"100B"	,
	(0.1,	"K",	"B",	".3IB"): 	"100B"	,
	(0.1,	"K",	"B",	".3Ib"): 	"800b"	,
	(0.1,	"K",	"b",	".3k"): 	"0.013kB"	,
	(0.1,	"K",	"b",	".3kB"): 	"0.013kB"	,
	(0.1,	"K",	"b",	".3kb"): 	"0.104kb"	,
	(0.1,	"K",	"b",	".3K"): 	"0.013KB"	,
	(0.1,	"K",	"b",	".3KB"): 	"0.013KB"	,
	(0.1,	"K",	"b",	".3Kb"): 	"0.104Kb"	,
	(0.1,	"K",	"b",	".3M"): 	"0.000MB"	,
	(0.1,	"K",	"b",	".3MB"): 	"0.000MB"	,
	(0.1,	"K",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.1,	"K",	"b",	".3G"): 	"0.000GB"	,
	(0.1,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(0.1,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.1,	"K",	"b",	".3T"): 	"0.000TB"	,
	(0.1,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(0.1,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"K",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"K",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"K",	"b",	".3Ki"): 	"0.013KiB"	,
	(0.1,	"K",	"b",	".3KiB"): 	"0.013KiB"	,
	(0.1,	"K",	"b",	".3Kib"): 	"0.102Kib"	,
	(0.1,	"K",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.1,	"K",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.1,	"K",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.1,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.1,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"K",	"b",	".3a"): 	"13B"	,
	(0.1,	"K",	"b",	".3aB"): 	"13B"	,
	(0.1,	"K",	"b",	".3ab"): 	"104b"	,
	(0.1,	"K",	"b",	".3A"): 	"13"	,
	(0.1,	"K",	"b",	".3AB"): 	"13 "	,
	(0.1,	"K",	"b",	".3Ab"): 	"104b"	,
	(0.1,	"K",	"b",	".3m"): 	"13B"	,
	(0.1,	"K",	"b",	".3mB"): 	"13B"	,
	(0.1,	"K",	"b",	".3mb"): 	"104b"	,
	(0.1,	"K",	"b",	".3I"): 	"13B"	,
	(0.1,	"K",	"b",	".3IB"): 	"13B"	,
	(0.1,	"K",	"b",	".3Ib"): 	"104b"	,
	(0.1,	"M",	"B",	".3k"): 	"100kB"	,
	(0.1,	"M",	"B",	".3kB"): 	"100kB"	,
	(0.1,	"M",	"B",	".3kb"): 	"800kb"	,
	(0.1,	"M",	"B",	".3K"): 	"100KB"	,
	(0.1,	"M",	"B",	".3KB"): 	"100KB"	,
	(0.1,	"M",	"B",	".3Kb"): 	"800Kb"	,
	(0.1,	"M",	"B",	".3M"): 	"0.100MB"	,
	(0.1,	"M",	"B",	".3MB"): 	"0.100MB"	,
	(0.1,	"M",	"B",	".3Mb"): 	"0.800Mb"	,
	(0.1,	"M",	"B",	".3G"): 	"0.000GB"	,
	(0.1,	"M",	"B",	".3GB"): 	"0.000GB"	,
	(0.1,	"M",	"B",	".3Gb"): 	"0.001Gb"	,
	(0.1,	"M",	"B",	".3T"): 	"0.000TB"	,
	(0.1,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(0.1,	"M",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"M",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"M",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"M",	"B",	".3Ki"): 	"97.656KiB"	,
	(0.1,	"M",	"B",	".3KiB"): 	"97.656KiB"	,
	(0.1,	"M",	"B",	".3Kib"): 	"781.250Kib"	,
	(0.1,	"M",	"B",	".3Mi"): 	"0.095MiB"	,
	(0.1,	"M",	"B",	".3MiB"): 	"0.095MiB"	,
	(0.1,	"M",	"B",	".3Mib"): 	"0.763Mib"	,
	(0.1,	"M",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"M",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"M",	"B",	".3Gib"): 	"0.001Gib"	,
	(0.1,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"M",	"B",	".3a"): 	"97.656KiB"	,
	(0.1,	"M",	"B",	".3aB"): 	"97.656KiB"	,
	(0.1,	"M",	"B",	".3ab"): 	"781.250Kib"	,
	(0.1,	"M",	"B",	".3A"): 	"97.656K"	,
	(0.1,	"M",	"B",	".3AB"): 	"97.656K"	,
	(0.1,	"M",	"B",	".3Ab"): 	"781.250Kb"	,
	(0.1,	"M",	"B",	".3m"): 	"100KB"	,
	(0.1,	"M",	"B",	".3mB"): 	"100KB"	,
	(0.1,	"M",	"B",	".3mb"): 	"800Kb"	,
	(0.1,	"M",	"B",	".3I"): 	"97.656KiB"	,
	(0.1,	"M",	"B",	".3IB"): 	"97.656KiB"	,
	(0.1,	"M",	"B",	".3Ib"): 	"781.250Kib"	,
	(0.1,	"M",	"b",	".3k"): 	"12.500kB"	,
	(0.1,	"M",	"b",	".3kB"): 	"12.500kB"	,
	(0.1,	"M",	"b",	".3kb"): 	"100kb"	,
	(0.1,	"M",	"b",	".3K"): 	"12.500KB"	,
	(0.1,	"M",	"b",	".3KB"): 	"12.500KB"	,
	(0.1,	"M",	"b",	".3Kb"): 	"100Kb"	,
	(0.1,	"M",	"b",	".3M"): 	"0.013MB"	,
	(0.1,	"M",	"b",	".3MB"): 	"0.013MB"	,
	(0.1,	"M",	"b",	".3Mb"): 	"0.100Mb"	,
	(0.1,	"M",	"b",	".3G"): 	"0.000GB"	,
	(0.1,	"M",	"b",	".3GB"): 	"0.000GB"	,
	(0.1,	"M",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.1,	"M",	"b",	".3T"): 	"0.000TB"	,
	(0.1,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(0.1,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"M",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"M",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"M",	"b",	".3Ki"): 	"12.207KiB"	,
	(0.1,	"M",	"b",	".3KiB"): 	"12.207KiB"	,
	(0.1,	"M",	"b",	".3Kib"): 	"97.656Kib"	,
	(0.1,	"M",	"b",	".3Mi"): 	"0.012MiB"	,
	(0.1,	"M",	"b",	".3MiB"): 	"0.012MiB"	,
	(0.1,	"M",	"b",	".3Mib"): 	"0.095Mib"	,
	(0.1,	"M",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"M",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"M",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.1,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"M",	"b",	".3a"): 	"12.207KiB"	,
	(0.1,	"M",	"b",	".3aB"): 	"12.207KiB"	,
	(0.1,	"M",	"b",	".3ab"): 	"97.656Kib"	,
	(0.1,	"M",	"b",	".3A"): 	"12.207K"	,
	(0.1,	"M",	"b",	".3AB"): 	"12.207K"	,
	(0.1,	"M",	"b",	".3Ab"): 	"97.656Kb"	,
	(0.1,	"M",	"b",	".3m"): 	"12.500KB"	,
	(0.1,	"M",	"b",	".3mB"): 	"12.500KB"	,
	(0.1,	"M",	"b",	".3mb"): 	"100Kb"	,
	(0.1,	"M",	"b",	".3I"): 	"12.207KiB"	,
	(0.1,	"M",	"b",	".3IB"): 	"12.207KiB"	,
	(0.1,	"M",	"b",	".3Ib"): 	"97.656Kib"	,
	(0.1,	"G",	"B",	".3k"): 	"100000kB"	,
	(0.1,	"G",	"B",	".3kB"): 	"100000kB"	,
	(0.1,	"G",	"B",	".3kb"): 	"800000kb"	,
	(0.1,	"G",	"B",	".3K"): 	"100000KB"	,
	(0.1,	"G",	"B",	".3KB"): 	"100000KB"	,
	(0.1,	"G",	"B",	".3Kb"): 	"800000Kb"	,
	(0.1,	"G",	"B",	".3M"): 	"100MB"	,
	(0.1,	"G",	"B",	".3MB"): 	"100MB"	,
	(0.1,	"G",	"B",	".3Mb"): 	"800Mb"	,
	(0.1,	"G",	"B",	".3G"): 	"0.100GB"	,
	(0.1,	"G",	"B",	".3GB"): 	"0.100GB"	,
	(0.1,	"G",	"B",	".3Gb"): 	"0.800Gb"	,
	(0.1,	"G",	"B",	".3T"): 	"0.000TB"	,
	(0.1,	"G",	"B",	".3TB"): 	"0.000TB"	,
	(0.1,	"G",	"B",	".3Tb"): 	"0.001Tb"	,
	(0.1,	"G",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"G",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"G",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"G",	"B",	".3Ki"): 	"97656.250KiB"	,
	(0.1,	"G",	"B",	".3KiB"): 	"97656.250KiB"	,
	(0.1,	"G",	"B",	".3Kib"): 	"781250Kib"	,
	(0.1,	"G",	"B",	".3Mi"): 	"95.367MiB"	,
	(0.1,	"G",	"B",	".3MiB"): 	"95.367MiB"	,
	(0.1,	"G",	"B",	".3Mib"): 	"762.939Mib"	,
	(0.1,	"G",	"B",	".3Gi"): 	"0.093GiB"	,
	(0.1,	"G",	"B",	".3GiB"): 	"0.093GiB"	,
	(0.1,	"G",	"B",	".3Gib"): 	"0.745Gib"	,
	(0.1,	"G",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"G",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"G",	"B",	".3Tib"): 	"0.001Tib"	,
	(0.1,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"G",	"B",	".3a"): 	"95.367MiB"	,
	(0.1,	"G",	"B",	".3aB"): 	"95.367MiB"	,
	(0.1,	"G",	"B",	".3ab"): 	"762.939Mib"	,
	(0.1,	"G",	"B",	".3A"): 	"95.367M"	,
	(0.1,	"G",	"B",	".3AB"): 	"95.367M"	,
	(0.1,	"G",	"B",	".3Ab"): 	"762.939Mb"	,
	(0.1,	"G",	"B",	".3m"): 	"100MB"	,
	(0.1,	"G",	"B",	".3mB"): 	"100MB"	,
	(0.1,	"G",	"B",	".3mb"): 	"800Mb"	,
	(0.1,	"G",	"B",	".3I"): 	"95.367MiB"	,
	(0.1,	"G",	"B",	".3IB"): 	"95.367MiB"	,
	(0.1,	"G",	"B",	".3Ib"): 	"762.939Mib"	,
	(0.1,	"G",	"b",	".3k"): 	"12500kB"	,
	(0.1,	"G",	"b",	".3kB"): 	"12500kB"	,
	(0.1,	"G",	"b",	".3kb"): 	"100000kb"	,
	(0.1,	"G",	"b",	".3K"): 	"12500KB"	,
	(0.1,	"G",	"b",	".3KB"): 	"12500KB"	,
	(0.1,	"G",	"b",	".3Kb"): 	"100000Kb"	,
	(0.1,	"G",	"b",	".3M"): 	"12.500MB"	,
	(0.1,	"G",	"b",	".3MB"): 	"12.500MB"	,
	(0.1,	"G",	"b",	".3Mb"): 	"100Mb"	,
	(0.1,	"G",	"b",	".3G"): 	"0.013GB"	,
	(0.1,	"G",	"b",	".3GB"): 	"0.013GB"	,
	(0.1,	"G",	"b",	".3Gb"): 	"0.100Gb"	,
	(0.1,	"G",	"b",	".3T"): 	"0.000TB"	,
	(0.1,	"G",	"b",	".3TB"): 	"0.000TB"	,
	(0.1,	"G",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"G",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"G",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"G",	"b",	".3Ki"): 	"12207.031KiB"	,
	(0.1,	"G",	"b",	".3KiB"): 	"12207.031KiB"	,
	(0.1,	"G",	"b",	".3Kib"): 	"97656.250Kib"	,
	(0.1,	"G",	"b",	".3Mi"): 	"11.921MiB"	,
	(0.1,	"G",	"b",	".3MiB"): 	"11.921MiB"	,
	(0.1,	"G",	"b",	".3Mib"): 	"95.367Mib"	,
	(0.1,	"G",	"b",	".3Gi"): 	"0.012GiB"	,
	(0.1,	"G",	"b",	".3GiB"): 	"0.012GiB"	,
	(0.1,	"G",	"b",	".3Gib"): 	"0.093Gib"	,
	(0.1,	"G",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"G",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"G",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"G",	"b",	".3a"): 	"11.921MiB"	,
	(0.1,	"G",	"b",	".3aB"): 	"11.921MiB"	,
	(0.1,	"G",	"b",	".3ab"): 	"95.367Mib"	,
	(0.1,	"G",	"b",	".3A"): 	"11.921M"	,
	(0.1,	"G",	"b",	".3AB"): 	"11.921M"	,
	(0.1,	"G",	"b",	".3Ab"): 	"95.367Mb"	,
	(0.1,	"G",	"b",	".3m"): 	"12.500MB"	,
	(0.1,	"G",	"b",	".3mB"): 	"12.500MB"	,
	(0.1,	"G",	"b",	".3mb"): 	"100Mb"	,
	(0.1,	"G",	"b",	".3I"): 	"11.921MiB"	,
	(0.1,	"G",	"b",	".3IB"): 	"11.921MiB"	,
	(0.1,	"G",	"b",	".3Ib"): 	"95.367Mib"	,
	(0.1,	"T",	"B",	".3k"): 	"100000000kB"	,
	(0.1,	"T",	"B",	".3kB"): 	"100000000kB"	,
	(0.1,	"T",	"B",	".3kb"): 	"800000000kb"	,
	(0.1,	"T",	"B",	".3K"): 	"100000000KB"	,
	(0.1,	"T",	"B",	".3KB"): 	"100000000KB"	,
	(0.1,	"T",	"B",	".3Kb"): 	"800000000Kb"	,
	(0.1,	"T",	"B",	".3M"): 	"100000MB"	,
	(0.1,	"T",	"B",	".3MB"): 	"100000MB"	,
	(0.1,	"T",	"B",	".3Mb"): 	"800000Mb"	,
	(0.1,	"T",	"B",	".3G"): 	"100GB"	,
	(0.1,	"T",	"B",	".3GB"): 	"100GB"	,
	(0.1,	"T",	"B",	".3Gb"): 	"800Gb"	,
	(0.1,	"T",	"B",	".3T"): 	"0.100TB"	,
	(0.1,	"T",	"B",	".3TB"): 	"0.100TB"	,
	(0.1,	"T",	"B",	".3Tb"): 	"0.800Tb"	,
	(0.1,	"T",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"T",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"T",	"B",	".3Pb"): 	"0.001Pb"	,
	(0.1,	"T",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"T",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"T",	"B",	".3Ki"): 	"97656250KiB"	,
	(0.1,	"T",	"B",	".3KiB"): 	"97656250KiB"	,
	(0.1,	"T",	"B",	".3Kib"): 	"781250000Kib"	,
	(0.1,	"T",	"B",	".3Mi"): 	"95367.432MiB"	,
	(0.1,	"T",	"B",	".3MiB"): 	"95367.432MiB"	,
	(0.1,	"T",	"B",	".3Mib"): 	"762939.453Mib"	,
	(0.1,	"T",	"B",	".3Gi"): 	"93.132GiB"	,
	(0.1,	"T",	"B",	".3GiB"): 	"93.132GiB"	,
	(0.1,	"T",	"B",	".3Gib"): 	"745.058Gib"	,
	(0.1,	"T",	"B",	".3Ti"): 	"0.091TiB"	,
	(0.1,	"T",	"B",	".3TiB"): 	"0.091TiB"	,
	(0.1,	"T",	"B",	".3Tib"): 	"0.728Tib"	,
	(0.1,	"T",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"T",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"T",	"B",	".3Pib"): 	"0.001Pib"	,
	(0.1,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"T",	"B",	".3a"): 	"93.132GiB"	,
	(0.1,	"T",	"B",	".3aB"): 	"93.132GiB"	,
	(0.1,	"T",	"B",	".3ab"): 	"745.058Gib"	,
	(0.1,	"T",	"B",	".3A"): 	"93.132G"	,
	(0.1,	"T",	"B",	".3AB"): 	"93.132G"	,
	(0.1,	"T",	"B",	".3Ab"): 	"745.058Gb"	,
	(0.1,	"T",	"B",	".3m"): 	"100GB"	,
	(0.1,	"T",	"B",	".3mB"): 	"100GB"	,
	(0.1,	"T",	"B",	".3mb"): 	"800Gb"	,
	(0.1,	"T",	"B",	".3I"): 	"93.132GiB"	,
	(0.1,	"T",	"B",	".3IB"): 	"93.132GiB"	,
	(0.1,	"T",	"B",	".3Ib"): 	"745.058Gib"	,
	(0.1,	"T",	"b",	".3k"): 	"12500000kB"	,
	(0.1,	"T",	"b",	".3kB"): 	"12500000kB"	,
	(0.1,	"T",	"b",	".3kb"): 	"100000000kb"	,
	(0.1,	"T",	"b",	".3K"): 	"12500000KB"	,
	(0.1,	"T",	"b",	".3KB"): 	"12500000KB"	,
	(0.1,	"T",	"b",	".3Kb"): 	"100000000Kb"	,
	(0.1,	"T",	"b",	".3M"): 	"12500MB"	,
	(0.1,	"T",	"b",	".3MB"): 	"12500MB"	,
	(0.1,	"T",	"b",	".3Mb"): 	"100000Mb"	,
	(0.1,	"T",	"b",	".3G"): 	"12.500GB"	,
	(0.1,	"T",	"b",	".3GB"): 	"12.500GB"	,
	(0.1,	"T",	"b",	".3Gb"): 	"100Gb"	,
	(0.1,	"T",	"b",	".3T"): 	"0.013TB"	,
	(0.1,	"T",	"b",	".3TB"): 	"0.013TB"	,
	(0.1,	"T",	"b",	".3Tb"): 	"0.100Tb"	,
	(0.1,	"T",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"T",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"T",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"T",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"T",	"b",	".3Ki"): 	"12207031.250KiB"	,
	(0.1,	"T",	"b",	".3KiB"): 	"12207031.250KiB"	,
	(0.1,	"T",	"b",	".3Kib"): 	"97656250Kib"	,
	(0.1,	"T",	"b",	".3Mi"): 	"11920.929MiB"	,
	(0.1,	"T",	"b",	".3MiB"): 	"11920.929MiB"	,
	(0.1,	"T",	"b",	".3Mib"): 	"95367.432Mib"	,
	(0.1,	"T",	"b",	".3Gi"): 	"11.642GiB"	,
	(0.1,	"T",	"b",	".3GiB"): 	"11.642GiB"	,
	(0.1,	"T",	"b",	".3Gib"): 	"93.132Gib"	,
	(0.1,	"T",	"b",	".3Ti"): 	"0.011TiB"	,
	(0.1,	"T",	"b",	".3TiB"): 	"0.011TiB"	,
	(0.1,	"T",	"b",	".3Tib"): 	"0.091Tib"	,
	(0.1,	"T",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"T",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"T",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"T",	"b",	".3a"): 	"11.642GiB"	,
	(0.1,	"T",	"b",	".3aB"): 	"11.642GiB"	,
	(0.1,	"T",	"b",	".3ab"): 	"93.132Gib"	,
	(0.1,	"T",	"b",	".3A"): 	"11.642G"	,
	(0.1,	"T",	"b",	".3AB"): 	"11.642G"	,
	(0.1,	"T",	"b",	".3Ab"): 	"93.132Gb"	,
	(0.1,	"T",	"b",	".3m"): 	"12.500GB"	,
	(0.1,	"T",	"b",	".3mB"): 	"12.500GB"	,
	(0.1,	"T",	"b",	".3mb"): 	"100Gb"	,
	(0.1,	"T",	"b",	".3I"): 	"11.642GiB"	,
	(0.1,	"T",	"b",	".3IB"): 	"11.642GiB"	,
	(0.1,	"T",	"b",	".3Ib"): 	"93.132Gib"	,
	(0.1,	"P",	"B",	".3k"): 	"100000000000kB"	,
	(0.1,	"P",	"B",	".3kB"): 	"100000000000kB"	,
	(0.1,	"P",	"B",	".3kb"): 	"800000000000kb"	,
	(0.1,	"P",	"B",	".3K"): 	"100000000000KB"	,
	(0.1,	"P",	"B",	".3KB"): 	"100000000000KB"	,
	(0.1,	"P",	"B",	".3Kb"): 	"800000000000Kb"	,
	(0.1,	"P",	"B",	".3M"): 	"100000000MB"	,
	(0.1,	"P",	"B",	".3MB"): 	"100000000MB"	,
	(0.1,	"P",	"B",	".3Mb"): 	"800000000Mb"	,
	(0.1,	"P",	"B",	".3G"): 	"100000GB"	,
	(0.1,	"P",	"B",	".3GB"): 	"100000GB"	,
	(0.1,	"P",	"B",	".3Gb"): 	"800000Gb"	,
	(0.1,	"P",	"B",	".3T"): 	"100TB"	,
	(0.1,	"P",	"B",	".3TB"): 	"100TB"	,
	(0.1,	"P",	"B",	".3Tb"): 	"800Tb"	,
	(0.1,	"P",	"B",	".3P"): 	"0.100PB"	,
	(0.1,	"P",	"B",	".3PB"): 	"0.100PB"	,
	(0.1,	"P",	"B",	".3Pb"): 	"0.800Pb"	,
	(0.1,	"P",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"P",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"P",	"B",	".3Eb"): 	"0.001Eb"	,
	(0.1,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"P",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"P",	"B",	".3Ki"): 	"97656250000KiB"	,
	(0.1,	"P",	"B",	".3KiB"): 	"97656250000KiB"	,
	(0.1,	"P",	"B",	".3Kib"): 	"781250000000Kib"	,
	(0.1,	"P",	"B",	".3Mi"): 	"95367431.641MiB"	,
	(0.1,	"P",	"B",	".3MiB"): 	"95367431.641MiB"	,
	(0.1,	"P",	"B",	".3Mib"): 	"762939453.125Mib"	,
	(0.1,	"P",	"B",	".3Gi"): 	"93132.257GiB"	,
	(0.1,	"P",	"B",	".3GiB"): 	"93132.257GiB"	,
	(0.1,	"P",	"B",	".3Gib"): 	"745058.060Gib"	,
	(0.1,	"P",	"B",	".3Ti"): 	"90.949TiB"	,
	(0.1,	"P",	"B",	".3TiB"): 	"90.949TiB"	,
	(0.1,	"P",	"B",	".3Tib"): 	"727.596Tib"	,
	(0.1,	"P",	"B",	".3Pi"): 	"0.089PiB"	,
	(0.1,	"P",	"B",	".3PiB"): 	"0.089PiB"	,
	(0.1,	"P",	"B",	".3Pib"): 	"0.711Pib"	,
	(0.1,	"P",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"P",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"P",	"B",	".3Eib"): 	"0.001Eib"	,
	(0.1,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"P",	"B",	".3a"): 	"90.949TiB"	,
	(0.1,	"P",	"B",	".3aB"): 	"90.949TiB"	,
	(0.1,	"P",	"B",	".3ab"): 	"727.596Tib"	,
	(0.1,	"P",	"B",	".3A"): 	"90.949T"	,
	(0.1,	"P",	"B",	".3AB"): 	"90.949T"	,
	(0.1,	"P",	"B",	".3Ab"): 	"727.596Tb"	,
	(0.1,	"P",	"B",	".3m"): 	"100TB"	,
	(0.1,	"P",	"B",	".3mB"): 	"100TB"	,
	(0.1,	"P",	"B",	".3mb"): 	"800Tb"	,
	(0.1,	"P",	"B",	".3I"): 	"90.949TiB"	,
	(0.1,	"P",	"B",	".3IB"): 	"90.949TiB"	,
	(0.1,	"P",	"B",	".3Ib"): 	"727.596Tib"	,
	(0.1,	"P",	"b",	".3k"): 	"12500000000kB"	,
	(0.1,	"P",	"b",	".3kB"): 	"12500000000kB"	,
	(0.1,	"P",	"b",	".3kb"): 	"100000000000kb"	,
	(0.1,	"P",	"b",	".3K"): 	"12500000000KB"	,
	(0.1,	"P",	"b",	".3KB"): 	"12500000000KB"	,
	(0.1,	"P",	"b",	".3Kb"): 	"100000000000Kb"	,
	(0.1,	"P",	"b",	".3M"): 	"12500000MB"	,
	(0.1,	"P",	"b",	".3MB"): 	"12500000MB"	,
	(0.1,	"P",	"b",	".3Mb"): 	"100000000Mb"	,
	(0.1,	"P",	"b",	".3G"): 	"12500GB"	,
	(0.1,	"P",	"b",	".3GB"): 	"12500GB"	,
	(0.1,	"P",	"b",	".3Gb"): 	"100000Gb"	,
	(0.1,	"P",	"b",	".3T"): 	"12.500TB"	,
	(0.1,	"P",	"b",	".3TB"): 	"12.500TB"	,
	(0.1,	"P",	"b",	".3Tb"): 	"100Tb"	,
	(0.1,	"P",	"b",	".3P"): 	"0.013PB"	,
	(0.1,	"P",	"b",	".3PB"): 	"0.013PB"	,
	(0.1,	"P",	"b",	".3Pb"): 	"0.100Pb"	,
	(0.1,	"P",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"P",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"P",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"P",	"b",	".3Ki"): 	"12207031250KiB"	,
	(0.1,	"P",	"b",	".3KiB"): 	"12207031250KiB"	,
	(0.1,	"P",	"b",	".3Kib"): 	"97656250000Kib"	,
	(0.1,	"P",	"b",	".3Mi"): 	"11920928.955MiB"	,
	(0.1,	"P",	"b",	".3MiB"): 	"11920928.955MiB"	,
	(0.1,	"P",	"b",	".3Mib"): 	"95367431.641Mib"	,
	(0.1,	"P",	"b",	".3Gi"): 	"11641.532GiB"	,
	(0.1,	"P",	"b",	".3GiB"): 	"11641.532GiB"	,
	(0.1,	"P",	"b",	".3Gib"): 	"93132.257Gib"	,
	(0.1,	"P",	"b",	".3Ti"): 	"11.369TiB"	,
	(0.1,	"P",	"b",	".3TiB"): 	"11.369TiB"	,
	(0.1,	"P",	"b",	".3Tib"): 	"90.949Tib"	,
	(0.1,	"P",	"b",	".3Pi"): 	"0.011PiB"	,
	(0.1,	"P",	"b",	".3PiB"): 	"0.011PiB"	,
	(0.1,	"P",	"b",	".3Pib"): 	"0.089Pib"	,
	(0.1,	"P",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"P",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"P",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"P",	"b",	".3a"): 	"11.369TiB"	,
	(0.1,	"P",	"b",	".3aB"): 	"11.369TiB"	,
	(0.1,	"P",	"b",	".3ab"): 	"90.949Tib"	,
	(0.1,	"P",	"b",	".3A"): 	"11.369T"	,
	(0.1,	"P",	"b",	".3AB"): 	"11.369T"	,
	(0.1,	"P",	"b",	".3Ab"): 	"90.949Tb"	,
	(0.1,	"P",	"b",	".3m"): 	"12.500TB"	,
	(0.1,	"P",	"b",	".3mB"): 	"12.500TB"	,
	(0.1,	"P",	"b",	".3mb"): 	"100Tb"	,
	(0.1,	"P",	"b",	".3I"): 	"11.369TiB"	,
	(0.1,	"P",	"b",	".3IB"): 	"11.369TiB"	,
	(0.1,	"P",	"b",	".3Ib"): 	"90.949Tib"	,
	(0.1,	"E",	"B",	".3k"): 	"100000000000000kB"	,
	(0.1,	"E",	"B",	".3kB"): 	"100000000000000kB"	,
	(0.1,	"E",	"B",	".3kb"): 	"800000000000000kb"	,
	(0.1,	"E",	"B",	".3K"): 	"100000000000000KB"	,
	(0.1,	"E",	"B",	".3KB"): 	"100000000000000KB"	,
	(0.1,	"E",	"B",	".3Kb"): 	"800000000000000Kb"	,
	(0.1,	"E",	"B",	".3M"): 	"100000000000MB"	,
	(0.1,	"E",	"B",	".3MB"): 	"100000000000MB"	,
	(0.1,	"E",	"B",	".3Mb"): 	"800000000000Mb"	,
	(0.1,	"E",	"B",	".3G"): 	"100000000GB"	,
	(0.1,	"E",	"B",	".3GB"): 	"100000000GB"	,
	(0.1,	"E",	"B",	".3Gb"): 	"800000000Gb"	,
	(0.1,	"E",	"B",	".3T"): 	"100000TB"	,
	(0.1,	"E",	"B",	".3TB"): 	"100000TB"	,
	(0.1,	"E",	"B",	".3Tb"): 	"800000Tb"	,
	(0.1,	"E",	"B",	".3P"): 	"100PB"	,
	(0.1,	"E",	"B",	".3PB"): 	"100PB"	,
	(0.1,	"E",	"B",	".3Pb"): 	"800Pb"	,
	(0.1,	"E",	"B",	".3E"): 	"0.100EB"	,
	(0.1,	"E",	"B",	".3EB"): 	"0.100EB"	,
	(0.1,	"E",	"B",	".3Eb"): 	"0.800Eb"	,
	(0.1,	"E",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"E",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"E",	"B",	".3Zb"): 	"0.001Zb"	,
	(0.1,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"E",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"E",	"B",	".3Ki"): 	"97656250000000KiB"	,
	(0.1,	"E",	"B",	".3KiB"): 	"97656250000000KiB"	,
	(0.1,	"E",	"B",	".3Kib"): 	"781250000000000Kib"	,
	(0.1,	"E",	"B",	".3Mi"): 	"95367431640.625MiB"	,
	(0.1,	"E",	"B",	".3MiB"): 	"95367431640.625MiB"	,
	(0.1,	"E",	"B",	".3Mib"): 	"762939453125Mib"	,
	(0.1,	"E",	"B",	".3Gi"): 	"93132257.462GiB"	,
	(0.1,	"E",	"B",	".3GiB"): 	"93132257.462GiB"	,
	(0.1,	"E",	"B",	".3Gib"): 	"745058059.692Gib"	,
	(0.1,	"E",	"B",	".3Ti"): 	"90949.470TiB"	,
	(0.1,	"E",	"B",	".3TiB"): 	"90949.470TiB"	,
	(0.1,	"E",	"B",	".3Tib"): 	"727595.761Tib"	,
	(0.1,	"E",	"B",	".3Pi"): 	"88.818PiB"	,
	(0.1,	"E",	"B",	".3PiB"): 	"88.818PiB"	,
	(0.1,	"E",	"B",	".3Pib"): 	"710.543Pib"	,
	(0.1,	"E",	"B",	".3Ei"): 	"0.087EiB"	,
	(0.1,	"E",	"B",	".3EiB"): 	"0.087EiB"	,
	(0.1,	"E",	"B",	".3Eib"): 	"0.694Eib"	,
	(0.1,	"E",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"E",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"E",	"B",	".3Zib"): 	"0.001Zib"	,
	(0.1,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"E",	"B",	".3a"): 	"88.818PiB"	,
	(0.1,	"E",	"B",	".3aB"): 	"88.818PiB"	,
	(0.1,	"E",	"B",	".3ab"): 	"710.543Pib"	,
	(0.1,	"E",	"B",	".3A"): 	"88.818P"	,
	(0.1,	"E",	"B",	".3AB"): 	"88.818P"	,
	(0.1,	"E",	"B",	".3Ab"): 	"710.543Pb"	,
	(0.1,	"E",	"B",	".3m"): 	"100PB"	,
	(0.1,	"E",	"B",	".3mB"): 	"100PB"	,
	(0.1,	"E",	"B",	".3mb"): 	"800Pb"	,
	(0.1,	"E",	"B",	".3I"): 	"88.818PiB"	,
	(0.1,	"E",	"B",	".3IB"): 	"88.818PiB"	,
	(0.1,	"E",	"B",	".3Ib"): 	"710.543Pib"	,
	(0.1,	"E",	"b",	".3k"): 	"12500000000000kB"	,
	(0.1,	"E",	"b",	".3kB"): 	"12500000000000kB"	,
	(0.1,	"E",	"b",	".3kb"): 	"100000000000000kb"	,
	(0.1,	"E",	"b",	".3K"): 	"12500000000000KB"	,
	(0.1,	"E",	"b",	".3KB"): 	"12500000000000KB"	,
	(0.1,	"E",	"b",	".3Kb"): 	"100000000000000Kb"	,
	(0.1,	"E",	"b",	".3M"): 	"12500000000MB"	,
	(0.1,	"E",	"b",	".3MB"): 	"12500000000MB"	,
	(0.1,	"E",	"b",	".3Mb"): 	"100000000000Mb"	,
	(0.1,	"E",	"b",	".3G"): 	"12500000GB"	,
	(0.1,	"E",	"b",	".3GB"): 	"12500000GB"	,
	(0.1,	"E",	"b",	".3Gb"): 	"100000000Gb"	,
	(0.1,	"E",	"b",	".3T"): 	"12500TB"	,
	(0.1,	"E",	"b",	".3TB"): 	"12500TB"	,
	(0.1,	"E",	"b",	".3Tb"): 	"100000Tb"	,
	(0.1,	"E",	"b",	".3P"): 	"12.500PB"	,
	(0.1,	"E",	"b",	".3PB"): 	"12.500PB"	,
	(0.1,	"E",	"b",	".3Pb"): 	"100Pb"	,
	(0.1,	"E",	"b",	".3E"): 	"0.013EB"	,
	(0.1,	"E",	"b",	".3EB"): 	"0.013EB"	,
	(0.1,	"E",	"b",	".3Eb"): 	"0.100Eb"	,
	(0.1,	"E",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"E",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"E",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"E",	"b",	".3Ki"): 	"12207031250000KiB"	,
	(0.1,	"E",	"b",	".3KiB"): 	"12207031250000KiB"	,
	(0.1,	"E",	"b",	".3Kib"): 	"97656250000000Kib"	,
	(0.1,	"E",	"b",	".3Mi"): 	"11920928955.078MiB"	,
	(0.1,	"E",	"b",	".3MiB"): 	"11920928955.078MiB"	,
	(0.1,	"E",	"b",	".3Mib"): 	"95367431640.625Mib"	,
	(0.1,	"E",	"b",	".3Gi"): 	"11641532.183GiB"	,
	(0.1,	"E",	"b",	".3GiB"): 	"11641532.183GiB"	,
	(0.1,	"E",	"b",	".3Gib"): 	"93132257.462Gib"	,
	(0.1,	"E",	"b",	".3Ti"): 	"11368.684TiB"	,
	(0.1,	"E",	"b",	".3TiB"): 	"11368.684TiB"	,
	(0.1,	"E",	"b",	".3Tib"): 	"90949.470Tib"	,
	(0.1,	"E",	"b",	".3Pi"): 	"11.102PiB"	,
	(0.1,	"E",	"b",	".3PiB"): 	"11.102PiB"	,
	(0.1,	"E",	"b",	".3Pib"): 	"88.818Pib"	,
	(0.1,	"E",	"b",	".3Ei"): 	"0.011EiB"	,
	(0.1,	"E",	"b",	".3EiB"): 	"0.011EiB"	,
	(0.1,	"E",	"b",	".3Eib"): 	"0.087Eib"	,
	(0.1,	"E",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"E",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"E",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"E",	"b",	".3a"): 	"11.102PiB"	,
	(0.1,	"E",	"b",	".3aB"): 	"11.102PiB"	,
	(0.1,	"E",	"b",	".3ab"): 	"88.818Pib"	,
	(0.1,	"E",	"b",	".3A"): 	"11.102P"	,
	(0.1,	"E",	"b",	".3AB"): 	"11.102P"	,
	(0.1,	"E",	"b",	".3Ab"): 	"88.818Pb"	,
	(0.1,	"E",	"b",	".3m"): 	"12.500PB"	,
	(0.1,	"E",	"b",	".3mB"): 	"12.500PB"	,
	(0.1,	"E",	"b",	".3mb"): 	"100Pb"	,
	(0.1,	"E",	"b",	".3I"): 	"11.102PiB"	,
	(0.1,	"E",	"b",	".3IB"): 	"11.102PiB"	,
	(0.1,	"E",	"b",	".3Ib"): 	"88.818Pib"	,
	(0.1,	"Z",	"B",	".3k"): 	"100000000000000000kB"	,
	(0.1,	"Z",	"B",	".3kB"): 	"100000000000000000kB"	,
	(0.1,	"Z",	"B",	".3kb"): 	"800000000000000000kb"	,
	(0.1,	"Z",	"B",	".3K"): 	"100000000000000000KB"	,
	(0.1,	"Z",	"B",	".3KB"): 	"100000000000000000KB"	,
	(0.1,	"Z",	"B",	".3Kb"): 	"800000000000000000Kb"	,
	(0.1,	"Z",	"B",	".3M"): 	"100000000000000MB"	,
	(0.1,	"Z",	"B",	".3MB"): 	"100000000000000MB"	,
	(0.1,	"Z",	"B",	".3Mb"): 	"800000000000000Mb"	,
	(0.1,	"Z",	"B",	".3G"): 	"100000000000GB"	,
	(0.1,	"Z",	"B",	".3GB"): 	"100000000000GB"	,
	(0.1,	"Z",	"B",	".3Gb"): 	"800000000000Gb"	,
	(0.1,	"Z",	"B",	".3T"): 	"100000000TB"	,
	(0.1,	"Z",	"B",	".3TB"): 	"100000000TB"	,
	(0.1,	"Z",	"B",	".3Tb"): 	"800000000Tb"	,
	(0.1,	"Z",	"B",	".3P"): 	"100000PB"	,
	(0.1,	"Z",	"B",	".3PB"): 	"100000PB"	,
	(0.1,	"Z",	"B",	".3Pb"): 	"800000Pb"	,
	(0.1,	"Z",	"B",	".3E"): 	"100EB"	,
	(0.1,	"Z",	"B",	".3EB"): 	"100EB"	,
	(0.1,	"Z",	"B",	".3Eb"): 	"800Eb"	,
	(0.1,	"Z",	"B",	".3Z"): 	"0.100ZB"	,
	(0.1,	"Z",	"B",	".3ZB"): 	"0.100ZB"	,
	(0.1,	"Z",	"B",	".3Zb"): 	"0.800Zb"	,
	(0.1,	"Z",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"Z",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"Z",	"B",	".3Yb"): 	"0.001Yb"	,
	(0.1,	"Z",	"B",	".3Ki"): 	"97656250000000000KiB"	,
	(0.1,	"Z",	"B",	".3KiB"): 	"97656250000000000KiB"	,
	(0.1,	"Z",	"B",	".3Kib"): 	"781250000000000000Kib"	,
	(0.1,	"Z",	"B",	".3Mi"): 	"95367431640625MiB"	,
	(0.1,	"Z",	"B",	".3MiB"): 	"95367431640625MiB"	,
	(0.1,	"Z",	"B",	".3Mib"): 	"762939453125000Mib"	,
	(0.1,	"Z",	"B",	".3Gi"): 	"93132257461.548GiB"	,
	(0.1,	"Z",	"B",	".3GiB"): 	"93132257461.548GiB"	,
	(0.1,	"Z",	"B",	".3Gib"): 	"745058059692.383Gib"	,
	(0.1,	"Z",	"B",	".3Ti"): 	"90949470.177TiB"	,
	(0.1,	"Z",	"B",	".3TiB"): 	"90949470.177TiB"	,
	(0.1,	"Z",	"B",	".3Tib"): 	"727595761.418Tib"	,
	(0.1,	"Z",	"B",	".3Pi"): 	"88817.842PiB"	,
	(0.1,	"Z",	"B",	".3PiB"): 	"88817.842PiB"	,
	(0.1,	"Z",	"B",	".3Pib"): 	"710542.736Pib"	,
	(0.1,	"Z",	"B",	".3Ei"): 	"86.736EiB"	,
	(0.1,	"Z",	"B",	".3EiB"): 	"86.736EiB"	,
	(0.1,	"Z",	"B",	".3Eib"): 	"693.889Eib"	,
	(0.1,	"Z",	"B",	".3Zi"): 	"0.085ZiB"	,
	(0.1,	"Z",	"B",	".3ZiB"): 	"0.085ZiB"	,
	(0.1,	"Z",	"B",	".3Zib"): 	"0.678Zib"	,
	(0.1,	"Z",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Z",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Z",	"B",	".3Yib"): 	"0.001Yib"	,
	(0.1,	"Z",	"B",	".3a"): 	"86.736EiB"	,
	(0.1,	"Z",	"B",	".3aB"): 	"86.736EiB"	,
	(0.1,	"Z",	"B",	".3ab"): 	"693.889Eib"	,
	(0.1,	"Z",	"B",	".3A"): 	"86.736E"	,
	(0.1,	"Z",	"B",	".3AB"): 	"86.736E"	,
	(0.1,	"Z",	"B",	".3Ab"): 	"693.889Eb"	,
	(0.1,	"Z",	"B",	".3m"): 	"100EB"	,
	(0.1,	"Z",	"B",	".3mB"): 	"100EB"	,
	(0.1,	"Z",	"B",	".3mb"): 	"800Eb"	,
	(0.1,	"Z",	"B",	".3I"): 	"86.736EiB"	,
	(0.1,	"Z",	"B",	".3IB"): 	"86.736EiB"	,
	(0.1,	"Z",	"B",	".3Ib"): 	"693.889Eib"	,
	(0.1,	"Z",	"b",	".3k"): 	"12500000000000000kB"	,
	(0.1,	"Z",	"b",	".3kB"): 	"12500000000000000kB"	,
	(0.1,	"Z",	"b",	".3kb"): 	"100000000000000000kb"	,
	(0.1,	"Z",	"b",	".3K"): 	"12500000000000000KB"	,
	(0.1,	"Z",	"b",	".3KB"): 	"12500000000000000KB"	,
	(0.1,	"Z",	"b",	".3Kb"): 	"100000000000000000Kb"	,
	(0.1,	"Z",	"b",	".3M"): 	"12500000000000MB"	,
	(0.1,	"Z",	"b",	".3MB"): 	"12500000000000MB"	,
	(0.1,	"Z",	"b",	".3Mb"): 	"100000000000000Mb"	,
	(0.1,	"Z",	"b",	".3G"): 	"12500000000GB"	,
	(0.1,	"Z",	"b",	".3GB"): 	"12500000000GB"	,
	(0.1,	"Z",	"b",	".3Gb"): 	"100000000000Gb"	,
	(0.1,	"Z",	"b",	".3T"): 	"12500000TB"	,
	(0.1,	"Z",	"b",	".3TB"): 	"12500000TB"	,
	(0.1,	"Z",	"b",	".3Tb"): 	"100000000Tb"	,
	(0.1,	"Z",	"b",	".3P"): 	"12500PB"	,
	(0.1,	"Z",	"b",	".3PB"): 	"12500PB"	,
	(0.1,	"Z",	"b",	".3Pb"): 	"100000Pb"	,
	(0.1,	"Z",	"b",	".3E"): 	"12.500EB"	,
	(0.1,	"Z",	"b",	".3EB"): 	"12.500EB"	,
	(0.1,	"Z",	"b",	".3Eb"): 	"100Eb"	,
	(0.1,	"Z",	"b",	".3Z"): 	"0.013ZB"	,
	(0.1,	"Z",	"b",	".3ZB"): 	"0.013ZB"	,
	(0.1,	"Z",	"b",	".3Zb"): 	"0.100Zb"	,
	(0.1,	"Z",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"Z",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"Z",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Z",	"b",	".3Ki"): 	"12207031250000000KiB"	,
	(0.1,	"Z",	"b",	".3KiB"): 	"12207031250000000KiB"	,
	(0.1,	"Z",	"b",	".3Kib"): 	"97656250000000000Kib"	,
	(0.1,	"Z",	"b",	".3Mi"): 	"11920928955078.125MiB"	,
	(0.1,	"Z",	"b",	".3MiB"): 	"11920928955078.125MiB"	,
	(0.1,	"Z",	"b",	".3Mib"): 	"95367431640625Mib"	,
	(0.1,	"Z",	"b",	".3Gi"): 	"11641532182.693GiB"	,
	(0.1,	"Z",	"b",	".3GiB"): 	"11641532182.693GiB"	,
	(0.1,	"Z",	"b",	".3Gib"): 	"93132257461.548Gib"	,
	(0.1,	"Z",	"b",	".3Ti"): 	"11368683.772TiB"	,
	(0.1,	"Z",	"b",	".3TiB"): 	"11368683.772TiB"	,
	(0.1,	"Z",	"b",	".3Tib"): 	"90949470.177Tib"	,
	(0.1,	"Z",	"b",	".3Pi"): 	"11102.230PiB"	,
	(0.1,	"Z",	"b",	".3PiB"): 	"11102.230PiB"	,
	(0.1,	"Z",	"b",	".3Pib"): 	"88817.842Pib"	,
	(0.1,	"Z",	"b",	".3Ei"): 	"10.842EiB"	,
	(0.1,	"Z",	"b",	".3EiB"): 	"10.842EiB"	,
	(0.1,	"Z",	"b",	".3Eib"): 	"86.736Eib"	,
	(0.1,	"Z",	"b",	".3Zi"): 	"0.011ZiB"	,
	(0.1,	"Z",	"b",	".3ZiB"): 	"0.011ZiB"	,
	(0.1,	"Z",	"b",	".3Zib"): 	"0.085Zib"	,
	(0.1,	"Z",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Z",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Z",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Z",	"b",	".3a"): 	"10.842EiB"	,
	(0.1,	"Z",	"b",	".3aB"): 	"10.842EiB"	,
	(0.1,	"Z",	"b",	".3ab"): 	"86.736Eib"	,
	(0.1,	"Z",	"b",	".3A"): 	"10.842E"	,
	(0.1,	"Z",	"b",	".3AB"): 	"10.842E"	,
	(0.1,	"Z",	"b",	".3Ab"): 	"86.736Eb"	,
	(0.1,	"Z",	"b",	".3m"): 	"12.500EB"	,
	(0.1,	"Z",	"b",	".3mB"): 	"12.500EB"	,
	(0.1,	"Z",	"b",	".3mb"): 	"100Eb"	,
	(0.1,	"Z",	"b",	".3I"): 	"10.842EiB"	,
	(0.1,	"Z",	"b",	".3IB"): 	"10.842EiB"	,
	(0.1,	"Z",	"b",	".3Ib"): 	"86.736Eib"	,
	(0.1,	"Y",	"B",	".3k"): 	"100000000000000016384kB"	,
	(0.1,	"Y",	"B",	".3kB"): 	"100000000000000016384kB"	,
	(0.1,	"Y",	"B",	".3kb"): 	"800000000000000131072kb"	,
	(0.1,	"Y",	"B",	".3K"): 	"100000000000000016384KB"	,
	(0.1,	"Y",	"B",	".3KB"): 	"100000000000000016384KB"	,
	(0.1,	"Y",	"B",	".3Kb"): 	"800000000000000131072Kb"	,
	(0.1,	"Y",	"B",	".3M"): 	"100000000000000016MB"	,
	(0.1,	"Y",	"B",	".3MB"): 	"100000000000000016MB"	,
	(0.1,	"Y",	"B",	".3Mb"): 	"800000000000000128Mb"	,
	(0.1,	"Y",	"B",	".3G"): 	"100000000000000.016GB"	,
	(0.1,	"Y",	"B",	".3GB"): 	"100000000000000.016GB"	,
	(0.1,	"Y",	"B",	".3Gb"): 	"800000000000000.125Gb"	,
	(0.1,	"Y",	"B",	".3T"): 	"100000000000.000TB"	,
	(0.1,	"Y",	"B",	".3TB"): 	"100000000000.000TB"	,
	(0.1,	"Y",	"B",	".3Tb"): 	"800000000000.000Tb"	,
	(0.1,	"Y",	"B",	".3P"): 	"100000000.000PB"	,
	(0.1,	"Y",	"B",	".3PB"): 	"100000000.000PB"	,
	(0.1,	"Y",	"B",	".3Pb"): 	"800000000.000Pb"	,
	(0.1,	"Y",	"B",	".3E"): 	"100000.000EB"	,
	(0.1,	"Y",	"B",	".3EB"): 	"100000.000EB"	,
	(0.1,	"Y",	"B",	".3Eb"): 	"800000.000Eb"	,
	(0.1,	"Y",	"B",	".3Z"): 	"100.000ZB"	,
	(0.1,	"Y",	"B",	".3ZB"): 	"100.000ZB"	,
	(0.1,	"Y",	"B",	".3Zb"): 	"800.000Zb"	,
	(0.1,	"Y",	"B",	".3Y"): 	"0.100YB"	,
	(0.1,	"Y",	"B",	".3YB"): 	"0.100YB"	,
	(0.1,	"Y",	"B",	".3Yb"): 	"0.800Yb"	,
	(0.1,	"Y",	"B",	".3Ki"): 	"97656250000000008192KiB"	,
	(0.1,	"Y",	"B",	".3KiB"): 	"97656250000000008192KiB"	,
	(0.1,	"Y",	"B",	".3Kib"): 	"781250000000000065536Kib"	,
	(0.1,	"Y",	"B",	".3Mi"): 	"95367431640625008MiB"	,
	(0.1,	"Y",	"B",	".3MiB"): 	"95367431640625008MiB"	,
	(0.1,	"Y",	"B",	".3Mib"): 	"762939453125000064Mib"	,
	(0.1,	"Y",	"B",	".3Gi"): 	"93132257461547.859GiB"	,
	(0.1,	"Y",	"B",	".3GiB"): 	"93132257461547.859GiB"	,
	(0.1,	"Y",	"B",	".3Gib"): 	"745058059692382.875Gib"	,
	(0.1,	"Y",	"B",	".3Ti"): 	"90949470177.293TiB"	,
	(0.1,	"Y",	"B",	".3TiB"): 	"90949470177.293TiB"	,
	(0.1,	"Y",	"B",	".3Tib"): 	"727595761418.343Tib"	,
	(0.1,	"Y",	"B",	".3Pi"): 	"88817841.970PiB"	,
	(0.1,	"Y",	"B",	".3PiB"): 	"88817841.970PiB"	,
	(0.1,	"Y",	"B",	".3Pib"): 	"710542735.760Pib"	,
	(0.1,	"Y",	"B",	".3Ei"): 	"86736.174EiB"	,
	(0.1,	"Y",	"B",	".3EiB"): 	"86736.174EiB"	,
	(0.1,	"Y",	"B",	".3Eib"): 	"693889.390Eib"	,
	(0.1,	"Y",	"B",	".3Zi"): 	"84.703ZiB"	,
	(0.1,	"Y",	"B",	".3ZiB"): 	"84.703ZiB"	,
	(0.1,	"Y",	"B",	".3Zib"): 	"677.626Zib"	,
	(0.1,	"Y",	"B",	".3Yi"): 	"0.083YiB"	,
	(0.1,	"Y",	"B",	".3YiB"): 	"0.083YiB"	,
	(0.1,	"Y",	"B",	".3Yib"): 	"0.662Yib"	,
	(0.1,	"Y",	"B",	".3a"): 	"84.703ZiB"	,
	(0.1,	"Y",	"B",	".3aB"): 	"84.703ZiB"	,
	(0.1,	"Y",	"B",	".3ab"): 	"677.626Zib"	,
	(0.1,	"Y",	"B",	".3A"): 	"84.703Z"	,
	(0.1,	"Y",	"B",	".3AB"): 	"84.703Z"	,
	(0.1,	"Y",	"B",	".3Ab"): 	"677.626Zb"	,
	(0.1,	"Y",	"B",	".3m"): 	"100.000ZB"	,
	(0.1,	"Y",	"B",	".3mB"): 	"100.000ZB"	,
	(0.1,	"Y",	"B",	".3mb"): 	"800.000Zb"	,
	(0.1,	"Y",	"B",	".3I"): 	"84.703ZiB"	,
	(0.1,	"Y",	"B",	".3IB"): 	"84.703ZiB"	,
	(0.1,	"Y",	"B",	".3Ib"): 	"677.626Zib"	,
	(0.1,	"Y",	"b",	".3k"): 	"12500000000000002048kB"	,
	(0.1,	"Y",	"b",	".3kB"): 	"12500000000000002048kB"	,
	(0.1,	"Y",	"b",	".3kb"): 	"100000000000000016384kb"	,
	(0.1,	"Y",	"b",	".3K"): 	"12500000000000002048KB"	,
	(0.1,	"Y",	"b",	".3KB"): 	"12500000000000002048KB"	,
	(0.1,	"Y",	"b",	".3Kb"): 	"100000000000000016384Kb"	,
	(0.1,	"Y",	"b",	".3M"): 	"12500000000000002MB"	,
	(0.1,	"Y",	"b",	".3MB"): 	"12500000000000002MB"	,
	(0.1,	"Y",	"b",	".3Mb"): 	"100000000000000016Mb"	,
	(0.1,	"Y",	"b",	".3G"): 	"12500000000000.002GB"	,
	(0.1,	"Y",	"b",	".3GB"): 	"12500000000000.002GB"	,
	(0.1,	"Y",	"b",	".3Gb"): 	"100000000000000.016Gb"	,
	(0.1,	"Y",	"b",	".3T"): 	"12500000000.000TB"	,
	(0.1,	"Y",	"b",	".3TB"): 	"12500000000.000TB"	,
	(0.1,	"Y",	"b",	".3Tb"): 	"100000000000.000Tb"	,
	(0.1,	"Y",	"b",	".3P"): 	"12500000.000PB"	,
	(0.1,	"Y",	"b",	".3PB"): 	"12500000.000PB"	,
	(0.1,	"Y",	"b",	".3Pb"): 	"100000000.000Pb"	,
	(0.1,	"Y",	"b",	".3E"): 	"12500.000EB"	,
	(0.1,	"Y",	"b",	".3EB"): 	"12500.000EB"	,
	(0.1,	"Y",	"b",	".3Eb"): 	"100000.000Eb"	,
	(0.1,	"Y",	"b",	".3Z"): 	"12.500ZB"	,
	(0.1,	"Y",	"b",	".3ZB"): 	"12.500ZB"	,
	(0.1,	"Y",	"b",	".3Zb"): 	"100.000Zb"	,
	(0.1,	"Y",	"b",	".3Y"): 	"0.013YB"	,
	(0.1,	"Y",	"b",	".3YB"): 	"0.013YB"	,
	(0.1,	"Y",	"b",	".3Yb"): 	"0.100Yb"	,
	(0.1,	"Y",	"b",	".3Ki"): 	"12207031250000001024KiB"	,
	(0.1,	"Y",	"b",	".3KiB"): 	"12207031250000001024KiB"	,
	(0.1,	"Y",	"b",	".3Kib"): 	"97656250000000008192Kib"	,
	(0.1,	"Y",	"b",	".3Mi"): 	"11920928955078126MiB"	,
	(0.1,	"Y",	"b",	".3MiB"): 	"11920928955078126MiB"	,
	(0.1,	"Y",	"b",	".3Mib"): 	"95367431640625008Mib"	,
	(0.1,	"Y",	"b",	".3Gi"): 	"11641532182693.482GiB"	,
	(0.1,	"Y",	"b",	".3GiB"): 	"11641532182693.482GiB"	,
	(0.1,	"Y",	"b",	".3Gib"): 	"93132257461547.859Gib"	,
	(0.1,	"Y",	"b",	".3Ti"): 	"11368683772.162TiB"	,
	(0.1,	"Y",	"b",	".3TiB"): 	"11368683772.162TiB"	,
	(0.1,	"Y",	"b",	".3Tib"): 	"90949470177.293Tib"	,
	(0.1,	"Y",	"b",	".3Pi"): 	"11102230.246PiB"	,
	(0.1,	"Y",	"b",	".3PiB"): 	"11102230.246PiB"	,
	(0.1,	"Y",	"b",	".3Pib"): 	"88817841.970Pib"	,
	(0.1,	"Y",	"b",	".3Ei"): 	"10842.022EiB"	,
	(0.1,	"Y",	"b",	".3EiB"): 	"10842.022EiB"	,
	(0.1,	"Y",	"b",	".3Eib"): 	"86736.174Eib"	,
	(0.1,	"Y",	"b",	".3Zi"): 	"10.588ZiB"	,
	(0.1,	"Y",	"b",	".3ZiB"): 	"10.588ZiB"	,
	(0.1,	"Y",	"b",	".3Zib"): 	"84.703Zib"	,
	(0.1,	"Y",	"b",	".3Yi"): 	"0.010YiB"	,
	(0.1,	"Y",	"b",	".3YiB"): 	"0.010YiB"	,
	(0.1,	"Y",	"b",	".3Yib"): 	"0.083Yib"	,
	(0.1,	"Y",	"b",	".3a"): 	"10.588ZiB"	,
	(0.1,	"Y",	"b",	".3aB"): 	"10.588ZiB"	,
	(0.1,	"Y",	"b",	".3ab"): 	"84.703Zib"	,
	(0.1,	"Y",	"b",	".3A"): 	"10.588Z"	,
	(0.1,	"Y",	"b",	".3AB"): 	"10.588Z"	,
	(0.1,	"Y",	"b",	".3Ab"): 	"84.703Zb"	,
	(0.1,	"Y",	"b",	".3m"): 	"12.500ZB"	,
	(0.1,	"Y",	"b",	".3mB"): 	"12.500ZB"	,
	(0.1,	"Y",	"b",	".3mb"): 	"100.000Zb"	,
	(0.1,	"Y",	"b",	".3I"): 	"10.588ZiB"	,
	(0.1,	"Y",	"b",	".3IB"): 	"10.588ZiB"	,
	(0.1,	"Y",	"b",	".3Ib"): 	"84.703Zib"	,
	(0.1,	"Ki",	"B",	".3k"): 	"0.103kB"	,
	(0.1,	"Ki",	"B",	".3kB"): 	"0.103kB"	,
	(0.1,	"Ki",	"B",	".3kb"): 	"0.824kb"	,
	(0.1,	"Ki",	"B",	".3K"): 	"0.103KB"	,
	(0.1,	"Ki",	"B",	".3KB"): 	"0.103KB"	,
	(0.1,	"Ki",	"B",	".3Kb"): 	"0.824Kb"	,
	(0.1,	"Ki",	"B",	".3M"): 	"0.000MB"	,
	(0.1,	"Ki",	"B",	".3MB"): 	"0.000MB"	,
	(0.1,	"Ki",	"B",	".3Mb"): 	"0.001Mb"	,
	(0.1,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(0.1,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(0.1,	"Ki",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.1,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(0.1,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(0.1,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Ki",	"B",	".3Ki"): 	"0.101KiB"	,
	(0.1,	"Ki",	"B",	".3KiB"): 	"0.101KiB"	,
	(0.1,	"Ki",	"B",	".3Kib"): 	"0.805Kib"	,
	(0.1,	"Ki",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.1,	"Ki",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.1,	"Ki",	"B",	".3Mib"): 	"0.001Mib"	,
	(0.1,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.1,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Ki",	"B",	".3a"): 	"103B"	,
	(0.1,	"Ki",	"B",	".3aB"): 	"103B"	,
	(0.1,	"Ki",	"B",	".3ab"): 	"824b"	,
	(0.1,	"Ki",	"B",	".3A"): 	"103"	,
	(0.1,	"Ki",	"B",	".3AB"): 	"103 "	,
	(0.1,	"Ki",	"B",	".3Ab"): 	"824b"	,
	(0.1,	"Ki",	"B",	".3m"): 	"103B"	,
	(0.1,	"Ki",	"B",	".3mB"): 	"103B"	,
	(0.1,	"Ki",	"B",	".3mb"): 	"824b"	,
	(0.1,	"Ki",	"B",	".3I"): 	"103B"	,
	(0.1,	"Ki",	"B",	".3IB"): 	"103B"	,
	(0.1,	"Ki",	"B",	".3Ib"): 	"824b"	,
	(0.1,	"Ki",	"b",	".3k"): 	"0.013kB"	,
	(0.1,	"Ki",	"b",	".3kB"): 	"0.013kB"	,
	(0.1,	"Ki",	"b",	".3kb"): 	"0.104kb"	,
	(0.1,	"Ki",	"b",	".3K"): 	"0.013KB"	,
	(0.1,	"Ki",	"b",	".3KB"): 	"0.013KB"	,
	(0.1,	"Ki",	"b",	".3Kb"): 	"0.104Kb"	,
	(0.1,	"Ki",	"b",	".3M"): 	"0.000MB"	,
	(0.1,	"Ki",	"b",	".3MB"): 	"0.000MB"	,
	(0.1,	"Ki",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.1,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(0.1,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(0.1,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.1,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(0.1,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(0.1,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Ki",	"b",	".3Ki"): 	"0.013KiB"	,
	(0.1,	"Ki",	"b",	".3KiB"): 	"0.013KiB"	,
	(0.1,	"Ki",	"b",	".3Kib"): 	"0.102Kib"	,
	(0.1,	"Ki",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.1,	"Ki",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.1,	"Ki",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.1,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.1,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Ki",	"b",	".3a"): 	"13B"	,
	(0.1,	"Ki",	"b",	".3aB"): 	"13B"	,
	(0.1,	"Ki",	"b",	".3ab"): 	"104b"	,
	(0.1,	"Ki",	"b",	".3A"): 	"13"	,
	(0.1,	"Ki",	"b",	".3AB"): 	"13 "	,
	(0.1,	"Ki",	"b",	".3Ab"): 	"104b"	,
	(0.1,	"Ki",	"b",	".3m"): 	"13B"	,
	(0.1,	"Ki",	"b",	".3mB"): 	"13B"	,
	(0.1,	"Ki",	"b",	".3mb"): 	"104b"	,
	(0.1,	"Ki",	"b",	".3I"): 	"13B"	,
	(0.1,	"Ki",	"b",	".3IB"): 	"13B"	,
	(0.1,	"Ki",	"b",	".3Ib"): 	"104b"	,
	(0.1,	"Mi",	"B",	".3k"): 	"104.858kB"	,
	(0.1,	"Mi",	"B",	".3kB"): 	"104.858kB"	,
	(0.1,	"Mi",	"B",	".3kb"): 	"838.864kb"	,
	(0.1,	"Mi",	"B",	".3K"): 	"104.858KB"	,
	(0.1,	"Mi",	"B",	".3KB"): 	"104.858KB"	,
	(0.1,	"Mi",	"B",	".3Kb"): 	"838.864Kb"	,
	(0.1,	"Mi",	"B",	".3M"): 	"0.105MB"	,
	(0.1,	"Mi",	"B",	".3MB"): 	"0.105MB"	,
	(0.1,	"Mi",	"B",	".3Mb"): 	"0.839Mb"	,
	(0.1,	"Mi",	"B",	".3G"): 	"0.000GB"	,
	(0.1,	"Mi",	"B",	".3GB"): 	"0.000GB"	,
	(0.1,	"Mi",	"B",	".3Gb"): 	"0.001Gb"	,
	(0.1,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(0.1,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(0.1,	"Mi",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Mi",	"B",	".3Ki"): 	"102.400KiB"	,
	(0.1,	"Mi",	"B",	".3KiB"): 	"102.400KiB"	,
	(0.1,	"Mi",	"B",	".3Kib"): 	"819.203Kib"	,
	(0.1,	"Mi",	"B",	".3Mi"): 	"0.100MiB"	,
	(0.1,	"Mi",	"B",	".3MiB"): 	"0.100MiB"	,
	(0.1,	"Mi",	"B",	".3Mib"): 	"0.800Mib"	,
	(0.1,	"Mi",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"Mi",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"Mi",	"B",	".3Gib"): 	"0.001Gib"	,
	(0.1,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Mi",	"B",	".3a"): 	"102.400KiB"	,
	(0.1,	"Mi",	"B",	".3aB"): 	"102.400KiB"	,
	(0.1,	"Mi",	"B",	".3ab"): 	"819.203Kib"	,
	(0.1,	"Mi",	"B",	".3A"): 	"102.400K"	,
	(0.1,	"Mi",	"B",	".3AB"): 	"102.400K"	,
	(0.1,	"Mi",	"B",	".3Ab"): 	"819.203Kb"	,
	(0.1,	"Mi",	"B",	".3m"): 	"104.858KB"	,
	(0.1,	"Mi",	"B",	".3mB"): 	"104.858KB"	,
	(0.1,	"Mi",	"B",	".3mb"): 	"838.864Kb"	,
	(0.1,	"Mi",	"B",	".3I"): 	"102.400KiB"	,
	(0.1,	"Mi",	"B",	".3IB"): 	"102.400KiB"	,
	(0.1,	"Mi",	"B",	".3Ib"): 	"819.203Kib"	,
	(0.1,	"Mi",	"b",	".3k"): 	"13.108kB"	,
	(0.1,	"Mi",	"b",	".3kB"): 	"13.108kB"	,
	(0.1,	"Mi",	"b",	".3kb"): 	"104.864kb"	,
	(0.1,	"Mi",	"b",	".3K"): 	"13.108KB"	,
	(0.1,	"Mi",	"b",	".3KB"): 	"13.108KB"	,
	(0.1,	"Mi",	"b",	".3Kb"): 	"104.864Kb"	,
	(0.1,	"Mi",	"b",	".3M"): 	"0.013MB"	,
	(0.1,	"Mi",	"b",	".3MB"): 	"0.013MB"	,
	(0.1,	"Mi",	"b",	".3Mb"): 	"0.105Mb"	,
	(0.1,	"Mi",	"b",	".3G"): 	"0.000GB"	,
	(0.1,	"Mi",	"b",	".3GB"): 	"0.000GB"	,
	(0.1,	"Mi",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.1,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(0.1,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(0.1,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Mi",	"b",	".3Ki"): 	"12.801KiB"	,
	(0.1,	"Mi",	"b",	".3KiB"): 	"12.801KiB"	,
	(0.1,	"Mi",	"b",	".3Kib"): 	"102.406Kib"	,
	(0.1,	"Mi",	"b",	".3Mi"): 	"0.013MiB"	,
	(0.1,	"Mi",	"b",	".3MiB"): 	"0.013MiB"	,
	(0.1,	"Mi",	"b",	".3Mib"): 	"0.100Mib"	,
	(0.1,	"Mi",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.1,	"Mi",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.1,	"Mi",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.1,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Mi",	"b",	".3a"): 	"12.801KiB"	,
	(0.1,	"Mi",	"b",	".3aB"): 	"12.801KiB"	,
	(0.1,	"Mi",	"b",	".3ab"): 	"102.406Kib"	,
	(0.1,	"Mi",	"b",	".3A"): 	"12.801K"	,
	(0.1,	"Mi",	"b",	".3AB"): 	"12.801K"	,
	(0.1,	"Mi",	"b",	".3Ab"): 	"102.406Kb"	,
	(0.1,	"Mi",	"b",	".3m"): 	"13.108KB"	,
	(0.1,	"Mi",	"b",	".3mB"): 	"13.108KB"	,
	(0.1,	"Mi",	"b",	".3mb"): 	"104.864Kb"	,
	(0.1,	"Mi",	"b",	".3I"): 	"12.801KiB"	,
	(0.1,	"Mi",	"b",	".3IB"): 	"12.801KiB"	,
	(0.1,	"Mi",	"b",	".3Ib"): 	"102.406Kib"	,
	(0.1,	"Gi",	"B",	".3k"): 	"107374.183kB"	,
	(0.1,	"Gi",	"B",	".3kB"): 	"107374.183kB"	,
	(0.1,	"Gi",	"B",	".3kb"): 	"858993.464kb"	,
	(0.1,	"Gi",	"B",	".3K"): 	"107374.183KB"	,
	(0.1,	"Gi",	"B",	".3KB"): 	"107374.183KB"	,
	(0.1,	"Gi",	"B",	".3Kb"): 	"858993.464Kb"	,
	(0.1,	"Gi",	"B",	".3M"): 	"107.374MB"	,
	(0.1,	"Gi",	"B",	".3MB"): 	"107.374MB"	,
	(0.1,	"Gi",	"B",	".3Mb"): 	"858.993Mb"	,
	(0.1,	"Gi",	"B",	".3G"): 	"0.107GB"	,
	(0.1,	"Gi",	"B",	".3GB"): 	"0.107GB"	,
	(0.1,	"Gi",	"B",	".3Gb"): 	"0.859Gb"	,
	(0.1,	"Gi",	"B",	".3T"): 	"0.000TB"	,
	(0.1,	"Gi",	"B",	".3TB"): 	"0.000TB"	,
	(0.1,	"Gi",	"B",	".3Tb"): 	"0.001Tb"	,
	(0.1,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"Gi",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Gi",	"B",	".3Ki"): 	"104857.601KiB"	,
	(0.1,	"Gi",	"B",	".3KiB"): 	"104857.601KiB"	,
	(0.1,	"Gi",	"B",	".3Kib"): 	"838860.805Kib"	,
	(0.1,	"Gi",	"B",	".3Mi"): 	"102.400MiB"	,
	(0.1,	"Gi",	"B",	".3MiB"): 	"102.400MiB"	,
	(0.1,	"Gi",	"B",	".3Mib"): 	"819.200Mib"	,
	(0.1,	"Gi",	"B",	".3Gi"): 	"0.100GiB"	,
	(0.1,	"Gi",	"B",	".3GiB"): 	"0.100GiB"	,
	(0.1,	"Gi",	"B",	".3Gib"): 	"0.800Gib"	,
	(0.1,	"Gi",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"Gi",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"Gi",	"B",	".3Tib"): 	"0.001Tib"	,
	(0.1,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Gi",	"B",	".3a"): 	"102.400MiB"	,
	(0.1,	"Gi",	"B",	".3aB"): 	"102.400MiB"	,
	(0.1,	"Gi",	"B",	".3ab"): 	"819.200Mib"	,
	(0.1,	"Gi",	"B",	".3A"): 	"102.400M"	,
	(0.1,	"Gi",	"B",	".3AB"): 	"102.400M"	,
	(0.1,	"Gi",	"B",	".3Ab"): 	"819.200Mb"	,
	(0.1,	"Gi",	"B",	".3m"): 	"107.374MB"	,
	(0.1,	"Gi",	"B",	".3mB"): 	"107.374MB"	,
	(0.1,	"Gi",	"B",	".3mb"): 	"858.993Mb"	,
	(0.1,	"Gi",	"B",	".3I"): 	"102.400MiB"	,
	(0.1,	"Gi",	"B",	".3IB"): 	"102.400MiB"	,
	(0.1,	"Gi",	"B",	".3Ib"): 	"819.200Mib"	,
	(0.1,	"Gi",	"b",	".3k"): 	"13421.773kB"	,
	(0.1,	"Gi",	"b",	".3kB"): 	"13421.773kB"	,
	(0.1,	"Gi",	"b",	".3kb"): 	"107374.184kb"	,
	(0.1,	"Gi",	"b",	".3K"): 	"13421.773KB"	,
	(0.1,	"Gi",	"b",	".3KB"): 	"13421.773KB"	,
	(0.1,	"Gi",	"b",	".3Kb"): 	"107374.184Kb"	,
	(0.1,	"Gi",	"b",	".3M"): 	"13.422MB"	,
	(0.1,	"Gi",	"b",	".3MB"): 	"13.422MB"	,
	(0.1,	"Gi",	"b",	".3Mb"): 	"107.374Mb"	,
	(0.1,	"Gi",	"b",	".3G"): 	"0.013GB"	,
	(0.1,	"Gi",	"b",	".3GB"): 	"0.013GB"	,
	(0.1,	"Gi",	"b",	".3Gb"): 	"0.107Gb"	,
	(0.1,	"Gi",	"b",	".3T"): 	"0.000TB"	,
	(0.1,	"Gi",	"b",	".3TB"): 	"0.000TB"	,
	(0.1,	"Gi",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.1,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Gi",	"b",	".3Ki"): 	"13107.200KiB"	,
	(0.1,	"Gi",	"b",	".3KiB"): 	"13107.200KiB"	,
	(0.1,	"Gi",	"b",	".3Kib"): 	"104857.602Kib"	,
	(0.1,	"Gi",	"b",	".3Mi"): 	"12.800MiB"	,
	(0.1,	"Gi",	"b",	".3MiB"): 	"12.800MiB"	,
	(0.1,	"Gi",	"b",	".3Mib"): 	"102.400Mib"	,
	(0.1,	"Gi",	"b",	".3Gi"): 	"0.013GiB"	,
	(0.1,	"Gi",	"b",	".3GiB"): 	"0.013GiB"	,
	(0.1,	"Gi",	"b",	".3Gib"): 	"0.100Gib"	,
	(0.1,	"Gi",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.1,	"Gi",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.1,	"Gi",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.1,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Gi",	"b",	".3a"): 	"12.800MiB"	,
	(0.1,	"Gi",	"b",	".3aB"): 	"12.800MiB"	,
	(0.1,	"Gi",	"b",	".3ab"): 	"102.400Mib"	,
	(0.1,	"Gi",	"b",	".3A"): 	"12.800M"	,
	(0.1,	"Gi",	"b",	".3AB"): 	"12.800M"	,
	(0.1,	"Gi",	"b",	".3Ab"): 	"102.400Mb"	,
	(0.1,	"Gi",	"b",	".3m"): 	"13.422MB"	,
	(0.1,	"Gi",	"b",	".3mB"): 	"13.422MB"	,
	(0.1,	"Gi",	"b",	".3mb"): 	"107.374Mb"	,
	(0.1,	"Gi",	"b",	".3I"): 	"12.800MiB"	,
	(0.1,	"Gi",	"b",	".3IB"): 	"12.800MiB"	,
	(0.1,	"Gi",	"b",	".3Ib"): 	"102.400Mib"	,
	(0.1,	"Ti",	"B",	".3k"): 	"109951162.778kB"	,
	(0.1,	"Ti",	"B",	".3kB"): 	"109951162.778kB"	,
	(0.1,	"Ti",	"B",	".3kb"): 	"879609302.224kb"	,
	(0.1,	"Ti",	"B",	".3K"): 	"109951162.778KB"	,
	(0.1,	"Ti",	"B",	".3KB"): 	"109951162.778KB"	,
	(0.1,	"Ti",	"B",	".3Kb"): 	"879609302.224Kb"	,
	(0.1,	"Ti",	"B",	".3M"): 	"109951.163MB"	,
	(0.1,	"Ti",	"B",	".3MB"): 	"109951.163MB"	,
	(0.1,	"Ti",	"B",	".3Mb"): 	"879609.302Mb"	,
	(0.1,	"Ti",	"B",	".3G"): 	"109.951GB"	,
	(0.1,	"Ti",	"B",	".3GB"): 	"109.951GB"	,
	(0.1,	"Ti",	"B",	".3Gb"): 	"879.609Gb"	,
	(0.1,	"Ti",	"B",	".3T"): 	"0.110TB"	,
	(0.1,	"Ti",	"B",	".3TB"): 	"0.110TB"	,
	(0.1,	"Ti",	"B",	".3Tb"): 	"0.880Tb"	,
	(0.1,	"Ti",	"B",	".3P"): 	"0.000PB"	,
	(0.1,	"Ti",	"B",	".3PB"): 	"0.000PB"	,
	(0.1,	"Ti",	"B",	".3Pb"): 	"0.001Pb"	,
	(0.1,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"Ti",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Ti",	"B",	".3Ki"): 	"107374182.400KiB"	,
	(0.1,	"Ti",	"B",	".3KiB"): 	"107374182.400KiB"	,
	(0.1,	"Ti",	"B",	".3Kib"): 	"858993459.203Kib"	,
	(0.1,	"Ti",	"B",	".3Mi"): 	"104857.600MiB"	,
	(0.1,	"Ti",	"B",	".3MiB"): 	"104857.600MiB"	,
	(0.1,	"Ti",	"B",	".3Mib"): 	"838860.800Mib"	,
	(0.1,	"Ti",	"B",	".3Gi"): 	"102.400GiB"	,
	(0.1,	"Ti",	"B",	".3GiB"): 	"102.400GiB"	,
	(0.1,	"Ti",	"B",	".3Gib"): 	"819.200Gib"	,
	(0.1,	"Ti",	"B",	".3Ti"): 	"0.100TiB"	,
	(0.1,	"Ti",	"B",	".3TiB"): 	"0.100TiB"	,
	(0.1,	"Ti",	"B",	".3Tib"): 	"0.800Tib"	,
	(0.1,	"Ti",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"Ti",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"Ti",	"B",	".3Pib"): 	"0.001Pib"	,
	(0.1,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Ti",	"B",	".3a"): 	"102.400GiB"	,
	(0.1,	"Ti",	"B",	".3aB"): 	"102.400GiB"	,
	(0.1,	"Ti",	"B",	".3ab"): 	"819.200Gib"	,
	(0.1,	"Ti",	"B",	".3A"): 	"102.400G"	,
	(0.1,	"Ti",	"B",	".3AB"): 	"102.400G"	,
	(0.1,	"Ti",	"B",	".3Ab"): 	"819.200Gb"	,
	(0.1,	"Ti",	"B",	".3m"): 	"109.951GB"	,
	(0.1,	"Ti",	"B",	".3mB"): 	"109.951GB"	,
	(0.1,	"Ti",	"B",	".3mb"): 	"879.609Gb"	,
	(0.1,	"Ti",	"B",	".3I"): 	"102.400GiB"	,
	(0.1,	"Ti",	"B",	".3IB"): 	"102.400GiB"	,
	(0.1,	"Ti",	"B",	".3Ib"): 	"819.200Gib"	,
	(0.1,	"Ti",	"b",	".3k"): 	"13743895.348kB"	,
	(0.1,	"Ti",	"b",	".3kB"): 	"13743895.348kB"	,
	(0.1,	"Ti",	"b",	".3kb"): 	"109951162.784kb"	,
	(0.1,	"Ti",	"b",	".3K"): 	"13743895.348KB"	,
	(0.1,	"Ti",	"b",	".3KB"): 	"13743895.348KB"	,
	(0.1,	"Ti",	"b",	".3Kb"): 	"109951162.784Kb"	,
	(0.1,	"Ti",	"b",	".3M"): 	"13743.895MB"	,
	(0.1,	"Ti",	"b",	".3MB"): 	"13743.895MB"	,
	(0.1,	"Ti",	"b",	".3Mb"): 	"109951.163Mb"	,
	(0.1,	"Ti",	"b",	".3G"): 	"13.744GB"	,
	(0.1,	"Ti",	"b",	".3GB"): 	"13.744GB"	,
	(0.1,	"Ti",	"b",	".3Gb"): 	"109.951Gb"	,
	(0.1,	"Ti",	"b",	".3T"): 	"0.014TB"	,
	(0.1,	"Ti",	"b",	".3TB"): 	"0.014TB"	,
	(0.1,	"Ti",	"b",	".3Tb"): 	"0.110Tb"	,
	(0.1,	"Ti",	"b",	".3P"): 	"0.000PB"	,
	(0.1,	"Ti",	"b",	".3PB"): 	"0.000PB"	,
	(0.1,	"Ti",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.1,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Ti",	"b",	".3Ki"): 	"13421772.801KiB"	,
	(0.1,	"Ti",	"b",	".3KiB"): 	"13421772.801KiB"	,
	(0.1,	"Ti",	"b",	".3Kib"): 	"107374182.406Kib"	,
	(0.1,	"Ti",	"b",	".3Mi"): 	"13107.200MiB"	,
	(0.1,	"Ti",	"b",	".3MiB"): 	"13107.200MiB"	,
	(0.1,	"Ti",	"b",	".3Mib"): 	"104857.600Mib"	,
	(0.1,	"Ti",	"b",	".3Gi"): 	"12.800GiB"	,
	(0.1,	"Ti",	"b",	".3GiB"): 	"12.800GiB"	,
	(0.1,	"Ti",	"b",	".3Gib"): 	"102.400Gib"	,
	(0.1,	"Ti",	"b",	".3Ti"): 	"0.013TiB"	,
	(0.1,	"Ti",	"b",	".3TiB"): 	"0.013TiB"	,
	(0.1,	"Ti",	"b",	".3Tib"): 	"0.100Tib"	,
	(0.1,	"Ti",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.1,	"Ti",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.1,	"Ti",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.1,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Ti",	"b",	".3a"): 	"12.800GiB"	,
	(0.1,	"Ti",	"b",	".3aB"): 	"12.800GiB"	,
	(0.1,	"Ti",	"b",	".3ab"): 	"102.400Gib"	,
	(0.1,	"Ti",	"b",	".3A"): 	"12.800G"	,
	(0.1,	"Ti",	"b",	".3AB"): 	"12.800G"	,
	(0.1,	"Ti",	"b",	".3Ab"): 	"102.400Gb"	,
	(0.1,	"Ti",	"b",	".3m"): 	"13.744GB"	,
	(0.1,	"Ti",	"b",	".3mB"): 	"13.744GB"	,
	(0.1,	"Ti",	"b",	".3mb"): 	"109.951Gb"	,
	(0.1,	"Ti",	"b",	".3I"): 	"12.800GiB"	,
	(0.1,	"Ti",	"b",	".3IB"): 	"12.800GiB"	,
	(0.1,	"Ti",	"b",	".3Ib"): 	"102.400Gib"	,
	(0.1,	"Pi",	"B",	".3k"): 	"112589990684.263kB"	,
	(0.1,	"Pi",	"B",	".3kB"): 	"112589990684.263kB"	,
	(0.1,	"Pi",	"B",	".3kb"): 	"900719925474.104kb"	,
	(0.1,	"Pi",	"B",	".3K"): 	"112589990684.263KB"	,
	(0.1,	"Pi",	"B",	".3KB"): 	"112589990684.263KB"	,
	(0.1,	"Pi",	"B",	".3Kb"): 	"900719925474.104Kb"	,
	(0.1,	"Pi",	"B",	".3M"): 	"112589990.684MB"	,
	(0.1,	"Pi",	"B",	".3MB"): 	"112589990.684MB"	,
	(0.1,	"Pi",	"B",	".3Mb"): 	"900719925.474Mb"	,
	(0.1,	"Pi",	"B",	".3G"): 	"112589.991GB"	,
	(0.1,	"Pi",	"B",	".3GB"): 	"112589.991GB"	,
	(0.1,	"Pi",	"B",	".3Gb"): 	"900719.925Gb"	,
	(0.1,	"Pi",	"B",	".3T"): 	"112.590TB"	,
	(0.1,	"Pi",	"B",	".3TB"): 	"112.590TB"	,
	(0.1,	"Pi",	"B",	".3Tb"): 	"900.720Tb"	,
	(0.1,	"Pi",	"B",	".3P"): 	"0.113PB"	,
	(0.1,	"Pi",	"B",	".3PB"): 	"0.113PB"	,
	(0.1,	"Pi",	"B",	".3Pb"): 	"0.901Pb"	,
	(0.1,	"Pi",	"B",	".3E"): 	"0.000EB"	,
	(0.1,	"Pi",	"B",	".3EB"): 	"0.000EB"	,
	(0.1,	"Pi",	"B",	".3Eb"): 	"0.001Eb"	,
	(0.1,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Pi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Pi",	"B",	".3Ki"): 	"109951162777.601KiB"	,
	(0.1,	"Pi",	"B",	".3KiB"): 	"109951162777.601KiB"	,
	(0.1,	"Pi",	"B",	".3Kib"): 	"879609302220.805Kib"	,
	(0.1,	"Pi",	"B",	".3Mi"): 	"107374182.400MiB"	,
	(0.1,	"Pi",	"B",	".3MiB"): 	"107374182.400MiB"	,
	(0.1,	"Pi",	"B",	".3Mib"): 	"858993459.200Mib"	,
	(0.1,	"Pi",	"B",	".3Gi"): 	"104857.600GiB"	,
	(0.1,	"Pi",	"B",	".3GiB"): 	"104857.600GiB"	,
	(0.1,	"Pi",	"B",	".3Gib"): 	"838860.800Gib"	,
	(0.1,	"Pi",	"B",	".3Ti"): 	"102.400TiB"	,
	(0.1,	"Pi",	"B",	".3TiB"): 	"102.400TiB"	,
	(0.1,	"Pi",	"B",	".3Tib"): 	"819.200Tib"	,
	(0.1,	"Pi",	"B",	".3Pi"): 	"0.100PiB"	,
	(0.1,	"Pi",	"B",	".3PiB"): 	"0.100PiB"	,
	(0.1,	"Pi",	"B",	".3Pib"): 	"0.800Pib"	,
	(0.1,	"Pi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Pi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Pi",	"B",	".3Eib"): 	"0.001Eib"	,
	(0.1,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Pi",	"B",	".3a"): 	"102.400TiB"	,
	(0.1,	"Pi",	"B",	".3aB"): 	"102.400TiB"	,
	(0.1,	"Pi",	"B",	".3ab"): 	"819.200Tib"	,
	(0.1,	"Pi",	"B",	".3A"): 	"102.400T"	,
	(0.1,	"Pi",	"B",	".3AB"): 	"102.400T"	,
	(0.1,	"Pi",	"B",	".3Ab"): 	"819.200Tb"	,
	(0.1,	"Pi",	"B",	".3m"): 	"112.590TB"	,
	(0.1,	"Pi",	"B",	".3mB"): 	"112.590TB"	,
	(0.1,	"Pi",	"B",	".3mb"): 	"900.720Tb"	,
	(0.1,	"Pi",	"B",	".3I"): 	"102.400TiB"	,
	(0.1,	"Pi",	"B",	".3IB"): 	"102.400TiB"	,
	(0.1,	"Pi",	"B",	".3Ib"): 	"819.200Tib"	,
	(0.1,	"Pi",	"b",	".3k"): 	"14073748835.533kB"	,
	(0.1,	"Pi",	"b",	".3kB"): 	"14073748835.533kB"	,
	(0.1,	"Pi",	"b",	".3kb"): 	"112589990684.264kb"	,
	(0.1,	"Pi",	"b",	".3K"): 	"14073748835.533KB"	,
	(0.1,	"Pi",	"b",	".3KB"): 	"14073748835.533KB"	,
	(0.1,	"Pi",	"b",	".3Kb"): 	"112589990684.264Kb"	,
	(0.1,	"Pi",	"b",	".3M"): 	"14073748.836MB"	,
	(0.1,	"Pi",	"b",	".3MB"): 	"14073748.836MB"	,
	(0.1,	"Pi",	"b",	".3Mb"): 	"112589990.684Mb"	,
	(0.1,	"Pi",	"b",	".3G"): 	"14073.749GB"	,
	(0.1,	"Pi",	"b",	".3GB"): 	"14073.749GB"	,
	(0.1,	"Pi",	"b",	".3Gb"): 	"112589.991Gb"	,
	(0.1,	"Pi",	"b",	".3T"): 	"14.074TB"	,
	(0.1,	"Pi",	"b",	".3TB"): 	"14.074TB"	,
	(0.1,	"Pi",	"b",	".3Tb"): 	"112.590Tb"	,
	(0.1,	"Pi",	"b",	".3P"): 	"0.014PB"	,
	(0.1,	"Pi",	"b",	".3PB"): 	"0.014PB"	,
	(0.1,	"Pi",	"b",	".3Pb"): 	"0.113Pb"	,
	(0.1,	"Pi",	"b",	".3E"): 	"0.000EB"	,
	(0.1,	"Pi",	"b",	".3EB"): 	"0.000EB"	,
	(0.1,	"Pi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.1,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Pi",	"b",	".3Ki"): 	"13743895347.200KiB"	,
	(0.1,	"Pi",	"b",	".3KiB"): 	"13743895347.200KiB"	,
	(0.1,	"Pi",	"b",	".3Kib"): 	"109951162777.602Kib"	,
	(0.1,	"Pi",	"b",	".3Mi"): 	"13421772.800MiB"	,
	(0.1,	"Pi",	"b",	".3MiB"): 	"13421772.800MiB"	,
	(0.1,	"Pi",	"b",	".3Mib"): 	"107374182.400Mib"	,
	(0.1,	"Pi",	"b",	".3Gi"): 	"13107.200GiB"	,
	(0.1,	"Pi",	"b",	".3GiB"): 	"13107.200GiB"	,
	(0.1,	"Pi",	"b",	".3Gib"): 	"104857.600Gib"	,
	(0.1,	"Pi",	"b",	".3Ti"): 	"12.800TiB"	,
	(0.1,	"Pi",	"b",	".3TiB"): 	"12.800TiB"	,
	(0.1,	"Pi",	"b",	".3Tib"): 	"102.400Tib"	,
	(0.1,	"Pi",	"b",	".3Pi"): 	"0.013PiB"	,
	(0.1,	"Pi",	"b",	".3PiB"): 	"0.013PiB"	,
	(0.1,	"Pi",	"b",	".3Pib"): 	"0.100Pib"	,
	(0.1,	"Pi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.1,	"Pi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.1,	"Pi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.1,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Pi",	"b",	".3a"): 	"12.800TiB"	,
	(0.1,	"Pi",	"b",	".3aB"): 	"12.800TiB"	,
	(0.1,	"Pi",	"b",	".3ab"): 	"102.400Tib"	,
	(0.1,	"Pi",	"b",	".3A"): 	"12.800T"	,
	(0.1,	"Pi",	"b",	".3AB"): 	"12.800T"	,
	(0.1,	"Pi",	"b",	".3Ab"): 	"102.400Tb"	,
	(0.1,	"Pi",	"b",	".3m"): 	"14.074TB"	,
	(0.1,	"Pi",	"b",	".3mB"): 	"14.074TB"	,
	(0.1,	"Pi",	"b",	".3mb"): 	"112.590Tb"	,
	(0.1,	"Pi",	"b",	".3I"): 	"12.800TiB"	,
	(0.1,	"Pi",	"b",	".3IB"): 	"12.800TiB"	,
	(0.1,	"Pi",	"b",	".3Ib"): 	"102.400Tib"	,
	(0.1,	"Ei",	"B",	".3k"): 	"115292150460684.703kB"	,
	(0.1,	"Ei",	"B",	".3kB"): 	"115292150460684.703kB"	,
	(0.1,	"Ei",	"B",	".3kb"): 	"922337203685477.625kb"	,
	(0.1,	"Ei",	"B",	".3K"): 	"115292150460684.703KB"	,
	(0.1,	"Ei",	"B",	".3KB"): 	"115292150460684.703KB"	,
	(0.1,	"Ei",	"B",	".3Kb"): 	"922337203685477.625Kb"	,
	(0.1,	"Ei",	"B",	".3M"): 	"115292150460.685MB"	,
	(0.1,	"Ei",	"B",	".3MB"): 	"115292150460.685MB"	,
	(0.1,	"Ei",	"B",	".3Mb"): 	"922337203685.478Mb"	,
	(0.1,	"Ei",	"B",	".3G"): 	"115292150.461GB"	,
	(0.1,	"Ei",	"B",	".3GB"): 	"115292150.461GB"	,
	(0.1,	"Ei",	"B",	".3Gb"): 	"922337203.685Gb"	,
	(0.1,	"Ei",	"B",	".3T"): 	"115292.150TB"	,
	(0.1,	"Ei",	"B",	".3TB"): 	"115292.150TB"	,
	(0.1,	"Ei",	"B",	".3Tb"): 	"922337.204Tb"	,
	(0.1,	"Ei",	"B",	".3P"): 	"115.292PB"	,
	(0.1,	"Ei",	"B",	".3PB"): 	"115.292PB"	,
	(0.1,	"Ei",	"B",	".3Pb"): 	"922.337Pb"	,
	(0.1,	"Ei",	"B",	".3E"): 	"0.115EB"	,
	(0.1,	"Ei",	"B",	".3EB"): 	"0.115EB"	,
	(0.1,	"Ei",	"B",	".3Eb"): 	"0.922Eb"	,
	(0.1,	"Ei",	"B",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Ei",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Ei",	"B",	".3Zb"): 	"0.001Zb"	,
	(0.1,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"Ei",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Ei",	"B",	".3Ki"): 	"112589990684262.406KiB"	,
	(0.1,	"Ei",	"B",	".3KiB"): 	"112589990684262.406KiB"	,
	(0.1,	"Ei",	"B",	".3Kib"): 	"900719925474099.250Kib"	,
	(0.1,	"Ei",	"B",	".3Mi"): 	"109951162777.600MiB"	,
	(0.1,	"Ei",	"B",	".3MiB"): 	"109951162777.600MiB"	,
	(0.1,	"Ei",	"B",	".3Mib"): 	"879609302220.800Mib"	,
	(0.1,	"Ei",	"B",	".3Gi"): 	"107374182.400GiB"	,
	(0.1,	"Ei",	"B",	".3GiB"): 	"107374182.400GiB"	,
	(0.1,	"Ei",	"B",	".3Gib"): 	"858993459.200Gib"	,
	(0.1,	"Ei",	"B",	".3Ti"): 	"104857.600TiB"	,
	(0.1,	"Ei",	"B",	".3TiB"): 	"104857.600TiB"	,
	(0.1,	"Ei",	"B",	".3Tib"): 	"838860.800Tib"	,
	(0.1,	"Ei",	"B",	".3Pi"): 	"102.400PiB"	,
	(0.1,	"Ei",	"B",	".3PiB"): 	"102.400PiB"	,
	(0.1,	"Ei",	"B",	".3Pib"): 	"819.200Pib"	,
	(0.1,	"Ei",	"B",	".3Ei"): 	"0.100EiB"	,
	(0.1,	"Ei",	"B",	".3EiB"): 	"0.100EiB"	,
	(0.1,	"Ei",	"B",	".3Eib"): 	"0.800Eib"	,
	(0.1,	"Ei",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Ei",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Ei",	"B",	".3Zib"): 	"0.001Zib"	,
	(0.1,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Ei",	"B",	".3a"): 	"102.400PiB"	,
	(0.1,	"Ei",	"B",	".3aB"): 	"102.400PiB"	,
	(0.1,	"Ei",	"B",	".3ab"): 	"819.200Pib"	,
	(0.1,	"Ei",	"B",	".3A"): 	"102.400P"	,
	(0.1,	"Ei",	"B",	".3AB"): 	"102.400P"	,
	(0.1,	"Ei",	"B",	".3Ab"): 	"819.200Pb"	,
	(0.1,	"Ei",	"B",	".3m"): 	"115.292PB"	,
	(0.1,	"Ei",	"B",	".3mB"): 	"115.292PB"	,
	(0.1,	"Ei",	"B",	".3mb"): 	"922.337Pb"	,
	(0.1,	"Ei",	"B",	".3I"): 	"102.400PiB"	,
	(0.1,	"Ei",	"B",	".3IB"): 	"102.400PiB"	,
	(0.1,	"Ei",	"B",	".3Ib"): 	"819.200Pib"	,
	(0.1,	"Ei",	"b",	".3k"): 	"14411518807585.588kB"	,
	(0.1,	"Ei",	"b",	".3kB"): 	"14411518807585.588kB"	,
	(0.1,	"Ei",	"b",	".3kb"): 	"115292150460684.703kb"	,
	(0.1,	"Ei",	"b",	".3K"): 	"14411518807585.588KB"	,
	(0.1,	"Ei",	"b",	".3KB"): 	"14411518807585.588KB"	,
	(0.1,	"Ei",	"b",	".3Kb"): 	"115292150460684.703Kb"	,
	(0.1,	"Ei",	"b",	".3M"): 	"14411518807.586MB"	,
	(0.1,	"Ei",	"b",	".3MB"): 	"14411518807.586MB"	,
	(0.1,	"Ei",	"b",	".3Mb"): 	"115292150460.685Mb"	,
	(0.1,	"Ei",	"b",	".3G"): 	"14411518.808GB"	,
	(0.1,	"Ei",	"b",	".3GB"): 	"14411518.808GB"	,
	(0.1,	"Ei",	"b",	".3Gb"): 	"115292150.461Gb"	,
	(0.1,	"Ei",	"b",	".3T"): 	"14411.519TB"	,
	(0.1,	"Ei",	"b",	".3TB"): 	"14411.519TB"	,
	(0.1,	"Ei",	"b",	".3Tb"): 	"115292.150Tb"	,
	(0.1,	"Ei",	"b",	".3P"): 	"14.412PB"	,
	(0.1,	"Ei",	"b",	".3PB"): 	"14.412PB"	,
	(0.1,	"Ei",	"b",	".3Pb"): 	"115.292Pb"	,
	(0.1,	"Ei",	"b",	".3E"): 	"0.014EB"	,
	(0.1,	"Ei",	"b",	".3EB"): 	"0.014EB"	,
	(0.1,	"Ei",	"b",	".3Eb"): 	"0.115Eb"	,
	(0.1,	"Ei",	"b",	".3Z"): 	"0.000ZB"	,
	(0.1,	"Ei",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.1,	"Ei",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.1,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Ei",	"b",	".3Ki"): 	"14073748835532.801KiB"	,
	(0.1,	"Ei",	"b",	".3KiB"): 	"14073748835532.801KiB"	,
	(0.1,	"Ei",	"b",	".3Kib"): 	"112589990684262.406Kib"	,
	(0.1,	"Ei",	"b",	".3Mi"): 	"13743895347.200MiB"	,
	(0.1,	"Ei",	"b",	".3MiB"): 	"13743895347.200MiB"	,
	(0.1,	"Ei",	"b",	".3Mib"): 	"109951162777.600Mib"	,
	(0.1,	"Ei",	"b",	".3Gi"): 	"13421772.800GiB"	,
	(0.1,	"Ei",	"b",	".3GiB"): 	"13421772.800GiB"	,
	(0.1,	"Ei",	"b",	".3Gib"): 	"107374182.400Gib"	,
	(0.1,	"Ei",	"b",	".3Ti"): 	"13107.200TiB"	,
	(0.1,	"Ei",	"b",	".3TiB"): 	"13107.200TiB"	,
	(0.1,	"Ei",	"b",	".3Tib"): 	"104857.600Tib"	,
	(0.1,	"Ei",	"b",	".3Pi"): 	"12.800PiB"	,
	(0.1,	"Ei",	"b",	".3PiB"): 	"12.800PiB"	,
	(0.1,	"Ei",	"b",	".3Pib"): 	"102.400Pib"	,
	(0.1,	"Ei",	"b",	".3Ei"): 	"0.013EiB"	,
	(0.1,	"Ei",	"b",	".3EiB"): 	"0.013EiB"	,
	(0.1,	"Ei",	"b",	".3Eib"): 	"0.100Eib"	,
	(0.1,	"Ei",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.1,	"Ei",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.1,	"Ei",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.1,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Ei",	"b",	".3a"): 	"12.800PiB"	,
	(0.1,	"Ei",	"b",	".3aB"): 	"12.800PiB"	,
	(0.1,	"Ei",	"b",	".3ab"): 	"102.400Pib"	,
	(0.1,	"Ei",	"b",	".3A"): 	"12.800P"	,
	(0.1,	"Ei",	"b",	".3AB"): 	"12.800P"	,
	(0.1,	"Ei",	"b",	".3Ab"): 	"102.400Pb"	,
	(0.1,	"Ei",	"b",	".3m"): 	"14.412PB"	,
	(0.1,	"Ei",	"b",	".3mB"): 	"14.412PB"	,
	(0.1,	"Ei",	"b",	".3mb"): 	"115.292Pb"	,
	(0.1,	"Ei",	"b",	".3I"): 	"12.800PiB"	,
	(0.1,	"Ei",	"b",	".3IB"): 	"12.800PiB"	,
	(0.1,	"Ei",	"b",	".3Ib"): 	"102.400Pib"	,
	(0.1,	"Zi",	"B",	".3k"): 	"118059162071741136kB"	,
	(0.1,	"Zi",	"B",	".3kB"): 	"118059162071741136kB"	,
	(0.1,	"Zi",	"B",	".3kb"): 	"944473296573929088kb"	,
	(0.1,	"Zi",	"B",	".3K"): 	"118059162071741136KB"	,
	(0.1,	"Zi",	"B",	".3KB"): 	"118059162071741136KB"	,
	(0.1,	"Zi",	"B",	".3Kb"): 	"944473296573929088Kb"	,
	(0.1,	"Zi",	"B",	".3M"): 	"118059162071741.141MB"	,
	(0.1,	"Zi",	"B",	".3MB"): 	"118059162071741.141MB"	,
	(0.1,	"Zi",	"B",	".3Mb"): 	"944473296573929.125Mb"	,
	(0.1,	"Zi",	"B",	".3G"): 	"118059162071.741GB"	,
	(0.1,	"Zi",	"B",	".3GB"): 	"118059162071.741GB"	,
	(0.1,	"Zi",	"B",	".3Gb"): 	"944473296573.929Gb"	,
	(0.1,	"Zi",	"B",	".3T"): 	"118059162.072TB"	,
	(0.1,	"Zi",	"B",	".3TB"): 	"118059162.072TB"	,
	(0.1,	"Zi",	"B",	".3Tb"): 	"944473296.574Tb"	,
	(0.1,	"Zi",	"B",	".3P"): 	"118059.162PB"	,
	(0.1,	"Zi",	"B",	".3PB"): 	"118059.162PB"	,
	(0.1,	"Zi",	"B",	".3Pb"): 	"944473.297Pb"	,
	(0.1,	"Zi",	"B",	".3E"): 	"118.059EB"	,
	(0.1,	"Zi",	"B",	".3EB"): 	"118.059EB"	,
	(0.1,	"Zi",	"B",	".3Eb"): 	"944.473Eb"	,
	(0.1,	"Zi",	"B",	".3Z"): 	"0.118ZB"	,
	(0.1,	"Zi",	"B",	".3ZB"): 	"0.118ZB"	,
	(0.1,	"Zi",	"B",	".3Zb"): 	"0.944Zb"	,
	(0.1,	"Zi",	"B",	".3Y"): 	"0.000YB"	,
	(0.1,	"Zi",	"B",	".3YB"): 	"0.000YB"	,
	(0.1,	"Zi",	"B",	".3Yb"): 	"0.001Yb"	,
	(0.1,	"Zi",	"B",	".3Ki"): 	"115292150460684704KiB"	,
	(0.1,	"Zi",	"B",	".3KiB"): 	"115292150460684704KiB"	,
	(0.1,	"Zi",	"B",	".3Kib"): 	"922337203685477632Kib"	,
	(0.1,	"Zi",	"B",	".3Mi"): 	"112589990684262.406MiB"	,
	(0.1,	"Zi",	"B",	".3MiB"): 	"112589990684262.406MiB"	,
	(0.1,	"Zi",	"B",	".3Mib"): 	"900719925474099.250Mib"	,
	(0.1,	"Zi",	"B",	".3Gi"): 	"109951162777.600GiB"	,
	(0.1,	"Zi",	"B",	".3GiB"): 	"109951162777.600GiB"	,
	(0.1,	"Zi",	"B",	".3Gib"): 	"879609302220.800Gib"	,
	(0.1,	"Zi",	"B",	".3Ti"): 	"107374182.400TiB"	,
	(0.1,	"Zi",	"B",	".3TiB"): 	"107374182.400TiB"	,
	(0.1,	"Zi",	"B",	".3Tib"): 	"858993459.200Tib"	,
	(0.1,	"Zi",	"B",	".3Pi"): 	"104857.600PiB"	,
	(0.1,	"Zi",	"B",	".3PiB"): 	"104857.600PiB"	,
	(0.1,	"Zi",	"B",	".3Pib"): 	"838860.800Pib"	,
	(0.1,	"Zi",	"B",	".3Ei"): 	"102.400EiB"	,
	(0.1,	"Zi",	"B",	".3EiB"): 	"102.400EiB"	,
	(0.1,	"Zi",	"B",	".3Eib"): 	"819.200Eib"	,
	(0.1,	"Zi",	"B",	".3Zi"): 	"0.100ZiB"	,
	(0.1,	"Zi",	"B",	".3ZiB"): 	"0.100ZiB"	,
	(0.1,	"Zi",	"B",	".3Zib"): 	"0.800Zib"	,
	(0.1,	"Zi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Zi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Zi",	"B",	".3Yib"): 	"0.001Yib"	,
	(0.1,	"Zi",	"B",	".3a"): 	"102.400EiB"	,
	(0.1,	"Zi",	"B",	".3aB"): 	"102.400EiB"	,
	(0.1,	"Zi",	"B",	".3ab"): 	"819.200Eib"	,
	(0.1,	"Zi",	"B",	".3A"): 	"102.400E"	,
	(0.1,	"Zi",	"B",	".3AB"): 	"102.400E"	,
	(0.1,	"Zi",	"B",	".3Ab"): 	"819.200Eb"	,
	(0.1,	"Zi",	"B",	".3m"): 	"118.059EB"	,
	(0.1,	"Zi",	"B",	".3mB"): 	"118.059EB"	,
	(0.1,	"Zi",	"B",	".3mb"): 	"944.473Eb"	,
	(0.1,	"Zi",	"B",	".3I"): 	"102.400EiB"	,
	(0.1,	"Zi",	"B",	".3IB"): 	"102.400EiB"	,
	(0.1,	"Zi",	"B",	".3Ib"): 	"819.200Eib"	,
	(0.1,	"Zi",	"b",	".3k"): 	"14757395258967642kB"	,
	(0.1,	"Zi",	"b",	".3kB"): 	"14757395258967642kB"	,
	(0.1,	"Zi",	"b",	".3kb"): 	"118059162071741136kb"	,
	(0.1,	"Zi",	"b",	".3K"): 	"14757395258967642KB"	,
	(0.1,	"Zi",	"b",	".3KB"): 	"14757395258967642KB"	,
	(0.1,	"Zi",	"b",	".3Kb"): 	"118059162071741136Kb"	,
	(0.1,	"Zi",	"b",	".3M"): 	"14757395258967.643MB"	,
	(0.1,	"Zi",	"b",	".3MB"): 	"14757395258967.643MB"	,
	(0.1,	"Zi",	"b",	".3Mb"): 	"118059162071741.141Mb"	,
	(0.1,	"Zi",	"b",	".3G"): 	"14757395258.968GB"	,
	(0.1,	"Zi",	"b",	".3GB"): 	"14757395258.968GB"	,
	(0.1,	"Zi",	"b",	".3Gb"): 	"118059162071.741Gb"	,
	(0.1,	"Zi",	"b",	".3T"): 	"14757395.259TB"	,
	(0.1,	"Zi",	"b",	".3TB"): 	"14757395.259TB"	,
	(0.1,	"Zi",	"b",	".3Tb"): 	"118059162.072Tb"	,
	(0.1,	"Zi",	"b",	".3P"): 	"14757.395PB"	,
	(0.1,	"Zi",	"b",	".3PB"): 	"14757.395PB"	,
	(0.1,	"Zi",	"b",	".3Pb"): 	"118059.162Pb"	,
	(0.1,	"Zi",	"b",	".3E"): 	"14.757EB"	,
	(0.1,	"Zi",	"b",	".3EB"): 	"14.757EB"	,
	(0.1,	"Zi",	"b",	".3Eb"): 	"118.059Eb"	,
	(0.1,	"Zi",	"b",	".3Z"): 	"0.015ZB"	,
	(0.1,	"Zi",	"b",	".3ZB"): 	"0.015ZB"	,
	(0.1,	"Zi",	"b",	".3Zb"): 	"0.118Zb"	,
	(0.1,	"Zi",	"b",	".3Y"): 	"0.000YB"	,
	(0.1,	"Zi",	"b",	".3YB"): 	"0.000YB"	,
	(0.1,	"Zi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.1,	"Zi",	"b",	".3Ki"): 	"14411518807585588KiB"	,
	(0.1,	"Zi",	"b",	".3KiB"): 	"14411518807585588KiB"	,
	(0.1,	"Zi",	"b",	".3Kib"): 	"115292150460684704Kib"	,
	(0.1,	"Zi",	"b",	".3Mi"): 	"14073748835532.801MiB"	,
	(0.1,	"Zi",	"b",	".3MiB"): 	"14073748835532.801MiB"	,
	(0.1,	"Zi",	"b",	".3Mib"): 	"112589990684262.406Mib"	,
	(0.1,	"Zi",	"b",	".3Gi"): 	"13743895347.200GiB"	,
	(0.1,	"Zi",	"b",	".3GiB"): 	"13743895347.200GiB"	,
	(0.1,	"Zi",	"b",	".3Gib"): 	"109951162777.600Gib"	,
	(0.1,	"Zi",	"b",	".3Ti"): 	"13421772.800TiB"	,
	(0.1,	"Zi",	"b",	".3TiB"): 	"13421772.800TiB"	,
	(0.1,	"Zi",	"b",	".3Tib"): 	"107374182.400Tib"	,
	(0.1,	"Zi",	"b",	".3Pi"): 	"13107.200PiB"	,
	(0.1,	"Zi",	"b",	".3PiB"): 	"13107.200PiB"	,
	(0.1,	"Zi",	"b",	".3Pib"): 	"104857.600Pib"	,
	(0.1,	"Zi",	"b",	".3Ei"): 	"12.800EiB"	,
	(0.1,	"Zi",	"b",	".3EiB"): 	"12.800EiB"	,
	(0.1,	"Zi",	"b",	".3Eib"): 	"102.400Eib"	,
	(0.1,	"Zi",	"b",	".3Zi"): 	"0.013ZiB"	,
	(0.1,	"Zi",	"b",	".3ZiB"): 	"0.013ZiB"	,
	(0.1,	"Zi",	"b",	".3Zib"): 	"0.100Zib"	,
	(0.1,	"Zi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.1,	"Zi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.1,	"Zi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.1,	"Zi",	"b",	".3a"): 	"12.800EiB"	,
	(0.1,	"Zi",	"b",	".3aB"): 	"12.800EiB"	,
	(0.1,	"Zi",	"b",	".3ab"): 	"102.400Eib"	,
	(0.1,	"Zi",	"b",	".3A"): 	"12.800E"	,
	(0.1,	"Zi",	"b",	".3AB"): 	"12.800E"	,
	(0.1,	"Zi",	"b",	".3Ab"): 	"102.400Eb"	,
	(0.1,	"Zi",	"b",	".3m"): 	"14.757EB"	,
	(0.1,	"Zi",	"b",	".3mB"): 	"14.757EB"	,
	(0.1,	"Zi",	"b",	".3mb"): 	"118.059Eb"	,
	(0.1,	"Zi",	"b",	".3I"): 	"12.800EiB"	,
	(0.1,	"Zi",	"b",	".3IB"): 	"12.800EiB"	,
	(0.1,	"Zi",	"b",	".3Ib"): 	"102.400Eib"	,
	(0.1,	"Yi",	"B",	".3k"): 	"120892581961462923264kB"	,
	(0.1,	"Yi",	"B",	".3kB"): 	"120892581961462923264kB"	,
	(0.1,	"Yi",	"B",	".3kb"): 	"967140655691703386112kb"	,
	(0.1,	"Yi",	"B",	".3K"): 	"120892581961462923264KB"	,
	(0.1,	"Yi",	"B",	".3KB"): 	"120892581961462923264KB"	,
	(0.1,	"Yi",	"B",	".3Kb"): 	"967140655691703386112Kb"	,
	(0.1,	"Yi",	"B",	".3M"): 	"120892581961462928MB"	,
	(0.1,	"Yi",	"B",	".3MB"): 	"120892581961462928MB"	,
	(0.1,	"Yi",	"B",	".3Mb"): 	"967140655691703424Mb"	,
	(0.1,	"Yi",	"B",	".3G"): 	"120892581961462.922GB"	,
	(0.1,	"Yi",	"B",	".3GB"): 	"120892581961462.922GB"	,
	(0.1,	"Yi",	"B",	".3Gb"): 	"967140655691703.375Gb"	,
	(0.1,	"Yi",	"B",	".3T"): 	"120892581961.463TB"	,
	(0.1,	"Yi",	"B",	".3TB"): 	"120892581961.463TB"	,
	(0.1,	"Yi",	"B",	".3Tb"): 	"967140655691.703Tb"	,
	(0.1,	"Yi",	"B",	".3P"): 	"120892581.961PB"	,
	(0.1,	"Yi",	"B",	".3PB"): 	"120892581.961PB"	,
	(0.1,	"Yi",	"B",	".3Pb"): 	"967140655.692Pb"	,
	(0.1,	"Yi",	"B",	".3E"): 	"120892.582EB"	,
	(0.1,	"Yi",	"B",	".3EB"): 	"120892.582EB"	,
	(0.1,	"Yi",	"B",	".3Eb"): 	"967140.656Eb"	,
	(0.1,	"Yi",	"B",	".3Z"): 	"120.893ZB"	,
	(0.1,	"Yi",	"B",	".3ZB"): 	"120.893ZB"	,
	(0.1,	"Yi",	"B",	".3Zb"): 	"967.141Zb"	,
	(0.1,	"Yi",	"B",	".3Y"): 	"0.121YB"	,
	(0.1,	"Yi",	"B",	".3YB"): 	"0.121YB"	,
	(0.1,	"Yi",	"B",	".3Yb"): 	"0.967Yb"	,
	(0.1,	"Yi",	"B",	".3Ki"): 	"118059162071741136896KiB"	,
	(0.1,	"Yi",	"B",	".3KiB"): 	"118059162071741136896KiB"	,
	(0.1,	"Yi",	"B",	".3Kib"): 	"944473296573929095168Kib"	,
	(0.1,	"Yi",	"B",	".3Mi"): 	"115292150460684704MiB"	,
	(0.1,	"Yi",	"B",	".3MiB"): 	"115292150460684704MiB"	,
	(0.1,	"Yi",	"B",	".3Mib"): 	"922337203685477632Mib"	,
	(0.1,	"Yi",	"B",	".3Gi"): 	"112589990684262.406GiB"	,
	(0.1,	"Yi",	"B",	".3GiB"): 	"112589990684262.406GiB"	,
	(0.1,	"Yi",	"B",	".3Gib"): 	"900719925474099.250Gib"	,
	(0.1,	"Yi",	"B",	".3Ti"): 	"109951162777.600TiB"	,
	(0.1,	"Yi",	"B",	".3TiB"): 	"109951162777.600TiB"	,
	(0.1,	"Yi",	"B",	".3Tib"): 	"879609302220.800Tib"	,
	(0.1,	"Yi",	"B",	".3Pi"): 	"107374182.400PiB"	,
	(0.1,	"Yi",	"B",	".3PiB"): 	"107374182.400PiB"	,
	(0.1,	"Yi",	"B",	".3Pib"): 	"858993459.200Pib"	,
	(0.1,	"Yi",	"B",	".3Ei"): 	"104857.600EiB"	,
	(0.1,	"Yi",	"B",	".3EiB"): 	"104857.600EiB"	,
	(0.1,	"Yi",	"B",	".3Eib"): 	"838860.800Eib"	,
	(0.1,	"Yi",	"B",	".3Zi"): 	"102.400ZiB"	,
	(0.1,	"Yi",	"B",	".3ZiB"): 	"102.400ZiB"	,
	(0.1,	"Yi",	"B",	".3Zib"): 	"819.200Zib"	,
	(0.1,	"Yi",	"B",	".3Yi"): 	"0.100YiB"	,
	(0.1,	"Yi",	"B",	".3YiB"): 	"0.100YiB"	,
	(0.1,	"Yi",	"B",	".3Yib"): 	"0.800Yib"	,
	(0.1,	"Yi",	"B",	".3a"): 	"102.400ZiB"	,
	(0.1,	"Yi",	"B",	".3aB"): 	"102.400ZiB"	,
	(0.1,	"Yi",	"B",	".3ab"): 	"819.200Zib"	,
	(0.1,	"Yi",	"B",	".3A"): 	"102.400Z"	,
	(0.1,	"Yi",	"B",	".3AB"): 	"102.400Z"	,
	(0.1,	"Yi",	"B",	".3Ab"): 	"819.200Zb"	,
	(0.1,	"Yi",	"B",	".3m"): 	"120.893ZB"	,
	(0.1,	"Yi",	"B",	".3mB"): 	"120.893ZB"	,
	(0.1,	"Yi",	"B",	".3mb"): 	"967.141Zb"	,
	(0.1,	"Yi",	"B",	".3I"): 	"102.400ZiB"	,
	(0.1,	"Yi",	"B",	".3IB"): 	"102.400ZiB"	,
	(0.1,	"Yi",	"B",	".3Ib"): 	"819.200Zib"	,
	(0.1,	"Yi",	"b",	".3k"): 	"15111572745182865408kB"	,
	(0.1,	"Yi",	"b",	".3kB"): 	"15111572745182865408kB"	,
	(0.1,	"Yi",	"b",	".3kb"): 	"120892581961462923264kb"	,
	(0.1,	"Yi",	"b",	".3K"): 	"15111572745182865408KB"	,
	(0.1,	"Yi",	"b",	".3KB"): 	"15111572745182865408KB"	,
	(0.1,	"Yi",	"b",	".3Kb"): 	"120892581961462923264Kb"	,
	(0.1,	"Yi",	"b",	".3M"): 	"15111572745182866MB"	,
	(0.1,	"Yi",	"b",	".3MB"): 	"15111572745182866MB"	,
	(0.1,	"Yi",	"b",	".3Mb"): 	"120892581961462928Mb"	,
	(0.1,	"Yi",	"b",	".3G"): 	"15111572745182.865GB"	,
	(0.1,	"Yi",	"b",	".3GB"): 	"15111572745182.865GB"	,
	(0.1,	"Yi",	"b",	".3Gb"): 	"120892581961462.922Gb"	,
	(0.1,	"Yi",	"b",	".3T"): 	"15111572745.183TB"	,
	(0.1,	"Yi",	"b",	".3TB"): 	"15111572745.183TB"	,
	(0.1,	"Yi",	"b",	".3Tb"): 	"120892581961.463Tb"	,
	(0.1,	"Yi",	"b",	".3P"): 	"15111572.745PB"	,
	(0.1,	"Yi",	"b",	".3PB"): 	"15111572.745PB"	,
	(0.1,	"Yi",	"b",	".3Pb"): 	"120892581.961Pb"	,
	(0.1,	"Yi",	"b",	".3E"): 	"15111.573EB"	,
	(0.1,	"Yi",	"b",	".3EB"): 	"15111.573EB"	,
	(0.1,	"Yi",	"b",	".3Eb"): 	"120892.582Eb"	,
	(0.1,	"Yi",	"b",	".3Z"): 	"15.112ZB"	,
	(0.1,	"Yi",	"b",	".3ZB"): 	"15.112ZB"	,
	(0.1,	"Yi",	"b",	".3Zb"): 	"120.893Zb"	,
	(0.1,	"Yi",	"b",	".3Y"): 	"0.015YB"	,
	(0.1,	"Yi",	"b",	".3YB"): 	"0.015YB"	,
	(0.1,	"Yi",	"b",	".3Yb"): 	"0.121Yb"	,
	(0.1,	"Yi",	"b",	".3Ki"): 	"14757395258967642112KiB"	,
	(0.1,	"Yi",	"b",	".3KiB"): 	"14757395258967642112KiB"	,
	(0.1,	"Yi",	"b",	".3Kib"): 	"118059162071741136896Kib"	,
	(0.1,	"Yi",	"b",	".3Mi"): 	"14411518807585588MiB"	,
	(0.1,	"Yi",	"b",	".3MiB"): 	"14411518807585588MiB"	,
	(0.1,	"Yi",	"b",	".3Mib"): 	"115292150460684704Mib"	,
	(0.1,	"Yi",	"b",	".3Gi"): 	"14073748835532.801GiB"	,
	(0.1,	"Yi",	"b",	".3GiB"): 	"14073748835532.801GiB"	,
	(0.1,	"Yi",	"b",	".3Gib"): 	"112589990684262.406Gib"	,
	(0.1,	"Yi",	"b",	".3Ti"): 	"13743895347.200TiB"	,
	(0.1,	"Yi",	"b",	".3TiB"): 	"13743895347.200TiB"	,
	(0.1,	"Yi",	"b",	".3Tib"): 	"109951162777.600Tib"	,
	(0.1,	"Yi",	"b",	".3Pi"): 	"13421772.800PiB"	,
	(0.1,	"Yi",	"b",	".3PiB"): 	"13421772.800PiB"	,
	(0.1,	"Yi",	"b",	".3Pib"): 	"107374182.400Pib"	,
	(0.1,	"Yi",	"b",	".3Ei"): 	"13107.200EiB"	,
	(0.1,	"Yi",	"b",	".3EiB"): 	"13107.200EiB"	,
	(0.1,	"Yi",	"b",	".3Eib"): 	"104857.600Eib"	,
	(0.1,	"Yi",	"b",	".3Zi"): 	"12.800ZiB"	,
	(0.1,	"Yi",	"b",	".3ZiB"): 	"12.800ZiB"	,
	(0.1,	"Yi",	"b",	".3Zib"): 	"102.400Zib"	,
	(0.1,	"Yi",	"b",	".3Yi"): 	"0.013YiB"	,
	(0.1,	"Yi",	"b",	".3YiB"): 	"0.013YiB"	,
	(0.1,	"Yi",	"b",	".3Yib"): 	"0.100Yib"	,
	(0.1,	"Yi",	"b",	".3a"): 	"12.800ZiB"	,
	(0.1,	"Yi",	"b",	".3aB"): 	"12.800ZiB"	,
	(0.1,	"Yi",	"b",	".3ab"): 	"102.400Zib"	,
	(0.1,	"Yi",	"b",	".3A"): 	"12.800Z"	,
	(0.1,	"Yi",	"b",	".3AB"): 	"12.800Z"	,
	(0.1,	"Yi",	"b",	".3Ab"): 	"102.400Zb"	,
	(0.1,	"Yi",	"b",	".3m"): 	"15.112ZB"	,
	(0.1,	"Yi",	"b",	".3mB"): 	"15.112ZB"	,
	(0.1,	"Yi",	"b",	".3mb"): 	"120.893Zb"	,
	(0.1,	"Yi",	"b",	".3I"): 	"12.800ZiB"	,
	(0.1,	"Yi",	"b",	".3IB"): 	"12.800ZiB"	,
	(0.1,	"Yi",	"b",	".3Ib"): 	"102.400Zib"	,
	(0.25,	"k",	"B",	".3k"): 	"0.250kB"	,
	(0.25,	"k",	"B",	".3kB"): 	"0.250kB"	,
	(0.25,	"k",	"B",	".3kb"): 	"2kb"	,
	(0.25,	"k",	"B",	".3K"): 	"0.250KB"	,
	(0.25,	"k",	"B",	".3KB"): 	"0.250KB"	,
	(0.25,	"k",	"B",	".3Kb"): 	"2Kb"	,
	(0.25,	"k",	"B",	".3M"): 	"0.000MB"	,
	(0.25,	"k",	"B",	".3MB"): 	"0.000MB"	,
	(0.25,	"k",	"B",	".3Mb"): 	"0.002Mb"	,
	(0.25,	"k",	"B",	".3G"): 	"0.000GB"	,
	(0.25,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(0.25,	"k",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.25,	"k",	"B",	".3T"): 	"0.000TB"	,
	(0.25,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(0.25,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"k",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"k",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"k",	"B",	".3Ki"): 	"0.244KiB"	,
	(0.25,	"k",	"B",	".3KiB"): 	"0.244KiB"	,
	(0.25,	"k",	"B",	".3Kib"): 	"1.953Kib"	,
	(0.25,	"k",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.25,	"k",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.25,	"k",	"B",	".3Mib"): 	"0.002Mib"	,
	(0.25,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.25,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"k",	"B",	".3a"): 	"250B"	,
	(0.25,	"k",	"B",	".3aB"): 	"250B"	,
	(0.25,	"k",	"B",	".3ab"): 	"2000b"	,
	(0.25,	"k",	"B",	".3A"): 	"250"	,
	(0.25,	"k",	"B",	".3AB"): 	"250 "	,
	(0.25,	"k",	"B",	".3Ab"): 	"2000b"	,
	(0.25,	"k",	"B",	".3m"): 	"250B"	,
	(0.25,	"k",	"B",	".3mB"): 	"250B"	,
	(0.25,	"k",	"B",	".3mb"): 	"2000b"	,
	(0.25,	"k",	"B",	".3I"): 	"250B"	,
	(0.25,	"k",	"B",	".3IB"): 	"250B"	,
	(0.25,	"k",	"B",	".3Ib"): 	"2000b"	,
	(0.25,	"k",	"b",	".3k"): 	"0.032kB"	,
	(0.25,	"k",	"b",	".3kB"): 	"0.032kB"	,
	(0.25,	"k",	"b",	".3kb"): 	"0.256kb"	,
	(0.25,	"k",	"b",	".3K"): 	"0.032KB"	,
	(0.25,	"k",	"b",	".3KB"): 	"0.032KB"	,
	(0.25,	"k",	"b",	".3Kb"): 	"0.256Kb"	,
	(0.25,	"k",	"b",	".3M"): 	"0.000MB"	,
	(0.25,	"k",	"b",	".3MB"): 	"0.000MB"	,
	(0.25,	"k",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.25,	"k",	"b",	".3G"): 	"0.000GB"	,
	(0.25,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(0.25,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.25,	"k",	"b",	".3T"): 	"0.000TB"	,
	(0.25,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(0.25,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"k",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"k",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"k",	"b",	".3Ki"): 	"0.031KiB"	,
	(0.25,	"k",	"b",	".3KiB"): 	"0.031KiB"	,
	(0.25,	"k",	"b",	".3Kib"): 	"0.250Kib"	,
	(0.25,	"k",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.25,	"k",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.25,	"k",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.25,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.25,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"k",	"b",	".3a"): 	"32B"	,
	(0.25,	"k",	"b",	".3aB"): 	"32B"	,
	(0.25,	"k",	"b",	".3ab"): 	"256b"	,
	(0.25,	"k",	"b",	".3A"): 	"32"	,
	(0.25,	"k",	"b",	".3AB"): 	"32 "	,
	(0.25,	"k",	"b",	".3Ab"): 	"256b"	,
	(0.25,	"k",	"b",	".3m"): 	"32B"	,
	(0.25,	"k",	"b",	".3mB"): 	"32B"	,
	(0.25,	"k",	"b",	".3mb"): 	"256b"	,
	(0.25,	"k",	"b",	".3I"): 	"32B"	,
	(0.25,	"k",	"b",	".3IB"): 	"32B"	,
	(0.25,	"k",	"b",	".3Ib"): 	"256b"	,
	(0.25,	"K",	"B",	".3k"): 	"0.250kB"	,
	(0.25,	"K",	"B",	".3kB"): 	"0.250kB"	,
	(0.25,	"K",	"B",	".3kb"): 	"2kb"	,
	(0.25,	"K",	"B",	".3K"): 	"0.250KB"	,
	(0.25,	"K",	"B",	".3KB"): 	"0.250KB"	,
	(0.25,	"K",	"B",	".3Kb"): 	"2Kb"	,
	(0.25,	"K",	"B",	".3M"): 	"0.000MB"	,
	(0.25,	"K",	"B",	".3MB"): 	"0.000MB"	,
	(0.25,	"K",	"B",	".3Mb"): 	"0.002Mb"	,
	(0.25,	"K",	"B",	".3G"): 	"0.000GB"	,
	(0.25,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(0.25,	"K",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.25,	"K",	"B",	".3T"): 	"0.000TB"	,
	(0.25,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(0.25,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"K",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"K",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"K",	"B",	".3Ki"): 	"0.244KiB"	,
	(0.25,	"K",	"B",	".3KiB"): 	"0.244KiB"	,
	(0.25,	"K",	"B",	".3Kib"): 	"1.953Kib"	,
	(0.25,	"K",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.25,	"K",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.25,	"K",	"B",	".3Mib"): 	"0.002Mib"	,
	(0.25,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.25,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"K",	"B",	".3a"): 	"250B"	,
	(0.25,	"K",	"B",	".3aB"): 	"250B"	,
	(0.25,	"K",	"B",	".3ab"): 	"2000b"	,
	(0.25,	"K",	"B",	".3A"): 	"250"	,
	(0.25,	"K",	"B",	".3AB"): 	"250 "	,
	(0.25,	"K",	"B",	".3Ab"): 	"2000b"	,
	(0.25,	"K",	"B",	".3m"): 	"250B"	,
	(0.25,	"K",	"B",	".3mB"): 	"250B"	,
	(0.25,	"K",	"B",	".3mb"): 	"2000b"	,
	(0.25,	"K",	"B",	".3I"): 	"250B"	,
	(0.25,	"K",	"B",	".3IB"): 	"250B"	,
	(0.25,	"K",	"B",	".3Ib"): 	"2000b"	,
	(0.25,	"K",	"b",	".3k"): 	"0.032kB"	,
	(0.25,	"K",	"b",	".3kB"): 	"0.032kB"	,
	(0.25,	"K",	"b",	".3kb"): 	"0.256kb"	,
	(0.25,	"K",	"b",	".3K"): 	"0.032KB"	,
	(0.25,	"K",	"b",	".3KB"): 	"0.032KB"	,
	(0.25,	"K",	"b",	".3Kb"): 	"0.256Kb"	,
	(0.25,	"K",	"b",	".3M"): 	"0.000MB"	,
	(0.25,	"K",	"b",	".3MB"): 	"0.000MB"	,
	(0.25,	"K",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.25,	"K",	"b",	".3G"): 	"0.000GB"	,
	(0.25,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(0.25,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.25,	"K",	"b",	".3T"): 	"0.000TB"	,
	(0.25,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(0.25,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"K",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"K",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"K",	"b",	".3Ki"): 	"0.031KiB"	,
	(0.25,	"K",	"b",	".3KiB"): 	"0.031KiB"	,
	(0.25,	"K",	"b",	".3Kib"): 	"0.250Kib"	,
	(0.25,	"K",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.25,	"K",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.25,	"K",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.25,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.25,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"K",	"b",	".3a"): 	"32B"	,
	(0.25,	"K",	"b",	".3aB"): 	"32B"	,
	(0.25,	"K",	"b",	".3ab"): 	"256b"	,
	(0.25,	"K",	"b",	".3A"): 	"32"	,
	(0.25,	"K",	"b",	".3AB"): 	"32 "	,
	(0.25,	"K",	"b",	".3Ab"): 	"256b"	,
	(0.25,	"K",	"b",	".3m"): 	"32B"	,
	(0.25,	"K",	"b",	".3mB"): 	"32B"	,
	(0.25,	"K",	"b",	".3mb"): 	"256b"	,
	(0.25,	"K",	"b",	".3I"): 	"32B"	,
	(0.25,	"K",	"b",	".3IB"): 	"32B"	,
	(0.25,	"K",	"b",	".3Ib"): 	"256b"	,
	(0.25,	"M",	"B",	".3k"): 	"250kB"	,
	(0.25,	"M",	"B",	".3kB"): 	"250kB"	,
	(0.25,	"M",	"B",	".3kb"): 	"2000kb"	,
	(0.25,	"M",	"B",	".3K"): 	"250KB"	,
	(0.25,	"M",	"B",	".3KB"): 	"250KB"	,
	(0.25,	"M",	"B",	".3Kb"): 	"2000Kb"	,
	(0.25,	"M",	"B",	".3M"): 	"0.250MB"	,
	(0.25,	"M",	"B",	".3MB"): 	"0.250MB"	,
	(0.25,	"M",	"B",	".3Mb"): 	"2Mb"	,
	(0.25,	"M",	"B",	".3G"): 	"0.000GB"	,
	(0.25,	"M",	"B",	".3GB"): 	"0.000GB"	,
	(0.25,	"M",	"B",	".3Gb"): 	"0.002Gb"	,
	(0.25,	"M",	"B",	".3T"): 	"0.000TB"	,
	(0.25,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(0.25,	"M",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"M",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"M",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"M",	"B",	".3Ki"): 	"244.141KiB"	,
	(0.25,	"M",	"B",	".3KiB"): 	"244.141KiB"	,
	(0.25,	"M",	"B",	".3Kib"): 	"1953.125Kib"	,
	(0.25,	"M",	"B",	".3Mi"): 	"0.238MiB"	,
	(0.25,	"M",	"B",	".3MiB"): 	"0.238MiB"	,
	(0.25,	"M",	"B",	".3Mib"): 	"1.907Mib"	,
	(0.25,	"M",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"M",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"M",	"B",	".3Gib"): 	"0.002Gib"	,
	(0.25,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"M",	"B",	".3a"): 	"244.141KiB"	,
	(0.25,	"M",	"B",	".3aB"): 	"244.141KiB"	,
	(0.25,	"M",	"B",	".3ab"): 	"1953.125Kib"	,
	(0.25,	"M",	"B",	".3A"): 	"244.141K"	,
	(0.25,	"M",	"B",	".3AB"): 	"244.141K"	,
	(0.25,	"M",	"B",	".3Ab"): 	"1953.125Kb"	,
	(0.25,	"M",	"B",	".3m"): 	"250KB"	,
	(0.25,	"M",	"B",	".3mB"): 	"250KB"	,
	(0.25,	"M",	"B",	".3mb"): 	"2000Kb"	,
	(0.25,	"M",	"B",	".3I"): 	"244.141KiB"	,
	(0.25,	"M",	"B",	".3IB"): 	"244.141KiB"	,
	(0.25,	"M",	"B",	".3Ib"): 	"1953.125Kib"	,
	(0.25,	"M",	"b",	".3k"): 	"31.250kB"	,
	(0.25,	"M",	"b",	".3kB"): 	"31.250kB"	,
	(0.25,	"M",	"b",	".3kb"): 	"250kb"	,
	(0.25,	"M",	"b",	".3K"): 	"31.250KB"	,
	(0.25,	"M",	"b",	".3KB"): 	"31.250KB"	,
	(0.25,	"M",	"b",	".3Kb"): 	"250Kb"	,
	(0.25,	"M",	"b",	".3M"): 	"0.031MB"	,
	(0.25,	"M",	"b",	".3MB"): 	"0.031MB"	,
	(0.25,	"M",	"b",	".3Mb"): 	"0.250Mb"	,
	(0.25,	"M",	"b",	".3G"): 	"0.000GB"	,
	(0.25,	"M",	"b",	".3GB"): 	"0.000GB"	,
	(0.25,	"M",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.25,	"M",	"b",	".3T"): 	"0.000TB"	,
	(0.25,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(0.25,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"M",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"M",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"M",	"b",	".3Ki"): 	"30.518KiB"	,
	(0.25,	"M",	"b",	".3KiB"): 	"30.518KiB"	,
	(0.25,	"M",	"b",	".3Kib"): 	"244.141Kib"	,
	(0.25,	"M",	"b",	".3Mi"): 	"0.030MiB"	,
	(0.25,	"M",	"b",	".3MiB"): 	"0.030MiB"	,
	(0.25,	"M",	"b",	".3Mib"): 	"0.238Mib"	,
	(0.25,	"M",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"M",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"M",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.25,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"M",	"b",	".3a"): 	"30.518KiB"	,
	(0.25,	"M",	"b",	".3aB"): 	"30.518KiB"	,
	(0.25,	"M",	"b",	".3ab"): 	"244.141Kib"	,
	(0.25,	"M",	"b",	".3A"): 	"30.518K"	,
	(0.25,	"M",	"b",	".3AB"): 	"30.518K"	,
	(0.25,	"M",	"b",	".3Ab"): 	"244.141Kb"	,
	(0.25,	"M",	"b",	".3m"): 	"31.250KB"	,
	(0.25,	"M",	"b",	".3mB"): 	"31.250KB"	,
	(0.25,	"M",	"b",	".3mb"): 	"250Kb"	,
	(0.25,	"M",	"b",	".3I"): 	"30.518KiB"	,
	(0.25,	"M",	"b",	".3IB"): 	"30.518KiB"	,
	(0.25,	"M",	"b",	".3Ib"): 	"244.141Kib"	,
	(0.25,	"G",	"B",	".3k"): 	"250000kB"	,
	(0.25,	"G",	"B",	".3kB"): 	"250000kB"	,
	(0.25,	"G",	"B",	".3kb"): 	"2000000kb"	,
	(0.25,	"G",	"B",	".3K"): 	"250000KB"	,
	(0.25,	"G",	"B",	".3KB"): 	"250000KB"	,
	(0.25,	"G",	"B",	".3Kb"): 	"2000000Kb"	,
	(0.25,	"G",	"B",	".3M"): 	"250MB"	,
	(0.25,	"G",	"B",	".3MB"): 	"250MB"	,
	(0.25,	"G",	"B",	".3Mb"): 	"2000Mb"	,
	(0.25,	"G",	"B",	".3G"): 	"0.250GB"	,
	(0.25,	"G",	"B",	".3GB"): 	"0.250GB"	,
	(0.25,	"G",	"B",	".3Gb"): 	"2Gb"	,
	(0.25,	"G",	"B",	".3T"): 	"0.000TB"	,
	(0.25,	"G",	"B",	".3TB"): 	"0.000TB"	,
	(0.25,	"G",	"B",	".3Tb"): 	"0.002Tb"	,
	(0.25,	"G",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"G",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"G",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"G",	"B",	".3Ki"): 	"244140.625KiB"	,
	(0.25,	"G",	"B",	".3KiB"): 	"244140.625KiB"	,
	(0.25,	"G",	"B",	".3Kib"): 	"1953125Kib"	,
	(0.25,	"G",	"B",	".3Mi"): 	"238.419MiB"	,
	(0.25,	"G",	"B",	".3MiB"): 	"238.419MiB"	,
	(0.25,	"G",	"B",	".3Mib"): 	"1907.349Mib"	,
	(0.25,	"G",	"B",	".3Gi"): 	"0.233GiB"	,
	(0.25,	"G",	"B",	".3GiB"): 	"0.233GiB"	,
	(0.25,	"G",	"B",	".3Gib"): 	"1.863Gib"	,
	(0.25,	"G",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"G",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"G",	"B",	".3Tib"): 	"0.002Tib"	,
	(0.25,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"G",	"B",	".3a"): 	"238.419MiB"	,
	(0.25,	"G",	"B",	".3aB"): 	"238.419MiB"	,
	(0.25,	"G",	"B",	".3ab"): 	"1907.349Mib"	,
	(0.25,	"G",	"B",	".3A"): 	"238.419M"	,
	(0.25,	"G",	"B",	".3AB"): 	"238.419M"	,
	(0.25,	"G",	"B",	".3Ab"): 	"1907.349Mb"	,
	(0.25,	"G",	"B",	".3m"): 	"250MB"	,
	(0.25,	"G",	"B",	".3mB"): 	"250MB"	,
	(0.25,	"G",	"B",	".3mb"): 	"2000Mb"	,
	(0.25,	"G",	"B",	".3I"): 	"238.419MiB"	,
	(0.25,	"G",	"B",	".3IB"): 	"238.419MiB"	,
	(0.25,	"G",	"B",	".3Ib"): 	"1907.349Mib"	,
	(0.25,	"G",	"b",	".3k"): 	"31250kB"	,
	(0.25,	"G",	"b",	".3kB"): 	"31250kB"	,
	(0.25,	"G",	"b",	".3kb"): 	"250000kb"	,
	(0.25,	"G",	"b",	".3K"): 	"31250KB"	,
	(0.25,	"G",	"b",	".3KB"): 	"31250KB"	,
	(0.25,	"G",	"b",	".3Kb"): 	"250000Kb"	,
	(0.25,	"G",	"b",	".3M"): 	"31.250MB"	,
	(0.25,	"G",	"b",	".3MB"): 	"31.250MB"	,
	(0.25,	"G",	"b",	".3Mb"): 	"250Mb"	,
	(0.25,	"G",	"b",	".3G"): 	"0.031GB"	,
	(0.25,	"G",	"b",	".3GB"): 	"0.031GB"	,
	(0.25,	"G",	"b",	".3Gb"): 	"0.250Gb"	,
	(0.25,	"G",	"b",	".3T"): 	"0.000TB"	,
	(0.25,	"G",	"b",	".3TB"): 	"0.000TB"	,
	(0.25,	"G",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"G",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"G",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"G",	"b",	".3Ki"): 	"30517.578KiB"	,
	(0.25,	"G",	"b",	".3KiB"): 	"30517.578KiB"	,
	(0.25,	"G",	"b",	".3Kib"): 	"244140.625Kib"	,
	(0.25,	"G",	"b",	".3Mi"): 	"29.802MiB"	,
	(0.25,	"G",	"b",	".3MiB"): 	"29.802MiB"	,
	(0.25,	"G",	"b",	".3Mib"): 	"238.419Mib"	,
	(0.25,	"G",	"b",	".3Gi"): 	"0.029GiB"	,
	(0.25,	"G",	"b",	".3GiB"): 	"0.029GiB"	,
	(0.25,	"G",	"b",	".3Gib"): 	"0.233Gib"	,
	(0.25,	"G",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"G",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"G",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"G",	"b",	".3a"): 	"29.802MiB"	,
	(0.25,	"G",	"b",	".3aB"): 	"29.802MiB"	,
	(0.25,	"G",	"b",	".3ab"): 	"238.419Mib"	,
	(0.25,	"G",	"b",	".3A"): 	"29.802M"	,
	(0.25,	"G",	"b",	".3AB"): 	"29.802M"	,
	(0.25,	"G",	"b",	".3Ab"): 	"238.419Mb"	,
	(0.25,	"G",	"b",	".3m"): 	"31.250MB"	,
	(0.25,	"G",	"b",	".3mB"): 	"31.250MB"	,
	(0.25,	"G",	"b",	".3mb"): 	"250Mb"	,
	(0.25,	"G",	"b",	".3I"): 	"29.802MiB"	,
	(0.25,	"G",	"b",	".3IB"): 	"29.802MiB"	,
	(0.25,	"G",	"b",	".3Ib"): 	"238.419Mib"	,
	(0.25,	"T",	"B",	".3k"): 	"250000000kB"	,
	(0.25,	"T",	"B",	".3kB"): 	"250000000kB"	,
	(0.25,	"T",	"B",	".3kb"): 	"2000000000kb"	,
	(0.25,	"T",	"B",	".3K"): 	"250000000KB"	,
	(0.25,	"T",	"B",	".3KB"): 	"250000000KB"	,
	(0.25,	"T",	"B",	".3Kb"): 	"2000000000Kb"	,
	(0.25,	"T",	"B",	".3M"): 	"250000MB"	,
	(0.25,	"T",	"B",	".3MB"): 	"250000MB"	,
	(0.25,	"T",	"B",	".3Mb"): 	"2000000Mb"	,
	(0.25,	"T",	"B",	".3G"): 	"250GB"	,
	(0.25,	"T",	"B",	".3GB"): 	"250GB"	,
	(0.25,	"T",	"B",	".3Gb"): 	"2000Gb"	,
	(0.25,	"T",	"B",	".3T"): 	"0.250TB"	,
	(0.25,	"T",	"B",	".3TB"): 	"0.250TB"	,
	(0.25,	"T",	"B",	".3Tb"): 	"2Tb"	,
	(0.25,	"T",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"T",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"T",	"B",	".3Pb"): 	"0.002Pb"	,
	(0.25,	"T",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"T",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"T",	"B",	".3Ki"): 	"244140625KiB"	,
	(0.25,	"T",	"B",	".3KiB"): 	"244140625KiB"	,
	(0.25,	"T",	"B",	".3Kib"): 	"1953125000Kib"	,
	(0.25,	"T",	"B",	".3Mi"): 	"238418.579MiB"	,
	(0.25,	"T",	"B",	".3MiB"): 	"238418.579MiB"	,
	(0.25,	"T",	"B",	".3Mib"): 	"1907348.633Mib"	,
	(0.25,	"T",	"B",	".3Gi"): 	"232.831GiB"	,
	(0.25,	"T",	"B",	".3GiB"): 	"232.831GiB"	,
	(0.25,	"T",	"B",	".3Gib"): 	"1862.645Gib"	,
	(0.25,	"T",	"B",	".3Ti"): 	"0.227TiB"	,
	(0.25,	"T",	"B",	".3TiB"): 	"0.227TiB"	,
	(0.25,	"T",	"B",	".3Tib"): 	"1.819Tib"	,
	(0.25,	"T",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"T",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"T",	"B",	".3Pib"): 	"0.002Pib"	,
	(0.25,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"T",	"B",	".3a"): 	"232.831GiB"	,
	(0.25,	"T",	"B",	".3aB"): 	"232.831GiB"	,
	(0.25,	"T",	"B",	".3ab"): 	"1862.645Gib"	,
	(0.25,	"T",	"B",	".3A"): 	"232.831G"	,
	(0.25,	"T",	"B",	".3AB"): 	"232.831G"	,
	(0.25,	"T",	"B",	".3Ab"): 	"1862.645Gb"	,
	(0.25,	"T",	"B",	".3m"): 	"250GB"	,
	(0.25,	"T",	"B",	".3mB"): 	"250GB"	,
	(0.25,	"T",	"B",	".3mb"): 	"2000Gb"	,
	(0.25,	"T",	"B",	".3I"): 	"232.831GiB"	,
	(0.25,	"T",	"B",	".3IB"): 	"232.831GiB"	,
	(0.25,	"T",	"B",	".3Ib"): 	"1862.645Gib"	,
	(0.25,	"T",	"b",	".3k"): 	"31250000kB"	,
	(0.25,	"T",	"b",	".3kB"): 	"31250000kB"	,
	(0.25,	"T",	"b",	".3kb"): 	"250000000kb"	,
	(0.25,	"T",	"b",	".3K"): 	"31250000KB"	,
	(0.25,	"T",	"b",	".3KB"): 	"31250000KB"	,
	(0.25,	"T",	"b",	".3Kb"): 	"250000000Kb"	,
	(0.25,	"T",	"b",	".3M"): 	"31250MB"	,
	(0.25,	"T",	"b",	".3MB"): 	"31250MB"	,
	(0.25,	"T",	"b",	".3Mb"): 	"250000Mb"	,
	(0.25,	"T",	"b",	".3G"): 	"31.250GB"	,
	(0.25,	"T",	"b",	".3GB"): 	"31.250GB"	,
	(0.25,	"T",	"b",	".3Gb"): 	"250Gb"	,
	(0.25,	"T",	"b",	".3T"): 	"0.031TB"	,
	(0.25,	"T",	"b",	".3TB"): 	"0.031TB"	,
	(0.25,	"T",	"b",	".3Tb"): 	"0.250Tb"	,
	(0.25,	"T",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"T",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"T",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"T",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"T",	"b",	".3Ki"): 	"30517578.125KiB"	,
	(0.25,	"T",	"b",	".3KiB"): 	"30517578.125KiB"	,
	(0.25,	"T",	"b",	".3Kib"): 	"244140625Kib"	,
	(0.25,	"T",	"b",	".3Mi"): 	"29802.322MiB"	,
	(0.25,	"T",	"b",	".3MiB"): 	"29802.322MiB"	,
	(0.25,	"T",	"b",	".3Mib"): 	"238418.579Mib"	,
	(0.25,	"T",	"b",	".3Gi"): 	"29.104GiB"	,
	(0.25,	"T",	"b",	".3GiB"): 	"29.104GiB"	,
	(0.25,	"T",	"b",	".3Gib"): 	"232.831Gib"	,
	(0.25,	"T",	"b",	".3Ti"): 	"0.028TiB"	,
	(0.25,	"T",	"b",	".3TiB"): 	"0.028TiB"	,
	(0.25,	"T",	"b",	".3Tib"): 	"0.227Tib"	,
	(0.25,	"T",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"T",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"T",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"T",	"b",	".3a"): 	"29.104GiB"	,
	(0.25,	"T",	"b",	".3aB"): 	"29.104GiB"	,
	(0.25,	"T",	"b",	".3ab"): 	"232.831Gib"	,
	(0.25,	"T",	"b",	".3A"): 	"29.104G"	,
	(0.25,	"T",	"b",	".3AB"): 	"29.104G"	,
	(0.25,	"T",	"b",	".3Ab"): 	"232.831Gb"	,
	(0.25,	"T",	"b",	".3m"): 	"31.250GB"	,
	(0.25,	"T",	"b",	".3mB"): 	"31.250GB"	,
	(0.25,	"T",	"b",	".3mb"): 	"250Gb"	,
	(0.25,	"T",	"b",	".3I"): 	"29.104GiB"	,
	(0.25,	"T",	"b",	".3IB"): 	"29.104GiB"	,
	(0.25,	"T",	"b",	".3Ib"): 	"232.831Gib"	,
	(0.25,	"P",	"B",	".3k"): 	"250000000000kB"	,
	(0.25,	"P",	"B",	".3kB"): 	"250000000000kB"	,
	(0.25,	"P",	"B",	".3kb"): 	"2000000000000kb"	,
	(0.25,	"P",	"B",	".3K"): 	"250000000000KB"	,
	(0.25,	"P",	"B",	".3KB"): 	"250000000000KB"	,
	(0.25,	"P",	"B",	".3Kb"): 	"2000000000000Kb"	,
	(0.25,	"P",	"B",	".3M"): 	"250000000MB"	,
	(0.25,	"P",	"B",	".3MB"): 	"250000000MB"	,
	(0.25,	"P",	"B",	".3Mb"): 	"2000000000Mb"	,
	(0.25,	"P",	"B",	".3G"): 	"250000GB"	,
	(0.25,	"P",	"B",	".3GB"): 	"250000GB"	,
	(0.25,	"P",	"B",	".3Gb"): 	"2000000Gb"	,
	(0.25,	"P",	"B",	".3T"): 	"250TB"	,
	(0.25,	"P",	"B",	".3TB"): 	"250TB"	,
	(0.25,	"P",	"B",	".3Tb"): 	"2000Tb"	,
	(0.25,	"P",	"B",	".3P"): 	"0.250PB"	,
	(0.25,	"P",	"B",	".3PB"): 	"0.250PB"	,
	(0.25,	"P",	"B",	".3Pb"): 	"2Pb"	,
	(0.25,	"P",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"P",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"P",	"B",	".3Eb"): 	"0.002Eb"	,
	(0.25,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"P",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"P",	"B",	".3Ki"): 	"244140625000KiB"	,
	(0.25,	"P",	"B",	".3KiB"): 	"244140625000KiB"	,
	(0.25,	"P",	"B",	".3Kib"): 	"1953125000000Kib"	,
	(0.25,	"P",	"B",	".3Mi"): 	"238418579.102MiB"	,
	(0.25,	"P",	"B",	".3MiB"): 	"238418579.102MiB"	,
	(0.25,	"P",	"B",	".3Mib"): 	"1907348632.812Mib"	,
	(0.25,	"P",	"B",	".3Gi"): 	"232830.644GiB"	,
	(0.25,	"P",	"B",	".3GiB"): 	"232830.644GiB"	,
	(0.25,	"P",	"B",	".3Gib"): 	"1862645.149Gib"	,
	(0.25,	"P",	"B",	".3Ti"): 	"227.374TiB"	,
	(0.25,	"P",	"B",	".3TiB"): 	"227.374TiB"	,
	(0.25,	"P",	"B",	".3Tib"): 	"1818.989Tib"	,
	(0.25,	"P",	"B",	".3Pi"): 	"0.222PiB"	,
	(0.25,	"P",	"B",	".3PiB"): 	"0.222PiB"	,
	(0.25,	"P",	"B",	".3Pib"): 	"1.776Pib"	,
	(0.25,	"P",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"P",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"P",	"B",	".3Eib"): 	"0.002Eib"	,
	(0.25,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"P",	"B",	".3a"): 	"227.374TiB"	,
	(0.25,	"P",	"B",	".3aB"): 	"227.374TiB"	,
	(0.25,	"P",	"B",	".3ab"): 	"1818.989Tib"	,
	(0.25,	"P",	"B",	".3A"): 	"227.374T"	,
	(0.25,	"P",	"B",	".3AB"): 	"227.374T"	,
	(0.25,	"P",	"B",	".3Ab"): 	"1818.989Tb"	,
	(0.25,	"P",	"B",	".3m"): 	"250TB"	,
	(0.25,	"P",	"B",	".3mB"): 	"250TB"	,
	(0.25,	"P",	"B",	".3mb"): 	"2000Tb"	,
	(0.25,	"P",	"B",	".3I"): 	"227.374TiB"	,
	(0.25,	"P",	"B",	".3IB"): 	"227.374TiB"	,
	(0.25,	"P",	"B",	".3Ib"): 	"1818.989Tib"	,
	(0.25,	"P",	"b",	".3k"): 	"31250000000kB"	,
	(0.25,	"P",	"b",	".3kB"): 	"31250000000kB"	,
	(0.25,	"P",	"b",	".3kb"): 	"250000000000kb"	,
	(0.25,	"P",	"b",	".3K"): 	"31250000000KB"	,
	(0.25,	"P",	"b",	".3KB"): 	"31250000000KB"	,
	(0.25,	"P",	"b",	".3Kb"): 	"250000000000Kb"	,
	(0.25,	"P",	"b",	".3M"): 	"31250000MB"	,
	(0.25,	"P",	"b",	".3MB"): 	"31250000MB"	,
	(0.25,	"P",	"b",	".3Mb"): 	"250000000Mb"	,
	(0.25,	"P",	"b",	".3G"): 	"31250GB"	,
	(0.25,	"P",	"b",	".3GB"): 	"31250GB"	,
	(0.25,	"P",	"b",	".3Gb"): 	"250000Gb"	,
	(0.25,	"P",	"b",	".3T"): 	"31.250TB"	,
	(0.25,	"P",	"b",	".3TB"): 	"31.250TB"	,
	(0.25,	"P",	"b",	".3Tb"): 	"250Tb"	,
	(0.25,	"P",	"b",	".3P"): 	"0.031PB"	,
	(0.25,	"P",	"b",	".3PB"): 	"0.031PB"	,
	(0.25,	"P",	"b",	".3Pb"): 	"0.250Pb"	,
	(0.25,	"P",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"P",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"P",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"P",	"b",	".3Ki"): 	"30517578125KiB"	,
	(0.25,	"P",	"b",	".3KiB"): 	"30517578125KiB"	,
	(0.25,	"P",	"b",	".3Kib"): 	"244140625000Kib"	,
	(0.25,	"P",	"b",	".3Mi"): 	"29802322.388MiB"	,
	(0.25,	"P",	"b",	".3MiB"): 	"29802322.388MiB"	,
	(0.25,	"P",	"b",	".3Mib"): 	"238418579.102Mib"	,
	(0.25,	"P",	"b",	".3Gi"): 	"29103.830GiB"	,
	(0.25,	"P",	"b",	".3GiB"): 	"29103.830GiB"	,
	(0.25,	"P",	"b",	".3Gib"): 	"232830.644Gib"	,
	(0.25,	"P",	"b",	".3Ti"): 	"28.422TiB"	,
	(0.25,	"P",	"b",	".3TiB"): 	"28.422TiB"	,
	(0.25,	"P",	"b",	".3Tib"): 	"227.374Tib"	,
	(0.25,	"P",	"b",	".3Pi"): 	"0.028PiB"	,
	(0.25,	"P",	"b",	".3PiB"): 	"0.028PiB"	,
	(0.25,	"P",	"b",	".3Pib"): 	"0.222Pib"	,
	(0.25,	"P",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"P",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"P",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"P",	"b",	".3a"): 	"28.422TiB"	,
	(0.25,	"P",	"b",	".3aB"): 	"28.422TiB"	,
	(0.25,	"P",	"b",	".3ab"): 	"227.374Tib"	,
	(0.25,	"P",	"b",	".3A"): 	"28.422T"	,
	(0.25,	"P",	"b",	".3AB"): 	"28.422T"	,
	(0.25,	"P",	"b",	".3Ab"): 	"227.374Tb"	,
	(0.25,	"P",	"b",	".3m"): 	"31.250TB"	,
	(0.25,	"P",	"b",	".3mB"): 	"31.250TB"	,
	(0.25,	"P",	"b",	".3mb"): 	"250Tb"	,
	(0.25,	"P",	"b",	".3I"): 	"28.422TiB"	,
	(0.25,	"P",	"b",	".3IB"): 	"28.422TiB"	,
	(0.25,	"P",	"b",	".3Ib"): 	"227.374Tib"	,
	(0.25,	"E",	"B",	".3k"): 	"250000000000000kB"	,
	(0.25,	"E",	"B",	".3kB"): 	"250000000000000kB"	,
	(0.25,	"E",	"B",	".3kb"): 	"2000000000000000kb"	,
	(0.25,	"E",	"B",	".3K"): 	"250000000000000KB"	,
	(0.25,	"E",	"B",	".3KB"): 	"250000000000000KB"	,
	(0.25,	"E",	"B",	".3Kb"): 	"2000000000000000Kb"	,
	(0.25,	"E",	"B",	".3M"): 	"250000000000MB"	,
	(0.25,	"E",	"B",	".3MB"): 	"250000000000MB"	,
	(0.25,	"E",	"B",	".3Mb"): 	"2000000000000Mb"	,
	(0.25,	"E",	"B",	".3G"): 	"250000000GB"	,
	(0.25,	"E",	"B",	".3GB"): 	"250000000GB"	,
	(0.25,	"E",	"B",	".3Gb"): 	"2000000000Gb"	,
	(0.25,	"E",	"B",	".3T"): 	"250000TB"	,
	(0.25,	"E",	"B",	".3TB"): 	"250000TB"	,
	(0.25,	"E",	"B",	".3Tb"): 	"2000000Tb"	,
	(0.25,	"E",	"B",	".3P"): 	"250PB"	,
	(0.25,	"E",	"B",	".3PB"): 	"250PB"	,
	(0.25,	"E",	"B",	".3Pb"): 	"2000Pb"	,
	(0.25,	"E",	"B",	".3E"): 	"0.250EB"	,
	(0.25,	"E",	"B",	".3EB"): 	"0.250EB"	,
	(0.25,	"E",	"B",	".3Eb"): 	"2Eb"	,
	(0.25,	"E",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"E",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"E",	"B",	".3Zb"): 	"0.002Zb"	,
	(0.25,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"E",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"E",	"B",	".3Ki"): 	"244140625000000KiB"	,
	(0.25,	"E",	"B",	".3KiB"): 	"244140625000000KiB"	,
	(0.25,	"E",	"B",	".3Kib"): 	"1953125000000000Kib"	,
	(0.25,	"E",	"B",	".3Mi"): 	"238418579101.562MiB"	,
	(0.25,	"E",	"B",	".3MiB"): 	"238418579101.562MiB"	,
	(0.25,	"E",	"B",	".3Mib"): 	"1907348632812.500Mib"	,
	(0.25,	"E",	"B",	".3Gi"): 	"232830643.654GiB"	,
	(0.25,	"E",	"B",	".3GiB"): 	"232830643.654GiB"	,
	(0.25,	"E",	"B",	".3Gib"): 	"1862645149.231Gib"	,
	(0.25,	"E",	"B",	".3Ti"): 	"227373.675TiB"	,
	(0.25,	"E",	"B",	".3TiB"): 	"227373.675TiB"	,
	(0.25,	"E",	"B",	".3Tib"): 	"1818989.404Tib"	,
	(0.25,	"E",	"B",	".3Pi"): 	"222.045PiB"	,
	(0.25,	"E",	"B",	".3PiB"): 	"222.045PiB"	,
	(0.25,	"E",	"B",	".3Pib"): 	"1776.357Pib"	,
	(0.25,	"E",	"B",	".3Ei"): 	"0.217EiB"	,
	(0.25,	"E",	"B",	".3EiB"): 	"0.217EiB"	,
	(0.25,	"E",	"B",	".3Eib"): 	"1.735Eib"	,
	(0.25,	"E",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"E",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"E",	"B",	".3Zib"): 	"0.002Zib"	,
	(0.25,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"E",	"B",	".3a"): 	"222.045PiB"	,
	(0.25,	"E",	"B",	".3aB"): 	"222.045PiB"	,
	(0.25,	"E",	"B",	".3ab"): 	"1776.357Pib"	,
	(0.25,	"E",	"B",	".3A"): 	"222.045P"	,
	(0.25,	"E",	"B",	".3AB"): 	"222.045P"	,
	(0.25,	"E",	"B",	".3Ab"): 	"1776.357Pb"	,
	(0.25,	"E",	"B",	".3m"): 	"250PB"	,
	(0.25,	"E",	"B",	".3mB"): 	"250PB"	,
	(0.25,	"E",	"B",	".3mb"): 	"2000Pb"	,
	(0.25,	"E",	"B",	".3I"): 	"222.045PiB"	,
	(0.25,	"E",	"B",	".3IB"): 	"222.045PiB"	,
	(0.25,	"E",	"B",	".3Ib"): 	"1776.357Pib"	,
	(0.25,	"E",	"b",	".3k"): 	"31250000000000kB"	,
	(0.25,	"E",	"b",	".3kB"): 	"31250000000000kB"	,
	(0.25,	"E",	"b",	".3kb"): 	"250000000000000kb"	,
	(0.25,	"E",	"b",	".3K"): 	"31250000000000KB"	,
	(0.25,	"E",	"b",	".3KB"): 	"31250000000000KB"	,
	(0.25,	"E",	"b",	".3Kb"): 	"250000000000000Kb"	,
	(0.25,	"E",	"b",	".3M"): 	"31250000000MB"	,
	(0.25,	"E",	"b",	".3MB"): 	"31250000000MB"	,
	(0.25,	"E",	"b",	".3Mb"): 	"250000000000Mb"	,
	(0.25,	"E",	"b",	".3G"): 	"31250000GB"	,
	(0.25,	"E",	"b",	".3GB"): 	"31250000GB"	,
	(0.25,	"E",	"b",	".3Gb"): 	"250000000Gb"	,
	(0.25,	"E",	"b",	".3T"): 	"31250TB"	,
	(0.25,	"E",	"b",	".3TB"): 	"31250TB"	,
	(0.25,	"E",	"b",	".3Tb"): 	"250000Tb"	,
	(0.25,	"E",	"b",	".3P"): 	"31.250PB"	,
	(0.25,	"E",	"b",	".3PB"): 	"31.250PB"	,
	(0.25,	"E",	"b",	".3Pb"): 	"250Pb"	,
	(0.25,	"E",	"b",	".3E"): 	"0.031EB"	,
	(0.25,	"E",	"b",	".3EB"): 	"0.031EB"	,
	(0.25,	"E",	"b",	".3Eb"): 	"0.250Eb"	,
	(0.25,	"E",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"E",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"E",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"E",	"b",	".3Ki"): 	"30517578125000KiB"	,
	(0.25,	"E",	"b",	".3KiB"): 	"30517578125000KiB"	,
	(0.25,	"E",	"b",	".3Kib"): 	"244140625000000Kib"	,
	(0.25,	"E",	"b",	".3Mi"): 	"29802322387.695MiB"	,
	(0.25,	"E",	"b",	".3MiB"): 	"29802322387.695MiB"	,
	(0.25,	"E",	"b",	".3Mib"): 	"238418579101.562Mib"	,
	(0.25,	"E",	"b",	".3Gi"): 	"29103830.457GiB"	,
	(0.25,	"E",	"b",	".3GiB"): 	"29103830.457GiB"	,
	(0.25,	"E",	"b",	".3Gib"): 	"232830643.654Gib"	,
	(0.25,	"E",	"b",	".3Ti"): 	"28421.709TiB"	,
	(0.25,	"E",	"b",	".3TiB"): 	"28421.709TiB"	,
	(0.25,	"E",	"b",	".3Tib"): 	"227373.675Tib"	,
	(0.25,	"E",	"b",	".3Pi"): 	"27.756PiB"	,
	(0.25,	"E",	"b",	".3PiB"): 	"27.756PiB"	,
	(0.25,	"E",	"b",	".3Pib"): 	"222.045Pib"	,
	(0.25,	"E",	"b",	".3Ei"): 	"0.027EiB"	,
	(0.25,	"E",	"b",	".3EiB"): 	"0.027EiB"	,
	(0.25,	"E",	"b",	".3Eib"): 	"0.217Eib"	,
	(0.25,	"E",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"E",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"E",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"E",	"b",	".3a"): 	"27.756PiB"	,
	(0.25,	"E",	"b",	".3aB"): 	"27.756PiB"	,
	(0.25,	"E",	"b",	".3ab"): 	"222.045Pib"	,
	(0.25,	"E",	"b",	".3A"): 	"27.756P"	,
	(0.25,	"E",	"b",	".3AB"): 	"27.756P"	,
	(0.25,	"E",	"b",	".3Ab"): 	"222.045Pb"	,
	(0.25,	"E",	"b",	".3m"): 	"31.250PB"	,
	(0.25,	"E",	"b",	".3mB"): 	"31.250PB"	,
	(0.25,	"E",	"b",	".3mb"): 	"250Pb"	,
	(0.25,	"E",	"b",	".3I"): 	"27.756PiB"	,
	(0.25,	"E",	"b",	".3IB"): 	"27.756PiB"	,
	(0.25,	"E",	"b",	".3Ib"): 	"222.045Pib"	,
	(0.25,	"Z",	"B",	".3k"): 	"250000000000000000kB"	,
	(0.25,	"Z",	"B",	".3kB"): 	"250000000000000000kB"	,
	(0.25,	"Z",	"B",	".3kb"): 	"2000000000000000000kb"	,
	(0.25,	"Z",	"B",	".3K"): 	"250000000000000000KB"	,
	(0.25,	"Z",	"B",	".3KB"): 	"250000000000000000KB"	,
	(0.25,	"Z",	"B",	".3Kb"): 	"2000000000000000000Kb"	,
	(0.25,	"Z",	"B",	".3M"): 	"250000000000000MB"	,
	(0.25,	"Z",	"B",	".3MB"): 	"250000000000000MB"	,
	(0.25,	"Z",	"B",	".3Mb"): 	"2000000000000000Mb"	,
	(0.25,	"Z",	"B",	".3G"): 	"250000000000GB"	,
	(0.25,	"Z",	"B",	".3GB"): 	"250000000000GB"	,
	(0.25,	"Z",	"B",	".3Gb"): 	"2000000000000Gb"	,
	(0.25,	"Z",	"B",	".3T"): 	"250000000TB"	,
	(0.25,	"Z",	"B",	".3TB"): 	"250000000TB"	,
	(0.25,	"Z",	"B",	".3Tb"): 	"2000000000Tb"	,
	(0.25,	"Z",	"B",	".3P"): 	"250000PB"	,
	(0.25,	"Z",	"B",	".3PB"): 	"250000PB"	,
	(0.25,	"Z",	"B",	".3Pb"): 	"2000000Pb"	,
	(0.25,	"Z",	"B",	".3E"): 	"250EB"	,
	(0.25,	"Z",	"B",	".3EB"): 	"250EB"	,
	(0.25,	"Z",	"B",	".3Eb"): 	"2000Eb"	,
	(0.25,	"Z",	"B",	".3Z"): 	"0.250ZB"	,
	(0.25,	"Z",	"B",	".3ZB"): 	"0.250ZB"	,
	(0.25,	"Z",	"B",	".3Zb"): 	"2Zb"	,
	(0.25,	"Z",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"Z",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"Z",	"B",	".3Yb"): 	"0.002Yb"	,
	(0.25,	"Z",	"B",	".3Ki"): 	"244140625000000000KiB"	,
	(0.25,	"Z",	"B",	".3KiB"): 	"244140625000000000KiB"	,
	(0.25,	"Z",	"B",	".3Kib"): 	"1953125000000000000Kib"	,
	(0.25,	"Z",	"B",	".3Mi"): 	"238418579101562.500MiB"	,
	(0.25,	"Z",	"B",	".3MiB"): 	"238418579101562.500MiB"	,
	(0.25,	"Z",	"B",	".3Mib"): 	"1907348632812500Mib"	,
	(0.25,	"Z",	"B",	".3Gi"): 	"232830643653.870GiB"	,
	(0.25,	"Z",	"B",	".3GiB"): 	"232830643653.870GiB"	,
	(0.25,	"Z",	"B",	".3Gib"): 	"1862645149230.957Gib"	,
	(0.25,	"Z",	"B",	".3Ti"): 	"227373675.443TiB"	,
	(0.25,	"Z",	"B",	".3TiB"): 	"227373675.443TiB"	,
	(0.25,	"Z",	"B",	".3Tib"): 	"1818989403.546Tib"	,
	(0.25,	"Z",	"B",	".3Pi"): 	"222044.605PiB"	,
	(0.25,	"Z",	"B",	".3PiB"): 	"222044.605PiB"	,
	(0.25,	"Z",	"B",	".3Pib"): 	"1776356.839Pib"	,
	(0.25,	"Z",	"B",	".3Ei"): 	"216.840EiB"	,
	(0.25,	"Z",	"B",	".3EiB"): 	"216.840EiB"	,
	(0.25,	"Z",	"B",	".3Eib"): 	"1734.723Eib"	,
	(0.25,	"Z",	"B",	".3Zi"): 	"0.212ZiB"	,
	(0.25,	"Z",	"B",	".3ZiB"): 	"0.212ZiB"	,
	(0.25,	"Z",	"B",	".3Zib"): 	"1.694Zib"	,
	(0.25,	"Z",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Z",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Z",	"B",	".3Yib"): 	"0.002Yib"	,
	(0.25,	"Z",	"B",	".3a"): 	"216.840EiB"	,
	(0.25,	"Z",	"B",	".3aB"): 	"216.840EiB"	,
	(0.25,	"Z",	"B",	".3ab"): 	"1734.723Eib"	,
	(0.25,	"Z",	"B",	".3A"): 	"216.840E"	,
	(0.25,	"Z",	"B",	".3AB"): 	"216.840E"	,
	(0.25,	"Z",	"B",	".3Ab"): 	"1734.723Eb"	,
	(0.25,	"Z",	"B",	".3m"): 	"250EB"	,
	(0.25,	"Z",	"B",	".3mB"): 	"250EB"	,
	(0.25,	"Z",	"B",	".3mb"): 	"2000Eb"	,
	(0.25,	"Z",	"B",	".3I"): 	"216.840EiB"	,
	(0.25,	"Z",	"B",	".3IB"): 	"216.840EiB"	,
	(0.25,	"Z",	"B",	".3Ib"): 	"1734.723Eib"	,
	(0.25,	"Z",	"b",	".3k"): 	"31250000000000000kB"	,
	(0.25,	"Z",	"b",	".3kB"): 	"31250000000000000kB"	,
	(0.25,	"Z",	"b",	".3kb"): 	"250000000000000000kb"	,
	(0.25,	"Z",	"b",	".3K"): 	"31250000000000000KB"	,
	(0.25,	"Z",	"b",	".3KB"): 	"31250000000000000KB"	,
	(0.25,	"Z",	"b",	".3Kb"): 	"250000000000000000Kb"	,
	(0.25,	"Z",	"b",	".3M"): 	"31250000000000MB"	,
	(0.25,	"Z",	"b",	".3MB"): 	"31250000000000MB"	,
	(0.25,	"Z",	"b",	".3Mb"): 	"250000000000000Mb"	,
	(0.25,	"Z",	"b",	".3G"): 	"31250000000GB"	,
	(0.25,	"Z",	"b",	".3GB"): 	"31250000000GB"	,
	(0.25,	"Z",	"b",	".3Gb"): 	"250000000000Gb"	,
	(0.25,	"Z",	"b",	".3T"): 	"31250000TB"	,
	(0.25,	"Z",	"b",	".3TB"): 	"31250000TB"	,
	(0.25,	"Z",	"b",	".3Tb"): 	"250000000Tb"	,
	(0.25,	"Z",	"b",	".3P"): 	"31250PB"	,
	(0.25,	"Z",	"b",	".3PB"): 	"31250PB"	,
	(0.25,	"Z",	"b",	".3Pb"): 	"250000Pb"	,
	(0.25,	"Z",	"b",	".3E"): 	"31.250EB"	,
	(0.25,	"Z",	"b",	".3EB"): 	"31.250EB"	,
	(0.25,	"Z",	"b",	".3Eb"): 	"250Eb"	,
	(0.25,	"Z",	"b",	".3Z"): 	"0.031ZB"	,
	(0.25,	"Z",	"b",	".3ZB"): 	"0.031ZB"	,
	(0.25,	"Z",	"b",	".3Zb"): 	"0.250Zb"	,
	(0.25,	"Z",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"Z",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"Z",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Z",	"b",	".3Ki"): 	"30517578125000000KiB"	,
	(0.25,	"Z",	"b",	".3KiB"): 	"30517578125000000KiB"	,
	(0.25,	"Z",	"b",	".3Kib"): 	"244140625000000000Kib"	,
	(0.25,	"Z",	"b",	".3Mi"): 	"29802322387695.312MiB"	,
	(0.25,	"Z",	"b",	".3MiB"): 	"29802322387695.312MiB"	,
	(0.25,	"Z",	"b",	".3Mib"): 	"238418579101562.500Mib"	,
	(0.25,	"Z",	"b",	".3Gi"): 	"29103830456.734GiB"	,
	(0.25,	"Z",	"b",	".3GiB"): 	"29103830456.734GiB"	,
	(0.25,	"Z",	"b",	".3Gib"): 	"232830643653.870Gib"	,
	(0.25,	"Z",	"b",	".3Ti"): 	"28421709.430TiB"	,
	(0.25,	"Z",	"b",	".3TiB"): 	"28421709.430TiB"	,
	(0.25,	"Z",	"b",	".3Tib"): 	"227373675.443Tib"	,
	(0.25,	"Z",	"b",	".3Pi"): 	"27755.576PiB"	,
	(0.25,	"Z",	"b",	".3PiB"): 	"27755.576PiB"	,
	(0.25,	"Z",	"b",	".3Pib"): 	"222044.605Pib"	,
	(0.25,	"Z",	"b",	".3Ei"): 	"27.105EiB"	,
	(0.25,	"Z",	"b",	".3EiB"): 	"27.105EiB"	,
	(0.25,	"Z",	"b",	".3Eib"): 	"216.840Eib"	,
	(0.25,	"Z",	"b",	".3Zi"): 	"0.026ZiB"	,
	(0.25,	"Z",	"b",	".3ZiB"): 	"0.026ZiB"	,
	(0.25,	"Z",	"b",	".3Zib"): 	"0.212Zib"	,
	(0.25,	"Z",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Z",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Z",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Z",	"b",	".3a"): 	"27.105EiB"	,
	(0.25,	"Z",	"b",	".3aB"): 	"27.105EiB"	,
	(0.25,	"Z",	"b",	".3ab"): 	"216.840Eib"	,
	(0.25,	"Z",	"b",	".3A"): 	"27.105E"	,
	(0.25,	"Z",	"b",	".3AB"): 	"27.105E"	,
	(0.25,	"Z",	"b",	".3Ab"): 	"216.840Eb"	,
	(0.25,	"Z",	"b",	".3m"): 	"31.250EB"	,
	(0.25,	"Z",	"b",	".3mB"): 	"31.250EB"	,
	(0.25,	"Z",	"b",	".3mb"): 	"250Eb"	,
	(0.25,	"Z",	"b",	".3I"): 	"27.105EiB"	,
	(0.25,	"Z",	"b",	".3IB"): 	"27.105EiB"	,
	(0.25,	"Z",	"b",	".3Ib"): 	"216.840Eib"	,
	(0.25,	"Y",	"B",	".3k"): 	"250000000000000000000kB"	,
	(0.25,	"Y",	"B",	".3kB"): 	"250000000000000000000kB"	,
	(0.25,	"Y",	"B",	".3kb"): 	"2000000000000000000000kb"	,
	(0.25,	"Y",	"B",	".3K"): 	"250000000000000000000KB"	,
	(0.25,	"Y",	"B",	".3KB"): 	"250000000000000000000KB"	,
	(0.25,	"Y",	"B",	".3Kb"): 	"2000000000000000000000Kb"	,
	(0.25,	"Y",	"B",	".3M"): 	"250000000000000000MB"	,
	(0.25,	"Y",	"B",	".3MB"): 	"250000000000000000MB"	,
	(0.25,	"Y",	"B",	".3Mb"): 	"2000000000000000000Mb"	,
	(0.25,	"Y",	"B",	".3G"): 	"250000000000000GB"	,
	(0.25,	"Y",	"B",	".3GB"): 	"250000000000000GB"	,
	(0.25,	"Y",	"B",	".3Gb"): 	"2000000000000000Gb"	,
	(0.25,	"Y",	"B",	".3T"): 	"250000000000TB"	,
	(0.25,	"Y",	"B",	".3TB"): 	"250000000000TB"	,
	(0.25,	"Y",	"B",	".3Tb"): 	"2000000000000Tb"	,
	(0.25,	"Y",	"B",	".3P"): 	"250000000PB"	,
	(0.25,	"Y",	"B",	".3PB"): 	"250000000PB"	,
	(0.25,	"Y",	"B",	".3Pb"): 	"2000000000Pb"	,
	(0.25,	"Y",	"B",	".3E"): 	"250000EB"	,
	(0.25,	"Y",	"B",	".3EB"): 	"250000EB"	,
	(0.25,	"Y",	"B",	".3Eb"): 	"2000000Eb"	,
	(0.25,	"Y",	"B",	".3Z"): 	"250ZB"	,
	(0.25,	"Y",	"B",	".3ZB"): 	"250ZB"	,
	(0.25,	"Y",	"B",	".3Zb"): 	"2000Zb"	,
	(0.25,	"Y",	"B",	".3Y"): 	"0.250YB"	,
	(0.25,	"Y",	"B",	".3YB"): 	"0.250YB"	,
	(0.25,	"Y",	"B",	".3Yb"): 	"2Yb"	,
	(0.25,	"Y",	"B",	".3Ki"): 	"244140624999999995904KiB"	,
	(0.25,	"Y",	"B",	".3KiB"): 	"244140624999999995904KiB"	,
	(0.25,	"Y",	"B",	".3Kib"): 	"1953124999999999967232Kib"	,
	(0.25,	"Y",	"B",	".3Mi"): 	"238418579101562496MiB"	,
	(0.25,	"Y",	"B",	".3MiB"): 	"238418579101562496MiB"	,
	(0.25,	"Y",	"B",	".3Mib"): 	"1907348632812499968Mib"	,
	(0.25,	"Y",	"B",	".3Gi"): 	"232830643653869.625GiB"	,
	(0.25,	"Y",	"B",	".3GiB"): 	"232830643653869.625GiB"	,
	(0.25,	"Y",	"B",	".3Gib"): 	"1862645149230957Gib"	,
	(0.25,	"Y",	"B",	".3Ti"): 	"227373675443.232TiB"	,
	(0.25,	"Y",	"B",	".3TiB"): 	"227373675443.232TiB"	,
	(0.25,	"Y",	"B",	".3Tib"): 	"1818989403545.856Tib"	,
	(0.25,	"Y",	"B",	".3Pi"): 	"222044604.925PiB"	,
	(0.25,	"Y",	"B",	".3PiB"): 	"222044604.925PiB"	,
	(0.25,	"Y",	"B",	".3Pib"): 	"1776356839.400Pib"	,
	(0.25,	"Y",	"B",	".3Ei"): 	"216840.434EiB"	,
	(0.25,	"Y",	"B",	".3EiB"): 	"216840.434EiB"	,
	(0.25,	"Y",	"B",	".3Eib"): 	"1734723.476Eib"	,
	(0.25,	"Y",	"B",	".3Zi"): 	"211.758ZiB"	,
	(0.25,	"Y",	"B",	".3ZiB"): 	"211.758ZiB"	,
	(0.25,	"Y",	"B",	".3Zib"): 	"1694.066Zib"	,
	(0.25,	"Y",	"B",	".3Yi"): 	"0.207YiB"	,
	(0.25,	"Y",	"B",	".3YiB"): 	"0.207YiB"	,
	(0.25,	"Y",	"B",	".3Yib"): 	"1.654Yib"	,
	(0.25,	"Y",	"B",	".3a"): 	"211.758ZiB"	,
	(0.25,	"Y",	"B",	".3aB"): 	"211.758ZiB"	,
	(0.25,	"Y",	"B",	".3ab"): 	"1694.066Zib"	,
	(0.25,	"Y",	"B",	".3A"): 	"211.758Z"	,
	(0.25,	"Y",	"B",	".3AB"): 	"211.758Z"	,
	(0.25,	"Y",	"B",	".3Ab"): 	"1694.066Zb"	,
	(0.25,	"Y",	"B",	".3m"): 	"250ZB"	,
	(0.25,	"Y",	"B",	".3mB"): 	"250ZB"	,
	(0.25,	"Y",	"B",	".3mb"): 	"2000Zb"	,
	(0.25,	"Y",	"B",	".3I"): 	"211.758ZiB"	,
	(0.25,	"Y",	"B",	".3IB"): 	"211.758ZiB"	,
	(0.25,	"Y",	"B",	".3Ib"): 	"1694.066Zib"	,
	(0.25,	"Y",	"b",	".3k"): 	"31250000000000000000kB"	,
	(0.25,	"Y",	"b",	".3kB"): 	"31250000000000000000kB"	,
	(0.25,	"Y",	"b",	".3kb"): 	"250000000000000000000kb"	,
	(0.25,	"Y",	"b",	".3K"): 	"31250000000000000000KB"	,
	(0.25,	"Y",	"b",	".3KB"): 	"31250000000000000000KB"	,
	(0.25,	"Y",	"b",	".3Kb"): 	"250000000000000000000Kb"	,
	(0.25,	"Y",	"b",	".3M"): 	"31250000000000000MB"	,
	(0.25,	"Y",	"b",	".3MB"): 	"31250000000000000MB"	,
	(0.25,	"Y",	"b",	".3Mb"): 	"250000000000000000Mb"	,
	(0.25,	"Y",	"b",	".3G"): 	"31250000000000GB"	,
	(0.25,	"Y",	"b",	".3GB"): 	"31250000000000GB"	,
	(0.25,	"Y",	"b",	".3Gb"): 	"250000000000000Gb"	,
	(0.25,	"Y",	"b",	".3T"): 	"31250000000TB"	,
	(0.25,	"Y",	"b",	".3TB"): 	"31250000000TB"	,
	(0.25,	"Y",	"b",	".3Tb"): 	"250000000000Tb"	,
	(0.25,	"Y",	"b",	".3P"): 	"31250000PB"	,
	(0.25,	"Y",	"b",	".3PB"): 	"31250000PB"	,
	(0.25,	"Y",	"b",	".3Pb"): 	"250000000Pb"	,
	(0.25,	"Y",	"b",	".3E"): 	"31250EB"	,
	(0.25,	"Y",	"b",	".3EB"): 	"31250EB"	,
	(0.25,	"Y",	"b",	".3Eb"): 	"250000Eb"	,
	(0.25,	"Y",	"b",	".3Z"): 	"31.250ZB"	,
	(0.25,	"Y",	"b",	".3ZB"): 	"31.250ZB"	,
	(0.25,	"Y",	"b",	".3Zb"): 	"250Zb"	,
	(0.25,	"Y",	"b",	".3Y"): 	"0.031YB"	,
	(0.25,	"Y",	"b",	".3YB"): 	"0.031YB"	,
	(0.25,	"Y",	"b",	".3Yb"): 	"0.250Yb"	,
	(0.25,	"Y",	"b",	".3Ki"): 	"30517578124999999488KiB"	,
	(0.25,	"Y",	"b",	".3KiB"): 	"30517578124999999488KiB"	,
	(0.25,	"Y",	"b",	".3Kib"): 	"244140624999999995904Kib"	,
	(0.25,	"Y",	"b",	".3Mi"): 	"29802322387695312MiB"	,
	(0.25,	"Y",	"b",	".3MiB"): 	"29802322387695312MiB"	,
	(0.25,	"Y",	"b",	".3Mib"): 	"238418579101562496Mib"	,
	(0.25,	"Y",	"b",	".3Gi"): 	"29103830456733.703GiB"	,
	(0.25,	"Y",	"b",	".3GiB"): 	"29103830456733.703GiB"	,
	(0.25,	"Y",	"b",	".3Gib"): 	"232830643653869.625Gib"	,
	(0.25,	"Y",	"b",	".3Ti"): 	"28421709430.404TiB"	,
	(0.25,	"Y",	"b",	".3TiB"): 	"28421709430.404TiB"	,
	(0.25,	"Y",	"b",	".3Tib"): 	"227373675443.232Tib"	,
	(0.25,	"Y",	"b",	".3Pi"): 	"27755575.616PiB"	,
	(0.25,	"Y",	"b",	".3PiB"): 	"27755575.616PiB"	,
	(0.25,	"Y",	"b",	".3Pib"): 	"222044604.925Pib"	,
	(0.25,	"Y",	"b",	".3Ei"): 	"27105.054EiB"	,
	(0.25,	"Y",	"b",	".3EiB"): 	"27105.054EiB"	,
	(0.25,	"Y",	"b",	".3Eib"): 	"216840.434Eib"	,
	(0.25,	"Y",	"b",	".3Zi"): 	"26.470ZiB"	,
	(0.25,	"Y",	"b",	".3ZiB"): 	"26.470ZiB"	,
	(0.25,	"Y",	"b",	".3Zib"): 	"211.758Zib"	,
	(0.25,	"Y",	"b",	".3Yi"): 	"0.026YiB"	,
	(0.25,	"Y",	"b",	".3YiB"): 	"0.026YiB"	,
	(0.25,	"Y",	"b",	".3Yib"): 	"0.207Yib"	,
	(0.25,	"Y",	"b",	".3a"): 	"26.470ZiB"	,
	(0.25,	"Y",	"b",	".3aB"): 	"26.470ZiB"	,
	(0.25,	"Y",	"b",	".3ab"): 	"211.758Zib"	,
	(0.25,	"Y",	"b",	".3A"): 	"26.470Z"	,
	(0.25,	"Y",	"b",	".3AB"): 	"26.470Z"	,
	(0.25,	"Y",	"b",	".3Ab"): 	"211.758Zb"	,
	(0.25,	"Y",	"b",	".3m"): 	"31.250ZB"	,
	(0.25,	"Y",	"b",	".3mB"): 	"31.250ZB"	,
	(0.25,	"Y",	"b",	".3mb"): 	"250Zb"	,
	(0.25,	"Y",	"b",	".3I"): 	"26.470ZiB"	,
	(0.25,	"Y",	"b",	".3IB"): 	"26.470ZiB"	,
	(0.25,	"Y",	"b",	".3Ib"): 	"211.758Zib"	,
	(0.25,	"Ki",	"B",	".3k"): 	"0.256kB"	,
	(0.25,	"Ki",	"B",	".3kB"): 	"0.256kB"	,
	(0.25,	"Ki",	"B",	".3kb"): 	"2.048kb"	,
	(0.25,	"Ki",	"B",	".3K"): 	"0.256KB"	,
	(0.25,	"Ki",	"B",	".3KB"): 	"0.256KB"	,
	(0.25,	"Ki",	"B",	".3Kb"): 	"2.048Kb"	,
	(0.25,	"Ki",	"B",	".3M"): 	"0.000MB"	,
	(0.25,	"Ki",	"B",	".3MB"): 	"0.000MB"	,
	(0.25,	"Ki",	"B",	".3Mb"): 	"0.002Mb"	,
	(0.25,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(0.25,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(0.25,	"Ki",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.25,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(0.25,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(0.25,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Ki",	"B",	".3Ki"): 	"0.250KiB"	,
	(0.25,	"Ki",	"B",	".3KiB"): 	"0.250KiB"	,
	(0.25,	"Ki",	"B",	".3Kib"): 	"2Kib"	,
	(0.25,	"Ki",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.25,	"Ki",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.25,	"Ki",	"B",	".3Mib"): 	"0.002Mib"	,
	(0.25,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.25,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Ki",	"B",	".3a"): 	"256B"	,
	(0.25,	"Ki",	"B",	".3aB"): 	"256B"	,
	(0.25,	"Ki",	"B",	".3ab"): 	"2048b"	,
	(0.25,	"Ki",	"B",	".3A"): 	"256"	,
	(0.25,	"Ki",	"B",	".3AB"): 	"256 "	,
	(0.25,	"Ki",	"B",	".3Ab"): 	"2048b"	,
	(0.25,	"Ki",	"B",	".3m"): 	"256B"	,
	(0.25,	"Ki",	"B",	".3mB"): 	"256B"	,
	(0.25,	"Ki",	"B",	".3mb"): 	"2048b"	,
	(0.25,	"Ki",	"B",	".3I"): 	"256B"	,
	(0.25,	"Ki",	"B",	".3IB"): 	"256B"	,
	(0.25,	"Ki",	"B",	".3Ib"): 	"2048b"	,
	(0.25,	"Ki",	"b",	".3k"): 	"0.032kB"	,
	(0.25,	"Ki",	"b",	".3kB"): 	"0.032kB"	,
	(0.25,	"Ki",	"b",	".3kb"): 	"0.256kb"	,
	(0.25,	"Ki",	"b",	".3K"): 	"0.032KB"	,
	(0.25,	"Ki",	"b",	".3KB"): 	"0.032KB"	,
	(0.25,	"Ki",	"b",	".3Kb"): 	"0.256Kb"	,
	(0.25,	"Ki",	"b",	".3M"): 	"0.000MB"	,
	(0.25,	"Ki",	"b",	".3MB"): 	"0.000MB"	,
	(0.25,	"Ki",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.25,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(0.25,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(0.25,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.25,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(0.25,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(0.25,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Ki",	"b",	".3Ki"): 	"0.031KiB"	,
	(0.25,	"Ki",	"b",	".3KiB"): 	"0.031KiB"	,
	(0.25,	"Ki",	"b",	".3Kib"): 	"0.250Kib"	,
	(0.25,	"Ki",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.25,	"Ki",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.25,	"Ki",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.25,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.25,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Ki",	"b",	".3a"): 	"32B"	,
	(0.25,	"Ki",	"b",	".3aB"): 	"32B"	,
	(0.25,	"Ki",	"b",	".3ab"): 	"256b"	,
	(0.25,	"Ki",	"b",	".3A"): 	"32"	,
	(0.25,	"Ki",	"b",	".3AB"): 	"32 "	,
	(0.25,	"Ki",	"b",	".3Ab"): 	"256b"	,
	(0.25,	"Ki",	"b",	".3m"): 	"32B"	,
	(0.25,	"Ki",	"b",	".3mB"): 	"32B"	,
	(0.25,	"Ki",	"b",	".3mb"): 	"256b"	,
	(0.25,	"Ki",	"b",	".3I"): 	"32B"	,
	(0.25,	"Ki",	"b",	".3IB"): 	"32B"	,
	(0.25,	"Ki",	"b",	".3Ib"): 	"256b"	,
	(0.25,	"Mi",	"B",	".3k"): 	"262.144kB"	,
	(0.25,	"Mi",	"B",	".3kB"): 	"262.144kB"	,
	(0.25,	"Mi",	"B",	".3kb"): 	"2097.152kb"	,
	(0.25,	"Mi",	"B",	".3K"): 	"262.144KB"	,
	(0.25,	"Mi",	"B",	".3KB"): 	"262.144KB"	,
	(0.25,	"Mi",	"B",	".3Kb"): 	"2097.152Kb"	,
	(0.25,	"Mi",	"B",	".3M"): 	"0.262MB"	,
	(0.25,	"Mi",	"B",	".3MB"): 	"0.262MB"	,
	(0.25,	"Mi",	"B",	".3Mb"): 	"2.097Mb"	,
	(0.25,	"Mi",	"B",	".3G"): 	"0.000GB"	,
	(0.25,	"Mi",	"B",	".3GB"): 	"0.000GB"	,
	(0.25,	"Mi",	"B",	".3Gb"): 	"0.002Gb"	,
	(0.25,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(0.25,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(0.25,	"Mi",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Mi",	"B",	".3Ki"): 	"256KiB"	,
	(0.25,	"Mi",	"B",	".3KiB"): 	"256KiB"	,
	(0.25,	"Mi",	"B",	".3Kib"): 	"2048Kib"	,
	(0.25,	"Mi",	"B",	".3Mi"): 	"0.250MiB"	,
	(0.25,	"Mi",	"B",	".3MiB"): 	"0.250MiB"	,
	(0.25,	"Mi",	"B",	".3Mib"): 	"2Mib"	,
	(0.25,	"Mi",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"Mi",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"Mi",	"B",	".3Gib"): 	"0.002Gib"	,
	(0.25,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Mi",	"B",	".3a"): 	"256KiB"	,
	(0.25,	"Mi",	"B",	".3aB"): 	"256KiB"	,
	(0.25,	"Mi",	"B",	".3ab"): 	"2048Kib"	,
	(0.25,	"Mi",	"B",	".3A"): 	"256K"	,
	(0.25,	"Mi",	"B",	".3AB"): 	"256K"	,
	(0.25,	"Mi",	"B",	".3Ab"): 	"2048Kb"	,
	(0.25,	"Mi",	"B",	".3m"): 	"262.144KB"	,
	(0.25,	"Mi",	"B",	".3mB"): 	"262.144KB"	,
	(0.25,	"Mi",	"B",	".3mb"): 	"2097.152Kb"	,
	(0.25,	"Mi",	"B",	".3I"): 	"256KiB"	,
	(0.25,	"Mi",	"B",	".3IB"): 	"256KiB"	,
	(0.25,	"Mi",	"B",	".3Ib"): 	"2048Kib"	,
	(0.25,	"Mi",	"b",	".3k"): 	"32.768kB"	,
	(0.25,	"Mi",	"b",	".3kB"): 	"32.768kB"	,
	(0.25,	"Mi",	"b",	".3kb"): 	"262.144kb"	,
	(0.25,	"Mi",	"b",	".3K"): 	"32.768KB"	,
	(0.25,	"Mi",	"b",	".3KB"): 	"32.768KB"	,
	(0.25,	"Mi",	"b",	".3Kb"): 	"262.144Kb"	,
	(0.25,	"Mi",	"b",	".3M"): 	"0.033MB"	,
	(0.25,	"Mi",	"b",	".3MB"): 	"0.033MB"	,
	(0.25,	"Mi",	"b",	".3Mb"): 	"0.262Mb"	,
	(0.25,	"Mi",	"b",	".3G"): 	"0.000GB"	,
	(0.25,	"Mi",	"b",	".3GB"): 	"0.000GB"	,
	(0.25,	"Mi",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.25,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(0.25,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(0.25,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Mi",	"b",	".3Ki"): 	"32KiB"	,
	(0.25,	"Mi",	"b",	".3KiB"): 	"32KiB"	,
	(0.25,	"Mi",	"b",	".3Kib"): 	"256Kib"	,
	(0.25,	"Mi",	"b",	".3Mi"): 	"0.031MiB"	,
	(0.25,	"Mi",	"b",	".3MiB"): 	"0.031MiB"	,
	(0.25,	"Mi",	"b",	".3Mib"): 	"0.250Mib"	,
	(0.25,	"Mi",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.25,	"Mi",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.25,	"Mi",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.25,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Mi",	"b",	".3a"): 	"32KiB"	,
	(0.25,	"Mi",	"b",	".3aB"): 	"32KiB"	,
	(0.25,	"Mi",	"b",	".3ab"): 	"256Kib"	,
	(0.25,	"Mi",	"b",	".3A"): 	"32K"	,
	(0.25,	"Mi",	"b",	".3AB"): 	"32K"	,
	(0.25,	"Mi",	"b",	".3Ab"): 	"256Kb"	,
	(0.25,	"Mi",	"b",	".3m"): 	"32.768KB"	,
	(0.25,	"Mi",	"b",	".3mB"): 	"32.768KB"	,
	(0.25,	"Mi",	"b",	".3mb"): 	"262.144Kb"	,
	(0.25,	"Mi",	"b",	".3I"): 	"32KiB"	,
	(0.25,	"Mi",	"b",	".3IB"): 	"32KiB"	,
	(0.25,	"Mi",	"b",	".3Ib"): 	"256Kib"	,
	(0.25,	"Gi",	"B",	".3k"): 	"268435.456kB"	,
	(0.25,	"Gi",	"B",	".3kB"): 	"268435.456kB"	,
	(0.25,	"Gi",	"B",	".3kb"): 	"2147483.648kb"	,
	(0.25,	"Gi",	"B",	".3K"): 	"268435.456KB"	,
	(0.25,	"Gi",	"B",	".3KB"): 	"268435.456KB"	,
	(0.25,	"Gi",	"B",	".3Kb"): 	"2147483.648Kb"	,
	(0.25,	"Gi",	"B",	".3M"): 	"268.435MB"	,
	(0.25,	"Gi",	"B",	".3MB"): 	"268.435MB"	,
	(0.25,	"Gi",	"B",	".3Mb"): 	"2147.484Mb"	,
	(0.25,	"Gi",	"B",	".3G"): 	"0.268GB"	,
	(0.25,	"Gi",	"B",	".3GB"): 	"0.268GB"	,
	(0.25,	"Gi",	"B",	".3Gb"): 	"2.147Gb"	,
	(0.25,	"Gi",	"B",	".3T"): 	"0.000TB"	,
	(0.25,	"Gi",	"B",	".3TB"): 	"0.000TB"	,
	(0.25,	"Gi",	"B",	".3Tb"): 	"0.002Tb"	,
	(0.25,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"Gi",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Gi",	"B",	".3Ki"): 	"262144KiB"	,
	(0.25,	"Gi",	"B",	".3KiB"): 	"262144KiB"	,
	(0.25,	"Gi",	"B",	".3Kib"): 	"2097152Kib"	,
	(0.25,	"Gi",	"B",	".3Mi"): 	"256MiB"	,
	(0.25,	"Gi",	"B",	".3MiB"): 	"256MiB"	,
	(0.25,	"Gi",	"B",	".3Mib"): 	"2048Mib"	,
	(0.25,	"Gi",	"B",	".3Gi"): 	"0.250GiB"	,
	(0.25,	"Gi",	"B",	".3GiB"): 	"0.250GiB"	,
	(0.25,	"Gi",	"B",	".3Gib"): 	"2Gib"	,
	(0.25,	"Gi",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"Gi",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"Gi",	"B",	".3Tib"): 	"0.002Tib"	,
	(0.25,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Gi",	"B",	".3a"): 	"256MiB"	,
	(0.25,	"Gi",	"B",	".3aB"): 	"256MiB"	,
	(0.25,	"Gi",	"B",	".3ab"): 	"2048Mib"	,
	(0.25,	"Gi",	"B",	".3A"): 	"256M"	,
	(0.25,	"Gi",	"B",	".3AB"): 	"256M"	,
	(0.25,	"Gi",	"B",	".3Ab"): 	"2048Mb"	,
	(0.25,	"Gi",	"B",	".3m"): 	"268.435MB"	,
	(0.25,	"Gi",	"B",	".3mB"): 	"268.435MB"	,
	(0.25,	"Gi",	"B",	".3mb"): 	"2147.484Mb"	,
	(0.25,	"Gi",	"B",	".3I"): 	"256MiB"	,
	(0.25,	"Gi",	"B",	".3IB"): 	"256MiB"	,
	(0.25,	"Gi",	"B",	".3Ib"): 	"2048Mib"	,
	(0.25,	"Gi",	"b",	".3k"): 	"33554.432kB"	,
	(0.25,	"Gi",	"b",	".3kB"): 	"33554.432kB"	,
	(0.25,	"Gi",	"b",	".3kb"): 	"268435.456kb"	,
	(0.25,	"Gi",	"b",	".3K"): 	"33554.432KB"	,
	(0.25,	"Gi",	"b",	".3KB"): 	"33554.432KB"	,
	(0.25,	"Gi",	"b",	".3Kb"): 	"268435.456Kb"	,
	(0.25,	"Gi",	"b",	".3M"): 	"33.554MB"	,
	(0.25,	"Gi",	"b",	".3MB"): 	"33.554MB"	,
	(0.25,	"Gi",	"b",	".3Mb"): 	"268.435Mb"	,
	(0.25,	"Gi",	"b",	".3G"): 	"0.034GB"	,
	(0.25,	"Gi",	"b",	".3GB"): 	"0.034GB"	,
	(0.25,	"Gi",	"b",	".3Gb"): 	"0.268Gb"	,
	(0.25,	"Gi",	"b",	".3T"): 	"0.000TB"	,
	(0.25,	"Gi",	"b",	".3TB"): 	"0.000TB"	,
	(0.25,	"Gi",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.25,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Gi",	"b",	".3Ki"): 	"32768KiB"	,
	(0.25,	"Gi",	"b",	".3KiB"): 	"32768KiB"	,
	(0.25,	"Gi",	"b",	".3Kib"): 	"262144Kib"	,
	(0.25,	"Gi",	"b",	".3Mi"): 	"32MiB"	,
	(0.25,	"Gi",	"b",	".3MiB"): 	"32MiB"	,
	(0.25,	"Gi",	"b",	".3Mib"): 	"256Mib"	,
	(0.25,	"Gi",	"b",	".3Gi"): 	"0.031GiB"	,
	(0.25,	"Gi",	"b",	".3GiB"): 	"0.031GiB"	,
	(0.25,	"Gi",	"b",	".3Gib"): 	"0.250Gib"	,
	(0.25,	"Gi",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.25,	"Gi",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.25,	"Gi",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.25,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Gi",	"b",	".3a"): 	"32MiB"	,
	(0.25,	"Gi",	"b",	".3aB"): 	"32MiB"	,
	(0.25,	"Gi",	"b",	".3ab"): 	"256Mib"	,
	(0.25,	"Gi",	"b",	".3A"): 	"32M"	,
	(0.25,	"Gi",	"b",	".3AB"): 	"32M"	,
	(0.25,	"Gi",	"b",	".3Ab"): 	"256Mb"	,
	(0.25,	"Gi",	"b",	".3m"): 	"33.554MB"	,
	(0.25,	"Gi",	"b",	".3mB"): 	"33.554MB"	,
	(0.25,	"Gi",	"b",	".3mb"): 	"268.435Mb"	,
	(0.25,	"Gi",	"b",	".3I"): 	"32MiB"	,
	(0.25,	"Gi",	"b",	".3IB"): 	"32MiB"	,
	(0.25,	"Gi",	"b",	".3Ib"): 	"256Mib"	,
	(0.25,	"Ti",	"B",	".3k"): 	"274877906.944kB"	,
	(0.25,	"Ti",	"B",	".3kB"): 	"274877906.944kB"	,
	(0.25,	"Ti",	"B",	".3kb"): 	"2199023255.552kb"	,
	(0.25,	"Ti",	"B",	".3K"): 	"274877906.944KB"	,
	(0.25,	"Ti",	"B",	".3KB"): 	"274877906.944KB"	,
	(0.25,	"Ti",	"B",	".3Kb"): 	"2199023255.552Kb"	,
	(0.25,	"Ti",	"B",	".3M"): 	"274877.907MB"	,
	(0.25,	"Ti",	"B",	".3MB"): 	"274877.907MB"	,
	(0.25,	"Ti",	"B",	".3Mb"): 	"2199023.256Mb"	,
	(0.25,	"Ti",	"B",	".3G"): 	"274.878GB"	,
	(0.25,	"Ti",	"B",	".3GB"): 	"274.878GB"	,
	(0.25,	"Ti",	"B",	".3Gb"): 	"2199.023Gb"	,
	(0.25,	"Ti",	"B",	".3T"): 	"0.275TB"	,
	(0.25,	"Ti",	"B",	".3TB"): 	"0.275TB"	,
	(0.25,	"Ti",	"B",	".3Tb"): 	"2.199Tb"	,
	(0.25,	"Ti",	"B",	".3P"): 	"0.000PB"	,
	(0.25,	"Ti",	"B",	".3PB"): 	"0.000PB"	,
	(0.25,	"Ti",	"B",	".3Pb"): 	"0.002Pb"	,
	(0.25,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"Ti",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Ti",	"B",	".3Ki"): 	"268435456KiB"	,
	(0.25,	"Ti",	"B",	".3KiB"): 	"268435456KiB"	,
	(0.25,	"Ti",	"B",	".3Kib"): 	"2147483648Kib"	,
	(0.25,	"Ti",	"B",	".3Mi"): 	"262144MiB"	,
	(0.25,	"Ti",	"B",	".3MiB"): 	"262144MiB"	,
	(0.25,	"Ti",	"B",	".3Mib"): 	"2097152Mib"	,
	(0.25,	"Ti",	"B",	".3Gi"): 	"256GiB"	,
	(0.25,	"Ti",	"B",	".3GiB"): 	"256GiB"	,
	(0.25,	"Ti",	"B",	".3Gib"): 	"2048Gib"	,
	(0.25,	"Ti",	"B",	".3Ti"): 	"0.250TiB"	,
	(0.25,	"Ti",	"B",	".3TiB"): 	"0.250TiB"	,
	(0.25,	"Ti",	"B",	".3Tib"): 	"2Tib"	,
	(0.25,	"Ti",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"Ti",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"Ti",	"B",	".3Pib"): 	"0.002Pib"	,
	(0.25,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Ti",	"B",	".3a"): 	"256GiB"	,
	(0.25,	"Ti",	"B",	".3aB"): 	"256GiB"	,
	(0.25,	"Ti",	"B",	".3ab"): 	"2048Gib"	,
	(0.25,	"Ti",	"B",	".3A"): 	"256G"	,
	(0.25,	"Ti",	"B",	".3AB"): 	"256G"	,
	(0.25,	"Ti",	"B",	".3Ab"): 	"2048Gb"	,
	(0.25,	"Ti",	"B",	".3m"): 	"274.878GB"	,
	(0.25,	"Ti",	"B",	".3mB"): 	"274.878GB"	,
	(0.25,	"Ti",	"B",	".3mb"): 	"2199.023Gb"	,
	(0.25,	"Ti",	"B",	".3I"): 	"256GiB"	,
	(0.25,	"Ti",	"B",	".3IB"): 	"256GiB"	,
	(0.25,	"Ti",	"B",	".3Ib"): 	"2048Gib"	,
	(0.25,	"Ti",	"b",	".3k"): 	"34359738.368kB"	,
	(0.25,	"Ti",	"b",	".3kB"): 	"34359738.368kB"	,
	(0.25,	"Ti",	"b",	".3kb"): 	"274877906.944kb"	,
	(0.25,	"Ti",	"b",	".3K"): 	"34359738.368KB"	,
	(0.25,	"Ti",	"b",	".3KB"): 	"34359738.368KB"	,
	(0.25,	"Ti",	"b",	".3Kb"): 	"274877906.944Kb"	,
	(0.25,	"Ti",	"b",	".3M"): 	"34359.738MB"	,
	(0.25,	"Ti",	"b",	".3MB"): 	"34359.738MB"	,
	(0.25,	"Ti",	"b",	".3Mb"): 	"274877.907Mb"	,
	(0.25,	"Ti",	"b",	".3G"): 	"34.360GB"	,
	(0.25,	"Ti",	"b",	".3GB"): 	"34.360GB"	,
	(0.25,	"Ti",	"b",	".3Gb"): 	"274.878Gb"	,
	(0.25,	"Ti",	"b",	".3T"): 	"0.034TB"	,
	(0.25,	"Ti",	"b",	".3TB"): 	"0.034TB"	,
	(0.25,	"Ti",	"b",	".3Tb"): 	"0.275Tb"	,
	(0.25,	"Ti",	"b",	".3P"): 	"0.000PB"	,
	(0.25,	"Ti",	"b",	".3PB"): 	"0.000PB"	,
	(0.25,	"Ti",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.25,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Ti",	"b",	".3Ki"): 	"33554432KiB"	,
	(0.25,	"Ti",	"b",	".3KiB"): 	"33554432KiB"	,
	(0.25,	"Ti",	"b",	".3Kib"): 	"268435456Kib"	,
	(0.25,	"Ti",	"b",	".3Mi"): 	"32768MiB"	,
	(0.25,	"Ti",	"b",	".3MiB"): 	"32768MiB"	,
	(0.25,	"Ti",	"b",	".3Mib"): 	"262144Mib"	,
	(0.25,	"Ti",	"b",	".3Gi"): 	"32GiB"	,
	(0.25,	"Ti",	"b",	".3GiB"): 	"32GiB"	,
	(0.25,	"Ti",	"b",	".3Gib"): 	"256Gib"	,
	(0.25,	"Ti",	"b",	".3Ti"): 	"0.031TiB"	,
	(0.25,	"Ti",	"b",	".3TiB"): 	"0.031TiB"	,
	(0.25,	"Ti",	"b",	".3Tib"): 	"0.250Tib"	,
	(0.25,	"Ti",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.25,	"Ti",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.25,	"Ti",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.25,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Ti",	"b",	".3a"): 	"32GiB"	,
	(0.25,	"Ti",	"b",	".3aB"): 	"32GiB"	,
	(0.25,	"Ti",	"b",	".3ab"): 	"256Gib"	,
	(0.25,	"Ti",	"b",	".3A"): 	"32G"	,
	(0.25,	"Ti",	"b",	".3AB"): 	"32G"	,
	(0.25,	"Ti",	"b",	".3Ab"): 	"256Gb"	,
	(0.25,	"Ti",	"b",	".3m"): 	"34.360GB"	,
	(0.25,	"Ti",	"b",	".3mB"): 	"34.360GB"	,
	(0.25,	"Ti",	"b",	".3mb"): 	"274.878Gb"	,
	(0.25,	"Ti",	"b",	".3I"): 	"32GiB"	,
	(0.25,	"Ti",	"b",	".3IB"): 	"32GiB"	,
	(0.25,	"Ti",	"b",	".3Ib"): 	"256Gib"	,
	(0.25,	"Pi",	"B",	".3k"): 	"281474976710.656kB"	,
	(0.25,	"Pi",	"B",	".3kB"): 	"281474976710.656kB"	,
	(0.25,	"Pi",	"B",	".3kb"): 	"2251799813685.248kb"	,
	(0.25,	"Pi",	"B",	".3K"): 	"281474976710.656KB"	,
	(0.25,	"Pi",	"B",	".3KB"): 	"281474976710.656KB"	,
	(0.25,	"Pi",	"B",	".3Kb"): 	"2251799813685.248Kb"	,
	(0.25,	"Pi",	"B",	".3M"): 	"281474976.711MB"	,
	(0.25,	"Pi",	"B",	".3MB"): 	"281474976.711MB"	,
	(0.25,	"Pi",	"B",	".3Mb"): 	"2251799813.685Mb"	,
	(0.25,	"Pi",	"B",	".3G"): 	"281474.977GB"	,
	(0.25,	"Pi",	"B",	".3GB"): 	"281474.977GB"	,
	(0.25,	"Pi",	"B",	".3Gb"): 	"2251799.814Gb"	,
	(0.25,	"Pi",	"B",	".3T"): 	"281.475TB"	,
	(0.25,	"Pi",	"B",	".3TB"): 	"281.475TB"	,
	(0.25,	"Pi",	"B",	".3Tb"): 	"2251.800Tb"	,
	(0.25,	"Pi",	"B",	".3P"): 	"0.281PB"	,
	(0.25,	"Pi",	"B",	".3PB"): 	"0.281PB"	,
	(0.25,	"Pi",	"B",	".3Pb"): 	"2.252Pb"	,
	(0.25,	"Pi",	"B",	".3E"): 	"0.000EB"	,
	(0.25,	"Pi",	"B",	".3EB"): 	"0.000EB"	,
	(0.25,	"Pi",	"B",	".3Eb"): 	"0.002Eb"	,
	(0.25,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Pi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Pi",	"B",	".3Ki"): 	"274877906944KiB"	,
	(0.25,	"Pi",	"B",	".3KiB"): 	"274877906944KiB"	,
	(0.25,	"Pi",	"B",	".3Kib"): 	"2199023255552Kib"	,
	(0.25,	"Pi",	"B",	".3Mi"): 	"268435456MiB"	,
	(0.25,	"Pi",	"B",	".3MiB"): 	"268435456MiB"	,
	(0.25,	"Pi",	"B",	".3Mib"): 	"2147483648Mib"	,
	(0.25,	"Pi",	"B",	".3Gi"): 	"262144GiB"	,
	(0.25,	"Pi",	"B",	".3GiB"): 	"262144GiB"	,
	(0.25,	"Pi",	"B",	".3Gib"): 	"2097152Gib"	,
	(0.25,	"Pi",	"B",	".3Ti"): 	"256TiB"	,
	(0.25,	"Pi",	"B",	".3TiB"): 	"256TiB"	,
	(0.25,	"Pi",	"B",	".3Tib"): 	"2048Tib"	,
	(0.25,	"Pi",	"B",	".3Pi"): 	"0.250PiB"	,
	(0.25,	"Pi",	"B",	".3PiB"): 	"0.250PiB"	,
	(0.25,	"Pi",	"B",	".3Pib"): 	"2Pib"	,
	(0.25,	"Pi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Pi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Pi",	"B",	".3Eib"): 	"0.002Eib"	,
	(0.25,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Pi",	"B",	".3a"): 	"256TiB"	,
	(0.25,	"Pi",	"B",	".3aB"): 	"256TiB"	,
	(0.25,	"Pi",	"B",	".3ab"): 	"2048Tib"	,
	(0.25,	"Pi",	"B",	".3A"): 	"256T"	,
	(0.25,	"Pi",	"B",	".3AB"): 	"256T"	,
	(0.25,	"Pi",	"B",	".3Ab"): 	"2048Tb"	,
	(0.25,	"Pi",	"B",	".3m"): 	"281.475TB"	,
	(0.25,	"Pi",	"B",	".3mB"): 	"281.475TB"	,
	(0.25,	"Pi",	"B",	".3mb"): 	"2251.800Tb"	,
	(0.25,	"Pi",	"B",	".3I"): 	"256TiB"	,
	(0.25,	"Pi",	"B",	".3IB"): 	"256TiB"	,
	(0.25,	"Pi",	"B",	".3Ib"): 	"2048Tib"	,
	(0.25,	"Pi",	"b",	".3k"): 	"35184372088.832kB"	,
	(0.25,	"Pi",	"b",	".3kB"): 	"35184372088.832kB"	,
	(0.25,	"Pi",	"b",	".3kb"): 	"281474976710.656kb"	,
	(0.25,	"Pi",	"b",	".3K"): 	"35184372088.832KB"	,
	(0.25,	"Pi",	"b",	".3KB"): 	"35184372088.832KB"	,
	(0.25,	"Pi",	"b",	".3Kb"): 	"281474976710.656Kb"	,
	(0.25,	"Pi",	"b",	".3M"): 	"35184372.089MB"	,
	(0.25,	"Pi",	"b",	".3MB"): 	"35184372.089MB"	,
	(0.25,	"Pi",	"b",	".3Mb"): 	"281474976.711Mb"	,
	(0.25,	"Pi",	"b",	".3G"): 	"35184.372GB"	,
	(0.25,	"Pi",	"b",	".3GB"): 	"35184.372GB"	,
	(0.25,	"Pi",	"b",	".3Gb"): 	"281474.977Gb"	,
	(0.25,	"Pi",	"b",	".3T"): 	"35.184TB"	,
	(0.25,	"Pi",	"b",	".3TB"): 	"35.184TB"	,
	(0.25,	"Pi",	"b",	".3Tb"): 	"281.475Tb"	,
	(0.25,	"Pi",	"b",	".3P"): 	"0.035PB"	,
	(0.25,	"Pi",	"b",	".3PB"): 	"0.035PB"	,
	(0.25,	"Pi",	"b",	".3Pb"): 	"0.281Pb"	,
	(0.25,	"Pi",	"b",	".3E"): 	"0.000EB"	,
	(0.25,	"Pi",	"b",	".3EB"): 	"0.000EB"	,
	(0.25,	"Pi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.25,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Pi",	"b",	".3Ki"): 	"34359738368KiB"	,
	(0.25,	"Pi",	"b",	".3KiB"): 	"34359738368KiB"	,
	(0.25,	"Pi",	"b",	".3Kib"): 	"274877906944Kib"	,
	(0.25,	"Pi",	"b",	".3Mi"): 	"33554432MiB"	,
	(0.25,	"Pi",	"b",	".3MiB"): 	"33554432MiB"	,
	(0.25,	"Pi",	"b",	".3Mib"): 	"268435456Mib"	,
	(0.25,	"Pi",	"b",	".3Gi"): 	"32768GiB"	,
	(0.25,	"Pi",	"b",	".3GiB"): 	"32768GiB"	,
	(0.25,	"Pi",	"b",	".3Gib"): 	"262144Gib"	,
	(0.25,	"Pi",	"b",	".3Ti"): 	"32TiB"	,
	(0.25,	"Pi",	"b",	".3TiB"): 	"32TiB"	,
	(0.25,	"Pi",	"b",	".3Tib"): 	"256Tib"	,
	(0.25,	"Pi",	"b",	".3Pi"): 	"0.031PiB"	,
	(0.25,	"Pi",	"b",	".3PiB"): 	"0.031PiB"	,
	(0.25,	"Pi",	"b",	".3Pib"): 	"0.250Pib"	,
	(0.25,	"Pi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.25,	"Pi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.25,	"Pi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.25,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Pi",	"b",	".3a"): 	"32TiB"	,
	(0.25,	"Pi",	"b",	".3aB"): 	"32TiB"	,
	(0.25,	"Pi",	"b",	".3ab"): 	"256Tib"	,
	(0.25,	"Pi",	"b",	".3A"): 	"32T"	,
	(0.25,	"Pi",	"b",	".3AB"): 	"32T"	,
	(0.25,	"Pi",	"b",	".3Ab"): 	"256Tb"	,
	(0.25,	"Pi",	"b",	".3m"): 	"35.184TB"	,
	(0.25,	"Pi",	"b",	".3mB"): 	"35.184TB"	,
	(0.25,	"Pi",	"b",	".3mb"): 	"281.475Tb"	,
	(0.25,	"Pi",	"b",	".3I"): 	"32TiB"	,
	(0.25,	"Pi",	"b",	".3IB"): 	"32TiB"	,
	(0.25,	"Pi",	"b",	".3Ib"): 	"256Tib"	,
	(0.25,	"Ei",	"B",	".3k"): 	"288230376151711.750kB"	,
	(0.25,	"Ei",	"B",	".3kB"): 	"288230376151711.750kB"	,
	(0.25,	"Ei",	"B",	".3kb"): 	"2305843009213694kb"	,
	(0.25,	"Ei",	"B",	".3K"): 	"288230376151711.750KB"	,
	(0.25,	"Ei",	"B",	".3KB"): 	"288230376151711.750KB"	,
	(0.25,	"Ei",	"B",	".3Kb"): 	"2305843009213694Kb"	,
	(0.25,	"Ei",	"B",	".3M"): 	"288230376151.712MB"	,
	(0.25,	"Ei",	"B",	".3MB"): 	"288230376151.712MB"	,
	(0.25,	"Ei",	"B",	".3Mb"): 	"2305843009213.694Mb"	,
	(0.25,	"Ei",	"B",	".3G"): 	"288230376.152GB"	,
	(0.25,	"Ei",	"B",	".3GB"): 	"288230376.152GB"	,
	(0.25,	"Ei",	"B",	".3Gb"): 	"2305843009.214Gb"	,
	(0.25,	"Ei",	"B",	".3T"): 	"288230.376TB"	,
	(0.25,	"Ei",	"B",	".3TB"): 	"288230.376TB"	,
	(0.25,	"Ei",	"B",	".3Tb"): 	"2305843.009Tb"	,
	(0.25,	"Ei",	"B",	".3P"): 	"288.230PB"	,
	(0.25,	"Ei",	"B",	".3PB"): 	"288.230PB"	,
	(0.25,	"Ei",	"B",	".3Pb"): 	"2305.843Pb"	,
	(0.25,	"Ei",	"B",	".3E"): 	"0.288EB"	,
	(0.25,	"Ei",	"B",	".3EB"): 	"0.288EB"	,
	(0.25,	"Ei",	"B",	".3Eb"): 	"2.306Eb"	,
	(0.25,	"Ei",	"B",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Ei",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Ei",	"B",	".3Zb"): 	"0.002Zb"	,
	(0.25,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"Ei",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Ei",	"B",	".3Ki"): 	"281474976710656KiB"	,
	(0.25,	"Ei",	"B",	".3KiB"): 	"281474976710656KiB"	,
	(0.25,	"Ei",	"B",	".3Kib"): 	"2251799813685248Kib"	,
	(0.25,	"Ei",	"B",	".3Mi"): 	"274877906944MiB"	,
	(0.25,	"Ei",	"B",	".3MiB"): 	"274877906944MiB"	,
	(0.25,	"Ei",	"B",	".3Mib"): 	"2199023255552Mib"	,
	(0.25,	"Ei",	"B",	".3Gi"): 	"268435456GiB"	,
	(0.25,	"Ei",	"B",	".3GiB"): 	"268435456GiB"	,
	(0.25,	"Ei",	"B",	".3Gib"): 	"2147483648Gib"	,
	(0.25,	"Ei",	"B",	".3Ti"): 	"262144TiB"	,
	(0.25,	"Ei",	"B",	".3TiB"): 	"262144TiB"	,
	(0.25,	"Ei",	"B",	".3Tib"): 	"2097152Tib"	,
	(0.25,	"Ei",	"B",	".3Pi"): 	"256PiB"	,
	(0.25,	"Ei",	"B",	".3PiB"): 	"256PiB"	,
	(0.25,	"Ei",	"B",	".3Pib"): 	"2048Pib"	,
	(0.25,	"Ei",	"B",	".3Ei"): 	"0.250EiB"	,
	(0.25,	"Ei",	"B",	".3EiB"): 	"0.250EiB"	,
	(0.25,	"Ei",	"B",	".3Eib"): 	"2Eib"	,
	(0.25,	"Ei",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Ei",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Ei",	"B",	".3Zib"): 	"0.002Zib"	,
	(0.25,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Ei",	"B",	".3a"): 	"256PiB"	,
	(0.25,	"Ei",	"B",	".3aB"): 	"256PiB"	,
	(0.25,	"Ei",	"B",	".3ab"): 	"2048Pib"	,
	(0.25,	"Ei",	"B",	".3A"): 	"256P"	,
	(0.25,	"Ei",	"B",	".3AB"): 	"256P"	,
	(0.25,	"Ei",	"B",	".3Ab"): 	"2048Pb"	,
	(0.25,	"Ei",	"B",	".3m"): 	"288.230PB"	,
	(0.25,	"Ei",	"B",	".3mB"): 	"288.230PB"	,
	(0.25,	"Ei",	"B",	".3mb"): 	"2305.843Pb"	,
	(0.25,	"Ei",	"B",	".3I"): 	"256PiB"	,
	(0.25,	"Ei",	"B",	".3IB"): 	"256PiB"	,
	(0.25,	"Ei",	"B",	".3Ib"): 	"2048Pib"	,
	(0.25,	"Ei",	"b",	".3k"): 	"36028797018963.969kB"	,
	(0.25,	"Ei",	"b",	".3kB"): 	"36028797018963.969kB"	,
	(0.25,	"Ei",	"b",	".3kb"): 	"288230376151711.750kb"	,
	(0.25,	"Ei",	"b",	".3K"): 	"36028797018963.969KB"	,
	(0.25,	"Ei",	"b",	".3KB"): 	"36028797018963.969KB"	,
	(0.25,	"Ei",	"b",	".3Kb"): 	"288230376151711.750Kb"	,
	(0.25,	"Ei",	"b",	".3M"): 	"36028797018.964MB"	,
	(0.25,	"Ei",	"b",	".3MB"): 	"36028797018.964MB"	,
	(0.25,	"Ei",	"b",	".3Mb"): 	"288230376151.712Mb"	,
	(0.25,	"Ei",	"b",	".3G"): 	"36028797.019GB"	,
	(0.25,	"Ei",	"b",	".3GB"): 	"36028797.019GB"	,
	(0.25,	"Ei",	"b",	".3Gb"): 	"288230376.152Gb"	,
	(0.25,	"Ei",	"b",	".3T"): 	"36028.797TB"	,
	(0.25,	"Ei",	"b",	".3TB"): 	"36028.797TB"	,
	(0.25,	"Ei",	"b",	".3Tb"): 	"288230.376Tb"	,
	(0.25,	"Ei",	"b",	".3P"): 	"36.029PB"	,
	(0.25,	"Ei",	"b",	".3PB"): 	"36.029PB"	,
	(0.25,	"Ei",	"b",	".3Pb"): 	"288.230Pb"	,
	(0.25,	"Ei",	"b",	".3E"): 	"0.036EB"	,
	(0.25,	"Ei",	"b",	".3EB"): 	"0.036EB"	,
	(0.25,	"Ei",	"b",	".3Eb"): 	"0.288Eb"	,
	(0.25,	"Ei",	"b",	".3Z"): 	"0.000ZB"	,
	(0.25,	"Ei",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.25,	"Ei",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.25,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Ei",	"b",	".3Ki"): 	"35184372088832KiB"	,
	(0.25,	"Ei",	"b",	".3KiB"): 	"35184372088832KiB"	,
	(0.25,	"Ei",	"b",	".3Kib"): 	"281474976710656Kib"	,
	(0.25,	"Ei",	"b",	".3Mi"): 	"34359738368MiB"	,
	(0.25,	"Ei",	"b",	".3MiB"): 	"34359738368MiB"	,
	(0.25,	"Ei",	"b",	".3Mib"): 	"274877906944Mib"	,
	(0.25,	"Ei",	"b",	".3Gi"): 	"33554432GiB"	,
	(0.25,	"Ei",	"b",	".3GiB"): 	"33554432GiB"	,
	(0.25,	"Ei",	"b",	".3Gib"): 	"268435456Gib"	,
	(0.25,	"Ei",	"b",	".3Ti"): 	"32768TiB"	,
	(0.25,	"Ei",	"b",	".3TiB"): 	"32768TiB"	,
	(0.25,	"Ei",	"b",	".3Tib"): 	"262144Tib"	,
	(0.25,	"Ei",	"b",	".3Pi"): 	"32PiB"	,
	(0.25,	"Ei",	"b",	".3PiB"): 	"32PiB"	,
	(0.25,	"Ei",	"b",	".3Pib"): 	"256Pib"	,
	(0.25,	"Ei",	"b",	".3Ei"): 	"0.031EiB"	,
	(0.25,	"Ei",	"b",	".3EiB"): 	"0.031EiB"	,
	(0.25,	"Ei",	"b",	".3Eib"): 	"0.250Eib"	,
	(0.25,	"Ei",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.25,	"Ei",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.25,	"Ei",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.25,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Ei",	"b",	".3a"): 	"32PiB"	,
	(0.25,	"Ei",	"b",	".3aB"): 	"32PiB"	,
	(0.25,	"Ei",	"b",	".3ab"): 	"256Pib"	,
	(0.25,	"Ei",	"b",	".3A"): 	"32P"	,
	(0.25,	"Ei",	"b",	".3AB"): 	"32P"	,
	(0.25,	"Ei",	"b",	".3Ab"): 	"256Pb"	,
	(0.25,	"Ei",	"b",	".3m"): 	"36.029PB"	,
	(0.25,	"Ei",	"b",	".3mB"): 	"36.029PB"	,
	(0.25,	"Ei",	"b",	".3mb"): 	"288.230Pb"	,
	(0.25,	"Ei",	"b",	".3I"): 	"32PiB"	,
	(0.25,	"Ei",	"b",	".3IB"): 	"32PiB"	,
	(0.25,	"Ei",	"b",	".3Ib"): 	"256Pib"	,
	(0.25,	"Zi",	"B",	".3k"): 	"295147905179352832kB"	,
	(0.25,	"Zi",	"B",	".3kB"): 	"295147905179352832kB"	,
	(0.25,	"Zi",	"B",	".3kb"): 	"2361183241434822656kb"	,
	(0.25,	"Zi",	"B",	".3K"): 	"295147905179352832KB"	,
	(0.25,	"Zi",	"B",	".3KB"): 	"295147905179352832KB"	,
	(0.25,	"Zi",	"B",	".3Kb"): 	"2361183241434822656Kb"	,
	(0.25,	"Zi",	"B",	".3M"): 	"295147905179352.812MB"	,
	(0.25,	"Zi",	"B",	".3MB"): 	"295147905179352.812MB"	,
	(0.25,	"Zi",	"B",	".3Mb"): 	"2361183241434822.500Mb"	,
	(0.25,	"Zi",	"B",	".3G"): 	"295147905179.353GB"	,
	(0.25,	"Zi",	"B",	".3GB"): 	"295147905179.353GB"	,
	(0.25,	"Zi",	"B",	".3Gb"): 	"2361183241434.823Gb"	,
	(0.25,	"Zi",	"B",	".3T"): 	"295147905.179TB"	,
	(0.25,	"Zi",	"B",	".3TB"): 	"295147905.179TB"	,
	(0.25,	"Zi",	"B",	".3Tb"): 	"2361183241.435Tb"	,
	(0.25,	"Zi",	"B",	".3P"): 	"295147.905PB"	,
	(0.25,	"Zi",	"B",	".3PB"): 	"295147.905PB"	,
	(0.25,	"Zi",	"B",	".3Pb"): 	"2361183.241Pb"	,
	(0.25,	"Zi",	"B",	".3E"): 	"295.148EB"	,
	(0.25,	"Zi",	"B",	".3EB"): 	"295.148EB"	,
	(0.25,	"Zi",	"B",	".3Eb"): 	"2361.183Eb"	,
	(0.25,	"Zi",	"B",	".3Z"): 	"0.295ZB"	,
	(0.25,	"Zi",	"B",	".3ZB"): 	"0.295ZB"	,
	(0.25,	"Zi",	"B",	".3Zb"): 	"2.361Zb"	,
	(0.25,	"Zi",	"B",	".3Y"): 	"0.000YB"	,
	(0.25,	"Zi",	"B",	".3YB"): 	"0.000YB"	,
	(0.25,	"Zi",	"B",	".3Yb"): 	"0.002Yb"	,
	(0.25,	"Zi",	"B",	".3Ki"): 	"288230376151711744KiB"	,
	(0.25,	"Zi",	"B",	".3KiB"): 	"288230376151711744KiB"	,
	(0.25,	"Zi",	"B",	".3Kib"): 	"2305843009213693952Kib"	,
	(0.25,	"Zi",	"B",	".3Mi"): 	"281474976710656MiB"	,
	(0.25,	"Zi",	"B",	".3MiB"): 	"281474976710656MiB"	,
	(0.25,	"Zi",	"B",	".3Mib"): 	"2251799813685248Mib"	,
	(0.25,	"Zi",	"B",	".3Gi"): 	"274877906944GiB"	,
	(0.25,	"Zi",	"B",	".3GiB"): 	"274877906944GiB"	,
	(0.25,	"Zi",	"B",	".3Gib"): 	"2199023255552Gib"	,
	(0.25,	"Zi",	"B",	".3Ti"): 	"268435456TiB"	,
	(0.25,	"Zi",	"B",	".3TiB"): 	"268435456TiB"	,
	(0.25,	"Zi",	"B",	".3Tib"): 	"2147483648Tib"	,
	(0.25,	"Zi",	"B",	".3Pi"): 	"262144PiB"	,
	(0.25,	"Zi",	"B",	".3PiB"): 	"262144PiB"	,
	(0.25,	"Zi",	"B",	".3Pib"): 	"2097152Pib"	,
	(0.25,	"Zi",	"B",	".3Ei"): 	"256EiB"	,
	(0.25,	"Zi",	"B",	".3EiB"): 	"256EiB"	,
	(0.25,	"Zi",	"B",	".3Eib"): 	"2048Eib"	,
	(0.25,	"Zi",	"B",	".3Zi"): 	"0.250ZiB"	,
	(0.25,	"Zi",	"B",	".3ZiB"): 	"0.250ZiB"	,
	(0.25,	"Zi",	"B",	".3Zib"): 	"2Zib"	,
	(0.25,	"Zi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Zi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Zi",	"B",	".3Yib"): 	"0.002Yib"	,
	(0.25,	"Zi",	"B",	".3a"): 	"256EiB"	,
	(0.25,	"Zi",	"B",	".3aB"): 	"256EiB"	,
	(0.25,	"Zi",	"B",	".3ab"): 	"2048Eib"	,
	(0.25,	"Zi",	"B",	".3A"): 	"256E"	,
	(0.25,	"Zi",	"B",	".3AB"): 	"256E"	,
	(0.25,	"Zi",	"B",	".3Ab"): 	"2048Eb"	,
	(0.25,	"Zi",	"B",	".3m"): 	"295.148EB"	,
	(0.25,	"Zi",	"B",	".3mB"): 	"295.148EB"	,
	(0.25,	"Zi",	"B",	".3mb"): 	"2361.183Eb"	,
	(0.25,	"Zi",	"B",	".3I"): 	"256EiB"	,
	(0.25,	"Zi",	"B",	".3IB"): 	"256EiB"	,
	(0.25,	"Zi",	"B",	".3Ib"): 	"2048Eib"	,
	(0.25,	"Zi",	"b",	".3k"): 	"36893488147419104kB"	,
	(0.25,	"Zi",	"b",	".3kB"): 	"36893488147419104kB"	,
	(0.25,	"Zi",	"b",	".3kb"): 	"295147905179352832kb"	,
	(0.25,	"Zi",	"b",	".3K"): 	"36893488147419104KB"	,
	(0.25,	"Zi",	"b",	".3KB"): 	"36893488147419104KB"	,
	(0.25,	"Zi",	"b",	".3Kb"): 	"295147905179352832Kb"	,
	(0.25,	"Zi",	"b",	".3M"): 	"36893488147419.102MB"	,
	(0.25,	"Zi",	"b",	".3MB"): 	"36893488147419.102MB"	,
	(0.25,	"Zi",	"b",	".3Mb"): 	"295147905179352.812Mb"	,
	(0.25,	"Zi",	"b",	".3G"): 	"36893488147.419GB"	,
	(0.25,	"Zi",	"b",	".3GB"): 	"36893488147.419GB"	,
	(0.25,	"Zi",	"b",	".3Gb"): 	"295147905179.353Gb"	,
	(0.25,	"Zi",	"b",	".3T"): 	"36893488.147TB"	,
	(0.25,	"Zi",	"b",	".3TB"): 	"36893488.147TB"	,
	(0.25,	"Zi",	"b",	".3Tb"): 	"295147905.179Tb"	,
	(0.25,	"Zi",	"b",	".3P"): 	"36893.488PB"	,
	(0.25,	"Zi",	"b",	".3PB"): 	"36893.488PB"	,
	(0.25,	"Zi",	"b",	".3Pb"): 	"295147.905Pb"	,
	(0.25,	"Zi",	"b",	".3E"): 	"36.893EB"	,
	(0.25,	"Zi",	"b",	".3EB"): 	"36.893EB"	,
	(0.25,	"Zi",	"b",	".3Eb"): 	"295.148Eb"	,
	(0.25,	"Zi",	"b",	".3Z"): 	"0.037ZB"	,
	(0.25,	"Zi",	"b",	".3ZB"): 	"0.037ZB"	,
	(0.25,	"Zi",	"b",	".3Zb"): 	"0.295Zb"	,
	(0.25,	"Zi",	"b",	".3Y"): 	"0.000YB"	,
	(0.25,	"Zi",	"b",	".3YB"): 	"0.000YB"	,
	(0.25,	"Zi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.25,	"Zi",	"b",	".3Ki"): 	"36028797018963968KiB"	,
	(0.25,	"Zi",	"b",	".3KiB"): 	"36028797018963968KiB"	,
	(0.25,	"Zi",	"b",	".3Kib"): 	"288230376151711744Kib"	,
	(0.25,	"Zi",	"b",	".3Mi"): 	"35184372088832MiB"	,
	(0.25,	"Zi",	"b",	".3MiB"): 	"35184372088832MiB"	,
	(0.25,	"Zi",	"b",	".3Mib"): 	"281474976710656Mib"	,
	(0.25,	"Zi",	"b",	".3Gi"): 	"34359738368GiB"	,
	(0.25,	"Zi",	"b",	".3GiB"): 	"34359738368GiB"	,
	(0.25,	"Zi",	"b",	".3Gib"): 	"274877906944Gib"	,
	(0.25,	"Zi",	"b",	".3Ti"): 	"33554432TiB"	,
	(0.25,	"Zi",	"b",	".3TiB"): 	"33554432TiB"	,
	(0.25,	"Zi",	"b",	".3Tib"): 	"268435456Tib"	,
	(0.25,	"Zi",	"b",	".3Pi"): 	"32768PiB"	,
	(0.25,	"Zi",	"b",	".3PiB"): 	"32768PiB"	,
	(0.25,	"Zi",	"b",	".3Pib"): 	"262144Pib"	,
	(0.25,	"Zi",	"b",	".3Ei"): 	"32EiB"	,
	(0.25,	"Zi",	"b",	".3EiB"): 	"32EiB"	,
	(0.25,	"Zi",	"b",	".3Eib"): 	"256Eib"	,
	(0.25,	"Zi",	"b",	".3Zi"): 	"0.031ZiB"	,
	(0.25,	"Zi",	"b",	".3ZiB"): 	"0.031ZiB"	,
	(0.25,	"Zi",	"b",	".3Zib"): 	"0.250Zib"	,
	(0.25,	"Zi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.25,	"Zi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.25,	"Zi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.25,	"Zi",	"b",	".3a"): 	"32EiB"	,
	(0.25,	"Zi",	"b",	".3aB"): 	"32EiB"	,
	(0.25,	"Zi",	"b",	".3ab"): 	"256Eib"	,
	(0.25,	"Zi",	"b",	".3A"): 	"32E"	,
	(0.25,	"Zi",	"b",	".3AB"): 	"32E"	,
	(0.25,	"Zi",	"b",	".3Ab"): 	"256Eb"	,
	(0.25,	"Zi",	"b",	".3m"): 	"36.893EB"	,
	(0.25,	"Zi",	"b",	".3mB"): 	"36.893EB"	,
	(0.25,	"Zi",	"b",	".3mb"): 	"295.148Eb"	,
	(0.25,	"Zi",	"b",	".3I"): 	"32EiB"	,
	(0.25,	"Zi",	"b",	".3IB"): 	"32EiB"	,
	(0.25,	"Zi",	"b",	".3Ib"): 	"256Eib"	,
	(0.25,	"Yi",	"B",	".3k"): 	"302231454903657299968kB"	,
	(0.25,	"Yi",	"B",	".3kB"): 	"302231454903657299968kB"	,
	(0.25,	"Yi",	"B",	".3kb"): 	"2417851639229258399744kb"	,
	(0.25,	"Yi",	"B",	".3K"): 	"302231454903657299968KB"	,
	(0.25,	"Yi",	"B",	".3KB"): 	"302231454903657299968KB"	,
	(0.25,	"Yi",	"B",	".3Kb"): 	"2417851639229258399744Kb"	,
	(0.25,	"Yi",	"B",	".3M"): 	"302231454903657280MB"	,
	(0.25,	"Yi",	"B",	".3MB"): 	"302231454903657280MB"	,
	(0.25,	"Yi",	"B",	".3Mb"): 	"2417851639229258240Mb"	,
	(0.25,	"Yi",	"B",	".3G"): 	"302231454903657.312GB"	,
	(0.25,	"Yi",	"B",	".3GB"): 	"302231454903657.312GB"	,
	(0.25,	"Yi",	"B",	".3Gb"): 	"2417851639229258.500Gb"	,
	(0.25,	"Yi",	"B",	".3T"): 	"302231454903.657TB"	,
	(0.25,	"Yi",	"B",	".3TB"): 	"302231454903.657TB"	,
	(0.25,	"Yi",	"B",	".3Tb"): 	"2417851639229.258Tb"	,
	(0.25,	"Yi",	"B",	".3P"): 	"302231454.904PB"	,
	(0.25,	"Yi",	"B",	".3PB"): 	"302231454.904PB"	,
	(0.25,	"Yi",	"B",	".3Pb"): 	"2417851639.229Pb"	,
	(0.25,	"Yi",	"B",	".3E"): 	"302231.455EB"	,
	(0.25,	"Yi",	"B",	".3EB"): 	"302231.455EB"	,
	(0.25,	"Yi",	"B",	".3Eb"): 	"2417851.639Eb"	,
	(0.25,	"Yi",	"B",	".3Z"): 	"302.231ZB"	,
	(0.25,	"Yi",	"B",	".3ZB"): 	"302.231ZB"	,
	(0.25,	"Yi",	"B",	".3Zb"): 	"2417.852Zb"	,
	(0.25,	"Yi",	"B",	".3Y"): 	"0.302YB"	,
	(0.25,	"Yi",	"B",	".3YB"): 	"0.302YB"	,
	(0.25,	"Yi",	"B",	".3Yb"): 	"2.418Yb"	,
	(0.25,	"Yi",	"B",	".3Ki"): 	"295147905179352825856KiB"	,
	(0.25,	"Yi",	"B",	".3KiB"): 	"295147905179352825856KiB"	,
	(0.25,	"Yi",	"B",	".3Kib"): 	"2361183241434822606848Kib"	,
	(0.25,	"Yi",	"B",	".3Mi"): 	"288230376151711744MiB"	,
	(0.25,	"Yi",	"B",	".3MiB"): 	"288230376151711744MiB"	,
	(0.25,	"Yi",	"B",	".3Mib"): 	"2305843009213693952Mib"	,
	(0.25,	"Yi",	"B",	".3Gi"): 	"281474976710656GiB"	,
	(0.25,	"Yi",	"B",	".3GiB"): 	"281474976710656GiB"	,
	(0.25,	"Yi",	"B",	".3Gib"): 	"2251799813685248Gib"	,
	(0.25,	"Yi",	"B",	".3Ti"): 	"274877906944TiB"	,
	(0.25,	"Yi",	"B",	".3TiB"): 	"274877906944TiB"	,
	(0.25,	"Yi",	"B",	".3Tib"): 	"2199023255552Tib"	,
	(0.25,	"Yi",	"B",	".3Pi"): 	"268435456PiB"	,
	(0.25,	"Yi",	"B",	".3PiB"): 	"268435456PiB"	,
	(0.25,	"Yi",	"B",	".3Pib"): 	"2147483648Pib"	,
	(0.25,	"Yi",	"B",	".3Ei"): 	"262144EiB"	,
	(0.25,	"Yi",	"B",	".3EiB"): 	"262144EiB"	,
	(0.25,	"Yi",	"B",	".3Eib"): 	"2097152Eib"	,
	(0.25,	"Yi",	"B",	".3Zi"): 	"256ZiB"	,
	(0.25,	"Yi",	"B",	".3ZiB"): 	"256ZiB"	,
	(0.25,	"Yi",	"B",	".3Zib"): 	"2048Zib"	,
	(0.25,	"Yi",	"B",	".3Yi"): 	"0.250YiB"	,
	(0.25,	"Yi",	"B",	".3YiB"): 	"0.250YiB"	,
	(0.25,	"Yi",	"B",	".3Yib"): 	"2Yib"	,
	(0.25,	"Yi",	"B",	".3a"): 	"256ZiB"	,
	(0.25,	"Yi",	"B",	".3aB"): 	"256ZiB"	,
	(0.25,	"Yi",	"B",	".3ab"): 	"2048Zib"	,
	(0.25,	"Yi",	"B",	".3A"): 	"256Z"	,
	(0.25,	"Yi",	"B",	".3AB"): 	"256Z"	,
	(0.25,	"Yi",	"B",	".3Ab"): 	"2048Zb"	,
	(0.25,	"Yi",	"B",	".3m"): 	"302.231ZB"	,
	(0.25,	"Yi",	"B",	".3mB"): 	"302.231ZB"	,
	(0.25,	"Yi",	"B",	".3mb"): 	"2417.852Zb"	,
	(0.25,	"Yi",	"B",	".3I"): 	"256ZiB"	,
	(0.25,	"Yi",	"B",	".3IB"): 	"256ZiB"	,
	(0.25,	"Yi",	"B",	".3Ib"): 	"2048Zib"	,
	(0.25,	"Yi",	"b",	".3k"): 	"37778931862957162496kB"	,
	(0.25,	"Yi",	"b",	".3kB"): 	"37778931862957162496kB"	,
	(0.25,	"Yi",	"b",	".3kb"): 	"302231454903657299968kb"	,
	(0.25,	"Yi",	"b",	".3K"): 	"37778931862957162496KB"	,
	(0.25,	"Yi",	"b",	".3KB"): 	"37778931862957162496KB"	,
	(0.25,	"Yi",	"b",	".3Kb"): 	"302231454903657299968Kb"	,
	(0.25,	"Yi",	"b",	".3M"): 	"37778931862957160MB"	,
	(0.25,	"Yi",	"b",	".3MB"): 	"37778931862957160MB"	,
	(0.25,	"Yi",	"b",	".3Mb"): 	"302231454903657280Mb"	,
	(0.25,	"Yi",	"b",	".3G"): 	"37778931862957.164GB"	,
	(0.25,	"Yi",	"b",	".3GB"): 	"37778931862957.164GB"	,
	(0.25,	"Yi",	"b",	".3Gb"): 	"302231454903657.312Gb"	,
	(0.25,	"Yi",	"b",	".3T"): 	"37778931862.957TB"	,
	(0.25,	"Yi",	"b",	".3TB"): 	"37778931862.957TB"	,
	(0.25,	"Yi",	"b",	".3Tb"): 	"302231454903.657Tb"	,
	(0.25,	"Yi",	"b",	".3P"): 	"37778931.863PB"	,
	(0.25,	"Yi",	"b",	".3PB"): 	"37778931.863PB"	,
	(0.25,	"Yi",	"b",	".3Pb"): 	"302231454.904Pb"	,
	(0.25,	"Yi",	"b",	".3E"): 	"37778.932EB"	,
	(0.25,	"Yi",	"b",	".3EB"): 	"37778.932EB"	,
	(0.25,	"Yi",	"b",	".3Eb"): 	"302231.455Eb"	,
	(0.25,	"Yi",	"b",	".3Z"): 	"37.779ZB"	,
	(0.25,	"Yi",	"b",	".3ZB"): 	"37.779ZB"	,
	(0.25,	"Yi",	"b",	".3Zb"): 	"302.231Zb"	,
	(0.25,	"Yi",	"b",	".3Y"): 	"0.038YB"	,
	(0.25,	"Yi",	"b",	".3YB"): 	"0.038YB"	,
	(0.25,	"Yi",	"b",	".3Yb"): 	"0.302Yb"	,
	(0.25,	"Yi",	"b",	".3Ki"): 	"36893488147419103232KiB"	,
	(0.25,	"Yi",	"b",	".3KiB"): 	"36893488147419103232KiB"	,
	(0.25,	"Yi",	"b",	".3Kib"): 	"295147905179352825856Kib"	,
	(0.25,	"Yi",	"b",	".3Mi"): 	"36028797018963968MiB"	,
	(0.25,	"Yi",	"b",	".3MiB"): 	"36028797018963968MiB"	,
	(0.25,	"Yi",	"b",	".3Mib"): 	"288230376151711744Mib"	,
	(0.25,	"Yi",	"b",	".3Gi"): 	"35184372088832GiB"	,
	(0.25,	"Yi",	"b",	".3GiB"): 	"35184372088832GiB"	,
	(0.25,	"Yi",	"b",	".3Gib"): 	"281474976710656Gib"	,
	(0.25,	"Yi",	"b",	".3Ti"): 	"34359738368TiB"	,
	(0.25,	"Yi",	"b",	".3TiB"): 	"34359738368TiB"	,
	(0.25,	"Yi",	"b",	".3Tib"): 	"274877906944Tib"	,
	(0.25,	"Yi",	"b",	".3Pi"): 	"33554432PiB"	,
	(0.25,	"Yi",	"b",	".3PiB"): 	"33554432PiB"	,
	(0.25,	"Yi",	"b",	".3Pib"): 	"268435456Pib"	,
	(0.25,	"Yi",	"b",	".3Ei"): 	"32768EiB"	,
	(0.25,	"Yi",	"b",	".3EiB"): 	"32768EiB"	,
	(0.25,	"Yi",	"b",	".3Eib"): 	"262144Eib"	,
	(0.25,	"Yi",	"b",	".3Zi"): 	"32ZiB"	,
	(0.25,	"Yi",	"b",	".3ZiB"): 	"32ZiB"	,
	(0.25,	"Yi",	"b",	".3Zib"): 	"256Zib"	,
	(0.25,	"Yi",	"b",	".3Yi"): 	"0.031YiB"	,
	(0.25,	"Yi",	"b",	".3YiB"): 	"0.031YiB"	,
	(0.25,	"Yi",	"b",	".3Yib"): 	"0.250Yib"	,
	(0.25,	"Yi",	"b",	".3a"): 	"32ZiB"	,
	(0.25,	"Yi",	"b",	".3aB"): 	"32ZiB"	,
	(0.25,	"Yi",	"b",	".3ab"): 	"256Zib"	,
	(0.25,	"Yi",	"b",	".3A"): 	"32Z"	,
	(0.25,	"Yi",	"b",	".3AB"): 	"32Z"	,
	(0.25,	"Yi",	"b",	".3Ab"): 	"256Zb"	,
	(0.25,	"Yi",	"b",	".3m"): 	"37.779ZB"	,
	(0.25,	"Yi",	"b",	".3mB"): 	"37.779ZB"	,
	(0.25,	"Yi",	"b",	".3mb"): 	"302.231Zb"	,
	(0.25,	"Yi",	"b",	".3I"): 	"32ZiB"	,
	(0.25,	"Yi",	"b",	".3IB"): 	"32ZiB"	,
	(0.25,	"Yi",	"b",	".3Ib"): 	"256Zib"	,
	(0.125,	"k",	"B",	".3k"): 	"0.125kB"	,
	(0.125,	"k",	"B",	".3kB"): 	"0.125kB"	,
	(0.125,	"k",	"B",	".3kb"): 	"1kb"	,
	(0.125,	"k",	"B",	".3K"): 	"0.125KB"	,
	(0.125,	"k",	"B",	".3KB"): 	"0.125KB"	,
	(0.125,	"k",	"B",	".3Kb"): 	"1Kb"	,
	(0.125,	"k",	"B",	".3M"): 	"0.000MB"	,
	(0.125,	"k",	"B",	".3MB"): 	"0.000MB"	,
	(0.125,	"k",	"B",	".3Mb"): 	"0.001Mb"	,
	(0.125,	"k",	"B",	".3G"): 	"0.000GB"	,
	(0.125,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(0.125,	"k",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.125,	"k",	"B",	".3T"): 	"0.000TB"	,
	(0.125,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(0.125,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"k",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"k",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"k",	"B",	".3Ki"): 	"0.122KiB"	,
	(0.125,	"k",	"B",	".3KiB"): 	"0.122KiB"	,
	(0.125,	"k",	"B",	".3Kib"): 	"0.977Kib"	,
	(0.125,	"k",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.125,	"k",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.125,	"k",	"B",	".3Mib"): 	"0.001Mib"	,
	(0.125,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.125,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"k",	"B",	".3a"): 	"125B"	,
	(0.125,	"k",	"B",	".3aB"): 	"125B"	,
	(0.125,	"k",	"B",	".3ab"): 	"1000b"	,
	(0.125,	"k",	"B",	".3A"): 	"125"	,
	(0.125,	"k",	"B",	".3AB"): 	"125 "	,
	(0.125,	"k",	"B",	".3Ab"): 	"1000b"	,
	(0.125,	"k",	"B",	".3m"): 	"125B"	,
	(0.125,	"k",	"B",	".3mB"): 	"125B"	,
	(0.125,	"k",	"B",	".3mb"): 	"1000b"	,
	(0.125,	"k",	"B",	".3I"): 	"125B"	,
	(0.125,	"k",	"B",	".3IB"): 	"125B"	,
	(0.125,	"k",	"B",	".3Ib"): 	"1000b"	,
	(0.125,	"k",	"b",	".3k"): 	"0.016kB"	,
	(0.125,	"k",	"b",	".3kB"): 	"0.016kB"	,
	(0.125,	"k",	"b",	".3kb"): 	"0.128kb"	,
	(0.125,	"k",	"b",	".3K"): 	"0.016KB"	,
	(0.125,	"k",	"b",	".3KB"): 	"0.016KB"	,
	(0.125,	"k",	"b",	".3Kb"): 	"0.128Kb"	,
	(0.125,	"k",	"b",	".3M"): 	"0.000MB"	,
	(0.125,	"k",	"b",	".3MB"): 	"0.000MB"	,
	(0.125,	"k",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.125,	"k",	"b",	".3G"): 	"0.000GB"	,
	(0.125,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(0.125,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.125,	"k",	"b",	".3T"): 	"0.000TB"	,
	(0.125,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(0.125,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"k",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"k",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"k",	"b",	".3Ki"): 	"0.016KiB"	,
	(0.125,	"k",	"b",	".3KiB"): 	"0.016KiB"	,
	(0.125,	"k",	"b",	".3Kib"): 	"0.125Kib"	,
	(0.125,	"k",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.125,	"k",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.125,	"k",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.125,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.125,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"k",	"b",	".3a"): 	"16B"	,
	(0.125,	"k",	"b",	".3aB"): 	"16B"	,
	(0.125,	"k",	"b",	".3ab"): 	"128b"	,
	(0.125,	"k",	"b",	".3A"): 	"16"	,
	(0.125,	"k",	"b",	".3AB"): 	"16 "	,
	(0.125,	"k",	"b",	".3Ab"): 	"128b"	,
	(0.125,	"k",	"b",	".3m"): 	"16B"	,
	(0.125,	"k",	"b",	".3mB"): 	"16B"	,
	(0.125,	"k",	"b",	".3mb"): 	"128b"	,
	(0.125,	"k",	"b",	".3I"): 	"16B"	,
	(0.125,	"k",	"b",	".3IB"): 	"16B"	,
	(0.125,	"k",	"b",	".3Ib"): 	"128b"	,
	(0.125,	"K",	"B",	".3k"): 	"0.125kB"	,
	(0.125,	"K",	"B",	".3kB"): 	"0.125kB"	,
	(0.125,	"K",	"B",	".3kb"): 	"1kb"	,
	(0.125,	"K",	"B",	".3K"): 	"0.125KB"	,
	(0.125,	"K",	"B",	".3KB"): 	"0.125KB"	,
	(0.125,	"K",	"B",	".3Kb"): 	"1Kb"	,
	(0.125,	"K",	"B",	".3M"): 	"0.000MB"	,
	(0.125,	"K",	"B",	".3MB"): 	"0.000MB"	,
	(0.125,	"K",	"B",	".3Mb"): 	"0.001Mb"	,
	(0.125,	"K",	"B",	".3G"): 	"0.000GB"	,
	(0.125,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(0.125,	"K",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.125,	"K",	"B",	".3T"): 	"0.000TB"	,
	(0.125,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(0.125,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"K",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"K",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"K",	"B",	".3Ki"): 	"0.122KiB"	,
	(0.125,	"K",	"B",	".3KiB"): 	"0.122KiB"	,
	(0.125,	"K",	"B",	".3Kib"): 	"0.977Kib"	,
	(0.125,	"K",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.125,	"K",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.125,	"K",	"B",	".3Mib"): 	"0.001Mib"	,
	(0.125,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.125,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"K",	"B",	".3a"): 	"125B"	,
	(0.125,	"K",	"B",	".3aB"): 	"125B"	,
	(0.125,	"K",	"B",	".3ab"): 	"1000b"	,
	(0.125,	"K",	"B",	".3A"): 	"125"	,
	(0.125,	"K",	"B",	".3AB"): 	"125 "	,
	(0.125,	"K",	"B",	".3Ab"): 	"1000b"	,
	(0.125,	"K",	"B",	".3m"): 	"125B"	,
	(0.125,	"K",	"B",	".3mB"): 	"125B"	,
	(0.125,	"K",	"B",	".3mb"): 	"1000b"	,
	(0.125,	"K",	"B",	".3I"): 	"125B"	,
	(0.125,	"K",	"B",	".3IB"): 	"125B"	,
	(0.125,	"K",	"B",	".3Ib"): 	"1000b"	,
	(0.125,	"K",	"b",	".3k"): 	"0.016kB"	,
	(0.125,	"K",	"b",	".3kB"): 	"0.016kB"	,
	(0.125,	"K",	"b",	".3kb"): 	"0.128kb"	,
	(0.125,	"K",	"b",	".3K"): 	"0.016KB"	,
	(0.125,	"K",	"b",	".3KB"): 	"0.016KB"	,
	(0.125,	"K",	"b",	".3Kb"): 	"0.128Kb"	,
	(0.125,	"K",	"b",	".3M"): 	"0.000MB"	,
	(0.125,	"K",	"b",	".3MB"): 	"0.000MB"	,
	(0.125,	"K",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.125,	"K",	"b",	".3G"): 	"0.000GB"	,
	(0.125,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(0.125,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.125,	"K",	"b",	".3T"): 	"0.000TB"	,
	(0.125,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(0.125,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"K",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"K",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"K",	"b",	".3Ki"): 	"0.016KiB"	,
	(0.125,	"K",	"b",	".3KiB"): 	"0.016KiB"	,
	(0.125,	"K",	"b",	".3Kib"): 	"0.125Kib"	,
	(0.125,	"K",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.125,	"K",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.125,	"K",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.125,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.125,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"K",	"b",	".3a"): 	"16B"	,
	(0.125,	"K",	"b",	".3aB"): 	"16B"	,
	(0.125,	"K",	"b",	".3ab"): 	"128b"	,
	(0.125,	"K",	"b",	".3A"): 	"16"	,
	(0.125,	"K",	"b",	".3AB"): 	"16 "	,
	(0.125,	"K",	"b",	".3Ab"): 	"128b"	,
	(0.125,	"K",	"b",	".3m"): 	"16B"	,
	(0.125,	"K",	"b",	".3mB"): 	"16B"	,
	(0.125,	"K",	"b",	".3mb"): 	"128b"	,
	(0.125,	"K",	"b",	".3I"): 	"16B"	,
	(0.125,	"K",	"b",	".3IB"): 	"16B"	,
	(0.125,	"K",	"b",	".3Ib"): 	"128b"	,
	(0.125,	"M",	"B",	".3k"): 	"125kB"	,
	(0.125,	"M",	"B",	".3kB"): 	"125kB"	,
	(0.125,	"M",	"B",	".3kb"): 	"1000kb"	,
	(0.125,	"M",	"B",	".3K"): 	"125KB"	,
	(0.125,	"M",	"B",	".3KB"): 	"125KB"	,
	(0.125,	"M",	"B",	".3Kb"): 	"1000Kb"	,
	(0.125,	"M",	"B",	".3M"): 	"0.125MB"	,
	(0.125,	"M",	"B",	".3MB"): 	"0.125MB"	,
	(0.125,	"M",	"B",	".3Mb"): 	"1Mb"	,
	(0.125,	"M",	"B",	".3G"): 	"0.000GB"	,
	(0.125,	"M",	"B",	".3GB"): 	"0.000GB"	,
	(0.125,	"M",	"B",	".3Gb"): 	"0.001Gb"	,
	(0.125,	"M",	"B",	".3T"): 	"0.000TB"	,
	(0.125,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(0.125,	"M",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"M",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"M",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"M",	"B",	".3Ki"): 	"122.070KiB"	,
	(0.125,	"M",	"B",	".3KiB"): 	"122.070KiB"	,
	(0.125,	"M",	"B",	".3Kib"): 	"976.562Kib"	,
	(0.125,	"M",	"B",	".3Mi"): 	"0.119MiB"	,
	(0.125,	"M",	"B",	".3MiB"): 	"0.119MiB"	,
	(0.125,	"M",	"B",	".3Mib"): 	"0.954Mib"	,
	(0.125,	"M",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"M",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"M",	"B",	".3Gib"): 	"0.001Gib"	,
	(0.125,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"M",	"B",	".3a"): 	"122.070KiB"	,
	(0.125,	"M",	"B",	".3aB"): 	"122.070KiB"	,
	(0.125,	"M",	"B",	".3ab"): 	"976.562Kib"	,
	(0.125,	"M",	"B",	".3A"): 	"122.070K"	,
	(0.125,	"M",	"B",	".3AB"): 	"122.070K"	,
	(0.125,	"M",	"B",	".3Ab"): 	"976.562Kb"	,
	(0.125,	"M",	"B",	".3m"): 	"125KB"	,
	(0.125,	"M",	"B",	".3mB"): 	"125KB"	,
	(0.125,	"M",	"B",	".3mb"): 	"1000Kb"	,
	(0.125,	"M",	"B",	".3I"): 	"122.070KiB"	,
	(0.125,	"M",	"B",	".3IB"): 	"122.070KiB"	,
	(0.125,	"M",	"B",	".3Ib"): 	"976.562Kib"	,
	(0.125,	"M",	"b",	".3k"): 	"15.625kB"	,
	(0.125,	"M",	"b",	".3kB"): 	"15.625kB"	,
	(0.125,	"M",	"b",	".3kb"): 	"125kb"	,
	(0.125,	"M",	"b",	".3K"): 	"15.625KB"	,
	(0.125,	"M",	"b",	".3KB"): 	"15.625KB"	,
	(0.125,	"M",	"b",	".3Kb"): 	"125Kb"	,
	(0.125,	"M",	"b",	".3M"): 	"0.016MB"	,
	(0.125,	"M",	"b",	".3MB"): 	"0.016MB"	,
	(0.125,	"M",	"b",	".3Mb"): 	"0.125Mb"	,
	(0.125,	"M",	"b",	".3G"): 	"0.000GB"	,
	(0.125,	"M",	"b",	".3GB"): 	"0.000GB"	,
	(0.125,	"M",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.125,	"M",	"b",	".3T"): 	"0.000TB"	,
	(0.125,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(0.125,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"M",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"M",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"M",	"b",	".3Ki"): 	"15.259KiB"	,
	(0.125,	"M",	"b",	".3KiB"): 	"15.259KiB"	,
	(0.125,	"M",	"b",	".3Kib"): 	"122.070Kib"	,
	(0.125,	"M",	"b",	".3Mi"): 	"0.015MiB"	,
	(0.125,	"M",	"b",	".3MiB"): 	"0.015MiB"	,
	(0.125,	"M",	"b",	".3Mib"): 	"0.119Mib"	,
	(0.125,	"M",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"M",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"M",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.125,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"M",	"b",	".3a"): 	"15.259KiB"	,
	(0.125,	"M",	"b",	".3aB"): 	"15.259KiB"	,
	(0.125,	"M",	"b",	".3ab"): 	"122.070Kib"	,
	(0.125,	"M",	"b",	".3A"): 	"15.259K"	,
	(0.125,	"M",	"b",	".3AB"): 	"15.259K"	,
	(0.125,	"M",	"b",	".3Ab"): 	"122.070Kb"	,
	(0.125,	"M",	"b",	".3m"): 	"15.625KB"	,
	(0.125,	"M",	"b",	".3mB"): 	"15.625KB"	,
	(0.125,	"M",	"b",	".3mb"): 	"125Kb"	,
	(0.125,	"M",	"b",	".3I"): 	"15.259KiB"	,
	(0.125,	"M",	"b",	".3IB"): 	"15.259KiB"	,
	(0.125,	"M",	"b",	".3Ib"): 	"122.070Kib"	,
	(0.125,	"G",	"B",	".3k"): 	"125000kB"	,
	(0.125,	"G",	"B",	".3kB"): 	"125000kB"	,
	(0.125,	"G",	"B",	".3kb"): 	"1000000kb"	,
	(0.125,	"G",	"B",	".3K"): 	"125000KB"	,
	(0.125,	"G",	"B",	".3KB"): 	"125000KB"	,
	(0.125,	"G",	"B",	".3Kb"): 	"1000000Kb"	,
	(0.125,	"G",	"B",	".3M"): 	"125MB"	,
	(0.125,	"G",	"B",	".3MB"): 	"125MB"	,
	(0.125,	"G",	"B",	".3Mb"): 	"1000Mb"	,
	(0.125,	"G",	"B",	".3G"): 	"0.125GB"	,
	(0.125,	"G",	"B",	".3GB"): 	"0.125GB"	,
	(0.125,	"G",	"B",	".3Gb"): 	"1Gb"	,
	(0.125,	"G",	"B",	".3T"): 	"0.000TB"	,
	(0.125,	"G",	"B",	".3TB"): 	"0.000TB"	,
	(0.125,	"G",	"B",	".3Tb"): 	"0.001Tb"	,
	(0.125,	"G",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"G",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"G",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"G",	"B",	".3Ki"): 	"122070.312KiB"	,
	(0.125,	"G",	"B",	".3KiB"): 	"122070.312KiB"	,
	(0.125,	"G",	"B",	".3Kib"): 	"976562.500Kib"	,
	(0.125,	"G",	"B",	".3Mi"): 	"119.209MiB"	,
	(0.125,	"G",	"B",	".3MiB"): 	"119.209MiB"	,
	(0.125,	"G",	"B",	".3Mib"): 	"953.674Mib"	,
	(0.125,	"G",	"B",	".3Gi"): 	"0.116GiB"	,
	(0.125,	"G",	"B",	".3GiB"): 	"0.116GiB"	,
	(0.125,	"G",	"B",	".3Gib"): 	"0.931Gib"	,
	(0.125,	"G",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"G",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"G",	"B",	".3Tib"): 	"0.001Tib"	,
	(0.125,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"G",	"B",	".3a"): 	"119.209MiB"	,
	(0.125,	"G",	"B",	".3aB"): 	"119.209MiB"	,
	(0.125,	"G",	"B",	".3ab"): 	"953.674Mib"	,
	(0.125,	"G",	"B",	".3A"): 	"119.209M"	,
	(0.125,	"G",	"B",	".3AB"): 	"119.209M"	,
	(0.125,	"G",	"B",	".3Ab"): 	"953.674Mb"	,
	(0.125,	"G",	"B",	".3m"): 	"125MB"	,
	(0.125,	"G",	"B",	".3mB"): 	"125MB"	,
	(0.125,	"G",	"B",	".3mb"): 	"1000Mb"	,
	(0.125,	"G",	"B",	".3I"): 	"119.209MiB"	,
	(0.125,	"G",	"B",	".3IB"): 	"119.209MiB"	,
	(0.125,	"G",	"B",	".3Ib"): 	"953.674Mib"	,
	(0.125,	"G",	"b",	".3k"): 	"15625kB"	,
	(0.125,	"G",	"b",	".3kB"): 	"15625kB"	,
	(0.125,	"G",	"b",	".3kb"): 	"125000kb"	,
	(0.125,	"G",	"b",	".3K"): 	"15625KB"	,
	(0.125,	"G",	"b",	".3KB"): 	"15625KB"	,
	(0.125,	"G",	"b",	".3Kb"): 	"125000Kb"	,
	(0.125,	"G",	"b",	".3M"): 	"15.625MB"	,
	(0.125,	"G",	"b",	".3MB"): 	"15.625MB"	,
	(0.125,	"G",	"b",	".3Mb"): 	"125Mb"	,
	(0.125,	"G",	"b",	".3G"): 	"0.016GB"	,
	(0.125,	"G",	"b",	".3GB"): 	"0.016GB"	,
	(0.125,	"G",	"b",	".3Gb"): 	"0.125Gb"	,
	(0.125,	"G",	"b",	".3T"): 	"0.000TB"	,
	(0.125,	"G",	"b",	".3TB"): 	"0.000TB"	,
	(0.125,	"G",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"G",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"G",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"G",	"b",	".3Ki"): 	"15258.789KiB"	,
	(0.125,	"G",	"b",	".3KiB"): 	"15258.789KiB"	,
	(0.125,	"G",	"b",	".3Kib"): 	"122070.312Kib"	,
	(0.125,	"G",	"b",	".3Mi"): 	"14.901MiB"	,
	(0.125,	"G",	"b",	".3MiB"): 	"14.901MiB"	,
	(0.125,	"G",	"b",	".3Mib"): 	"119.209Mib"	,
	(0.125,	"G",	"b",	".3Gi"): 	"0.015GiB"	,
	(0.125,	"G",	"b",	".3GiB"): 	"0.015GiB"	,
	(0.125,	"G",	"b",	".3Gib"): 	"0.116Gib"	,
	(0.125,	"G",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"G",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"G",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"G",	"b",	".3a"): 	"14.901MiB"	,
	(0.125,	"G",	"b",	".3aB"): 	"14.901MiB"	,
	(0.125,	"G",	"b",	".3ab"): 	"119.209Mib"	,
	(0.125,	"G",	"b",	".3A"): 	"14.901M"	,
	(0.125,	"G",	"b",	".3AB"): 	"14.901M"	,
	(0.125,	"G",	"b",	".3Ab"): 	"119.209Mb"	,
	(0.125,	"G",	"b",	".3m"): 	"15.625MB"	,
	(0.125,	"G",	"b",	".3mB"): 	"15.625MB"	,
	(0.125,	"G",	"b",	".3mb"): 	"125Mb"	,
	(0.125,	"G",	"b",	".3I"): 	"14.901MiB"	,
	(0.125,	"G",	"b",	".3IB"): 	"14.901MiB"	,
	(0.125,	"G",	"b",	".3Ib"): 	"119.209Mib"	,
	(0.125,	"T",	"B",	".3k"): 	"125000000kB"	,
	(0.125,	"T",	"B",	".3kB"): 	"125000000kB"	,
	(0.125,	"T",	"B",	".3kb"): 	"1000000000kb"	,
	(0.125,	"T",	"B",	".3K"): 	"125000000KB"	,
	(0.125,	"T",	"B",	".3KB"): 	"125000000KB"	,
	(0.125,	"T",	"B",	".3Kb"): 	"1000000000Kb"	,
	(0.125,	"T",	"B",	".3M"): 	"125000MB"	,
	(0.125,	"T",	"B",	".3MB"): 	"125000MB"	,
	(0.125,	"T",	"B",	".3Mb"): 	"1000000Mb"	,
	(0.125,	"T",	"B",	".3G"): 	"125GB"	,
	(0.125,	"T",	"B",	".3GB"): 	"125GB"	,
	(0.125,	"T",	"B",	".3Gb"): 	"1000Gb"	,
	(0.125,	"T",	"B",	".3T"): 	"0.125TB"	,
	(0.125,	"T",	"B",	".3TB"): 	"0.125TB"	,
	(0.125,	"T",	"B",	".3Tb"): 	"1Tb"	,
	(0.125,	"T",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"T",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"T",	"B",	".3Pb"): 	"0.001Pb"	,
	(0.125,	"T",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"T",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"T",	"B",	".3Ki"): 	"122070312.500KiB"	,
	(0.125,	"T",	"B",	".3KiB"): 	"122070312.500KiB"	,
	(0.125,	"T",	"B",	".3Kib"): 	"976562500Kib"	,
	(0.125,	"T",	"B",	".3Mi"): 	"119209.290MiB"	,
	(0.125,	"T",	"B",	".3MiB"): 	"119209.290MiB"	,
	(0.125,	"T",	"B",	".3Mib"): 	"953674.316Mib"	,
	(0.125,	"T",	"B",	".3Gi"): 	"116.415GiB"	,
	(0.125,	"T",	"B",	".3GiB"): 	"116.415GiB"	,
	(0.125,	"T",	"B",	".3Gib"): 	"931.323Gib"	,
	(0.125,	"T",	"B",	".3Ti"): 	"0.114TiB"	,
	(0.125,	"T",	"B",	".3TiB"): 	"0.114TiB"	,
	(0.125,	"T",	"B",	".3Tib"): 	"0.909Tib"	,
	(0.125,	"T",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"T",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"T",	"B",	".3Pib"): 	"0.001Pib"	,
	(0.125,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"T",	"B",	".3a"): 	"116.415GiB"	,
	(0.125,	"T",	"B",	".3aB"): 	"116.415GiB"	,
	(0.125,	"T",	"B",	".3ab"): 	"931.323Gib"	,
	(0.125,	"T",	"B",	".3A"): 	"116.415G"	,
	(0.125,	"T",	"B",	".3AB"): 	"116.415G"	,
	(0.125,	"T",	"B",	".3Ab"): 	"931.323Gb"	,
	(0.125,	"T",	"B",	".3m"): 	"125GB"	,
	(0.125,	"T",	"B",	".3mB"): 	"125GB"	,
	(0.125,	"T",	"B",	".3mb"): 	"1000Gb"	,
	(0.125,	"T",	"B",	".3I"): 	"116.415GiB"	,
	(0.125,	"T",	"B",	".3IB"): 	"116.415GiB"	,
	(0.125,	"T",	"B",	".3Ib"): 	"931.323Gib"	,
	(0.125,	"T",	"b",	".3k"): 	"15625000kB"	,
	(0.125,	"T",	"b",	".3kB"): 	"15625000kB"	,
	(0.125,	"T",	"b",	".3kb"): 	"125000000kb"	,
	(0.125,	"T",	"b",	".3K"): 	"15625000KB"	,
	(0.125,	"T",	"b",	".3KB"): 	"15625000KB"	,
	(0.125,	"T",	"b",	".3Kb"): 	"125000000Kb"	,
	(0.125,	"T",	"b",	".3M"): 	"15625MB"	,
	(0.125,	"T",	"b",	".3MB"): 	"15625MB"	,
	(0.125,	"T",	"b",	".3Mb"): 	"125000Mb"	,
	(0.125,	"T",	"b",	".3G"): 	"15.625GB"	,
	(0.125,	"T",	"b",	".3GB"): 	"15.625GB"	,
	(0.125,	"T",	"b",	".3Gb"): 	"125Gb"	,
	(0.125,	"T",	"b",	".3T"): 	"0.016TB"	,
	(0.125,	"T",	"b",	".3TB"): 	"0.016TB"	,
	(0.125,	"T",	"b",	".3Tb"): 	"0.125Tb"	,
	(0.125,	"T",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"T",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"T",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"T",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"T",	"b",	".3Ki"): 	"15258789.062KiB"	,
	(0.125,	"T",	"b",	".3KiB"): 	"15258789.062KiB"	,
	(0.125,	"T",	"b",	".3Kib"): 	"122070312.500Kib"	,
	(0.125,	"T",	"b",	".3Mi"): 	"14901.161MiB"	,
	(0.125,	"T",	"b",	".3MiB"): 	"14901.161MiB"	,
	(0.125,	"T",	"b",	".3Mib"): 	"119209.290Mib"	,
	(0.125,	"T",	"b",	".3Gi"): 	"14.552GiB"	,
	(0.125,	"T",	"b",	".3GiB"): 	"14.552GiB"	,
	(0.125,	"T",	"b",	".3Gib"): 	"116.415Gib"	,
	(0.125,	"T",	"b",	".3Ti"): 	"0.014TiB"	,
	(0.125,	"T",	"b",	".3TiB"): 	"0.014TiB"	,
	(0.125,	"T",	"b",	".3Tib"): 	"0.114Tib"	,
	(0.125,	"T",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"T",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"T",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"T",	"b",	".3a"): 	"14.552GiB"	,
	(0.125,	"T",	"b",	".3aB"): 	"14.552GiB"	,
	(0.125,	"T",	"b",	".3ab"): 	"116.415Gib"	,
	(0.125,	"T",	"b",	".3A"): 	"14.552G"	,
	(0.125,	"T",	"b",	".3AB"): 	"14.552G"	,
	(0.125,	"T",	"b",	".3Ab"): 	"116.415Gb"	,
	(0.125,	"T",	"b",	".3m"): 	"15.625GB"	,
	(0.125,	"T",	"b",	".3mB"): 	"15.625GB"	,
	(0.125,	"T",	"b",	".3mb"): 	"125Gb"	,
	(0.125,	"T",	"b",	".3I"): 	"14.552GiB"	,
	(0.125,	"T",	"b",	".3IB"): 	"14.552GiB"	,
	(0.125,	"T",	"b",	".3Ib"): 	"116.415Gib"	,
	(0.125,	"P",	"B",	".3k"): 	"125000000000kB"	,
	(0.125,	"P",	"B",	".3kB"): 	"125000000000kB"	,
	(0.125,	"P",	"B",	".3kb"): 	"1000000000000kb"	,
	(0.125,	"P",	"B",	".3K"): 	"125000000000KB"	,
	(0.125,	"P",	"B",	".3KB"): 	"125000000000KB"	,
	(0.125,	"P",	"B",	".3Kb"): 	"1000000000000Kb"	,
	(0.125,	"P",	"B",	".3M"): 	"125000000MB"	,
	(0.125,	"P",	"B",	".3MB"): 	"125000000MB"	,
	(0.125,	"P",	"B",	".3Mb"): 	"1000000000Mb"	,
	(0.125,	"P",	"B",	".3G"): 	"125000GB"	,
	(0.125,	"P",	"B",	".3GB"): 	"125000GB"	,
	(0.125,	"P",	"B",	".3Gb"): 	"1000000Gb"	,
	(0.125,	"P",	"B",	".3T"): 	"125TB"	,
	(0.125,	"P",	"B",	".3TB"): 	"125TB"	,
	(0.125,	"P",	"B",	".3Tb"): 	"1000Tb"	,
	(0.125,	"P",	"B",	".3P"): 	"0.125PB"	,
	(0.125,	"P",	"B",	".3PB"): 	"0.125PB"	,
	(0.125,	"P",	"B",	".3Pb"): 	"1Pb"	,
	(0.125,	"P",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"P",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"P",	"B",	".3Eb"): 	"0.001Eb"	,
	(0.125,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"P",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"P",	"B",	".3Ki"): 	"122070312500KiB"	,
	(0.125,	"P",	"B",	".3KiB"): 	"122070312500KiB"	,
	(0.125,	"P",	"B",	".3Kib"): 	"976562500000Kib"	,
	(0.125,	"P",	"B",	".3Mi"): 	"119209289.551MiB"	,
	(0.125,	"P",	"B",	".3MiB"): 	"119209289.551MiB"	,
	(0.125,	"P",	"B",	".3Mib"): 	"953674316.406Mib"	,
	(0.125,	"P",	"B",	".3Gi"): 	"116415.322GiB"	,
	(0.125,	"P",	"B",	".3GiB"): 	"116415.322GiB"	,
	(0.125,	"P",	"B",	".3Gib"): 	"931322.575Gib"	,
	(0.125,	"P",	"B",	".3Ti"): 	"113.687TiB"	,
	(0.125,	"P",	"B",	".3TiB"): 	"113.687TiB"	,
	(0.125,	"P",	"B",	".3Tib"): 	"909.495Tib"	,
	(0.125,	"P",	"B",	".3Pi"): 	"0.111PiB"	,
	(0.125,	"P",	"B",	".3PiB"): 	"0.111PiB"	,
	(0.125,	"P",	"B",	".3Pib"): 	"0.888Pib"	,
	(0.125,	"P",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"P",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"P",	"B",	".3Eib"): 	"0.001Eib"	,
	(0.125,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"P",	"B",	".3a"): 	"113.687TiB"	,
	(0.125,	"P",	"B",	".3aB"): 	"113.687TiB"	,
	(0.125,	"P",	"B",	".3ab"): 	"909.495Tib"	,
	(0.125,	"P",	"B",	".3A"): 	"113.687T"	,
	(0.125,	"P",	"B",	".3AB"): 	"113.687T"	,
	(0.125,	"P",	"B",	".3Ab"): 	"909.495Tb"	,
	(0.125,	"P",	"B",	".3m"): 	"125TB"	,
	(0.125,	"P",	"B",	".3mB"): 	"125TB"	,
	(0.125,	"P",	"B",	".3mb"): 	"1000Tb"	,
	(0.125,	"P",	"B",	".3I"): 	"113.687TiB"	,
	(0.125,	"P",	"B",	".3IB"): 	"113.687TiB"	,
	(0.125,	"P",	"B",	".3Ib"): 	"909.495Tib"	,
	(0.125,	"P",	"b",	".3k"): 	"15625000000kB"	,
	(0.125,	"P",	"b",	".3kB"): 	"15625000000kB"	,
	(0.125,	"P",	"b",	".3kb"): 	"125000000000kb"	,
	(0.125,	"P",	"b",	".3K"): 	"15625000000KB"	,
	(0.125,	"P",	"b",	".3KB"): 	"15625000000KB"	,
	(0.125,	"P",	"b",	".3Kb"): 	"125000000000Kb"	,
	(0.125,	"P",	"b",	".3M"): 	"15625000MB"	,
	(0.125,	"P",	"b",	".3MB"): 	"15625000MB"	,
	(0.125,	"P",	"b",	".3Mb"): 	"125000000Mb"	,
	(0.125,	"P",	"b",	".3G"): 	"15625GB"	,
	(0.125,	"P",	"b",	".3GB"): 	"15625GB"	,
	(0.125,	"P",	"b",	".3Gb"): 	"125000Gb"	,
	(0.125,	"P",	"b",	".3T"): 	"15.625TB"	,
	(0.125,	"P",	"b",	".3TB"): 	"15.625TB"	,
	(0.125,	"P",	"b",	".3Tb"): 	"125Tb"	,
	(0.125,	"P",	"b",	".3P"): 	"0.016PB"	,
	(0.125,	"P",	"b",	".3PB"): 	"0.016PB"	,
	(0.125,	"P",	"b",	".3Pb"): 	"0.125Pb"	,
	(0.125,	"P",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"P",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"P",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"P",	"b",	".3Ki"): 	"15258789062.500KiB"	,
	(0.125,	"P",	"b",	".3KiB"): 	"15258789062.500KiB"	,
	(0.125,	"P",	"b",	".3Kib"): 	"122070312500Kib"	,
	(0.125,	"P",	"b",	".3Mi"): 	"14901161.194MiB"	,
	(0.125,	"P",	"b",	".3MiB"): 	"14901161.194MiB"	,
	(0.125,	"P",	"b",	".3Mib"): 	"119209289.551Mib"	,
	(0.125,	"P",	"b",	".3Gi"): 	"14551.915GiB"	,
	(0.125,	"P",	"b",	".3GiB"): 	"14551.915GiB"	,
	(0.125,	"P",	"b",	".3Gib"): 	"116415.322Gib"	,
	(0.125,	"P",	"b",	".3Ti"): 	"14.211TiB"	,
	(0.125,	"P",	"b",	".3TiB"): 	"14.211TiB"	,
	(0.125,	"P",	"b",	".3Tib"): 	"113.687Tib"	,
	(0.125,	"P",	"b",	".3Pi"): 	"0.014PiB"	,
	(0.125,	"P",	"b",	".3PiB"): 	"0.014PiB"	,
	(0.125,	"P",	"b",	".3Pib"): 	"0.111Pib"	,
	(0.125,	"P",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"P",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"P",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"P",	"b",	".3a"): 	"14.211TiB"	,
	(0.125,	"P",	"b",	".3aB"): 	"14.211TiB"	,
	(0.125,	"P",	"b",	".3ab"): 	"113.687Tib"	,
	(0.125,	"P",	"b",	".3A"): 	"14.211T"	,
	(0.125,	"P",	"b",	".3AB"): 	"14.211T"	,
	(0.125,	"P",	"b",	".3Ab"): 	"113.687Tb"	,
	(0.125,	"P",	"b",	".3m"): 	"15.625TB"	,
	(0.125,	"P",	"b",	".3mB"): 	"15.625TB"	,
	(0.125,	"P",	"b",	".3mb"): 	"125Tb"	,
	(0.125,	"P",	"b",	".3I"): 	"14.211TiB"	,
	(0.125,	"P",	"b",	".3IB"): 	"14.211TiB"	,
	(0.125,	"P",	"b",	".3Ib"): 	"113.687Tib"	,
	(0.125,	"E",	"B",	".3k"): 	"125000000000000kB"	,
	(0.125,	"E",	"B",	".3kB"): 	"125000000000000kB"	,
	(0.125,	"E",	"B",	".3kb"): 	"1000000000000000kb"	,
	(0.125,	"E",	"B",	".3K"): 	"125000000000000KB"	,
	(0.125,	"E",	"B",	".3KB"): 	"125000000000000KB"	,
	(0.125,	"E",	"B",	".3Kb"): 	"1000000000000000Kb"	,
	(0.125,	"E",	"B",	".3M"): 	"125000000000MB"	,
	(0.125,	"E",	"B",	".3MB"): 	"125000000000MB"	,
	(0.125,	"E",	"B",	".3Mb"): 	"1000000000000Mb"	,
	(0.125,	"E",	"B",	".3G"): 	"125000000GB"	,
	(0.125,	"E",	"B",	".3GB"): 	"125000000GB"	,
	(0.125,	"E",	"B",	".3Gb"): 	"1000000000Gb"	,
	(0.125,	"E",	"B",	".3T"): 	"125000TB"	,
	(0.125,	"E",	"B",	".3TB"): 	"125000TB"	,
	(0.125,	"E",	"B",	".3Tb"): 	"1000000Tb"	,
	(0.125,	"E",	"B",	".3P"): 	"125PB"	,
	(0.125,	"E",	"B",	".3PB"): 	"125PB"	,
	(0.125,	"E",	"B",	".3Pb"): 	"1000Pb"	,
	(0.125,	"E",	"B",	".3E"): 	"0.125EB"	,
	(0.125,	"E",	"B",	".3EB"): 	"0.125EB"	,
	(0.125,	"E",	"B",	".3Eb"): 	"1Eb"	,
	(0.125,	"E",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"E",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"E",	"B",	".3Zb"): 	"0.001Zb"	,
	(0.125,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"E",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"E",	"B",	".3Ki"): 	"122070312500000KiB"	,
	(0.125,	"E",	"B",	".3KiB"): 	"122070312500000KiB"	,
	(0.125,	"E",	"B",	".3Kib"): 	"976562500000000Kib"	,
	(0.125,	"E",	"B",	".3Mi"): 	"119209289550.781MiB"	,
	(0.125,	"E",	"B",	".3MiB"): 	"119209289550.781MiB"	,
	(0.125,	"E",	"B",	".3Mib"): 	"953674316406.250Mib"	,
	(0.125,	"E",	"B",	".3Gi"): 	"116415321.827GiB"	,
	(0.125,	"E",	"B",	".3GiB"): 	"116415321.827GiB"	,
	(0.125,	"E",	"B",	".3Gib"): 	"931322574.615Gib"	,
	(0.125,	"E",	"B",	".3Ti"): 	"113686.838TiB"	,
	(0.125,	"E",	"B",	".3TiB"): 	"113686.838TiB"	,
	(0.125,	"E",	"B",	".3Tib"): 	"909494.702Tib"	,
	(0.125,	"E",	"B",	".3Pi"): 	"111.022PiB"	,
	(0.125,	"E",	"B",	".3PiB"): 	"111.022PiB"	,
	(0.125,	"E",	"B",	".3Pib"): 	"888.178Pib"	,
	(0.125,	"E",	"B",	".3Ei"): 	"0.108EiB"	,
	(0.125,	"E",	"B",	".3EiB"): 	"0.108EiB"	,
	(0.125,	"E",	"B",	".3Eib"): 	"0.867Eib"	,
	(0.125,	"E",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"E",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"E",	"B",	".3Zib"): 	"0.001Zib"	,
	(0.125,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"E",	"B",	".3a"): 	"111.022PiB"	,
	(0.125,	"E",	"B",	".3aB"): 	"111.022PiB"	,
	(0.125,	"E",	"B",	".3ab"): 	"888.178Pib"	,
	(0.125,	"E",	"B",	".3A"): 	"111.022P"	,
	(0.125,	"E",	"B",	".3AB"): 	"111.022P"	,
	(0.125,	"E",	"B",	".3Ab"): 	"888.178Pb"	,
	(0.125,	"E",	"B",	".3m"): 	"125PB"	,
	(0.125,	"E",	"B",	".3mB"): 	"125PB"	,
	(0.125,	"E",	"B",	".3mb"): 	"1000Pb"	,
	(0.125,	"E",	"B",	".3I"): 	"111.022PiB"	,
	(0.125,	"E",	"B",	".3IB"): 	"111.022PiB"	,
	(0.125,	"E",	"B",	".3Ib"): 	"888.178Pib"	,
	(0.125,	"E",	"b",	".3k"): 	"15625000000000kB"	,
	(0.125,	"E",	"b",	".3kB"): 	"15625000000000kB"	,
	(0.125,	"E",	"b",	".3kb"): 	"125000000000000kb"	,
	(0.125,	"E",	"b",	".3K"): 	"15625000000000KB"	,
	(0.125,	"E",	"b",	".3KB"): 	"15625000000000KB"	,
	(0.125,	"E",	"b",	".3Kb"): 	"125000000000000Kb"	,
	(0.125,	"E",	"b",	".3M"): 	"15625000000MB"	,
	(0.125,	"E",	"b",	".3MB"): 	"15625000000MB"	,
	(0.125,	"E",	"b",	".3Mb"): 	"125000000000Mb"	,
	(0.125,	"E",	"b",	".3G"): 	"15625000GB"	,
	(0.125,	"E",	"b",	".3GB"): 	"15625000GB"	,
	(0.125,	"E",	"b",	".3Gb"): 	"125000000Gb"	,
	(0.125,	"E",	"b",	".3T"): 	"15625TB"	,
	(0.125,	"E",	"b",	".3TB"): 	"15625TB"	,
	(0.125,	"E",	"b",	".3Tb"): 	"125000Tb"	,
	(0.125,	"E",	"b",	".3P"): 	"15.625PB"	,
	(0.125,	"E",	"b",	".3PB"): 	"15.625PB"	,
	(0.125,	"E",	"b",	".3Pb"): 	"125Pb"	,
	(0.125,	"E",	"b",	".3E"): 	"0.016EB"	,
	(0.125,	"E",	"b",	".3EB"): 	"0.016EB"	,
	(0.125,	"E",	"b",	".3Eb"): 	"0.125Eb"	,
	(0.125,	"E",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"E",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"E",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"E",	"b",	".3Ki"): 	"15258789062500KiB"	,
	(0.125,	"E",	"b",	".3KiB"): 	"15258789062500KiB"	,
	(0.125,	"E",	"b",	".3Kib"): 	"122070312500000Kib"	,
	(0.125,	"E",	"b",	".3Mi"): 	"14901161193.848MiB"	,
	(0.125,	"E",	"b",	".3MiB"): 	"14901161193.848MiB"	,
	(0.125,	"E",	"b",	".3Mib"): 	"119209289550.781Mib"	,
	(0.125,	"E",	"b",	".3Gi"): 	"14551915.228GiB"	,
	(0.125,	"E",	"b",	".3GiB"): 	"14551915.228GiB"	,
	(0.125,	"E",	"b",	".3Gib"): 	"116415321.827Gib"	,
	(0.125,	"E",	"b",	".3Ti"): 	"14210.855TiB"	,
	(0.125,	"E",	"b",	".3TiB"): 	"14210.855TiB"	,
	(0.125,	"E",	"b",	".3Tib"): 	"113686.838Tib"	,
	(0.125,	"E",	"b",	".3Pi"): 	"13.878PiB"	,
	(0.125,	"E",	"b",	".3PiB"): 	"13.878PiB"	,
	(0.125,	"E",	"b",	".3Pib"): 	"111.022Pib"	,
	(0.125,	"E",	"b",	".3Ei"): 	"0.014EiB"	,
	(0.125,	"E",	"b",	".3EiB"): 	"0.014EiB"	,
	(0.125,	"E",	"b",	".3Eib"): 	"0.108Eib"	,
	(0.125,	"E",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"E",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"E",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"E",	"b",	".3a"): 	"13.878PiB"	,
	(0.125,	"E",	"b",	".3aB"): 	"13.878PiB"	,
	(0.125,	"E",	"b",	".3ab"): 	"111.022Pib"	,
	(0.125,	"E",	"b",	".3A"): 	"13.878P"	,
	(0.125,	"E",	"b",	".3AB"): 	"13.878P"	,
	(0.125,	"E",	"b",	".3Ab"): 	"111.022Pb"	,
	(0.125,	"E",	"b",	".3m"): 	"15.625PB"	,
	(0.125,	"E",	"b",	".3mB"): 	"15.625PB"	,
	(0.125,	"E",	"b",	".3mb"): 	"125Pb"	,
	(0.125,	"E",	"b",	".3I"): 	"13.878PiB"	,
	(0.125,	"E",	"b",	".3IB"): 	"13.878PiB"	,
	(0.125,	"E",	"b",	".3Ib"): 	"111.022Pib"	,
	(0.125,	"Z",	"B",	".3k"): 	"125000000000000000kB"	,
	(0.125,	"Z",	"B",	".3kB"): 	"125000000000000000kB"	,
	(0.125,	"Z",	"B",	".3kb"): 	"1000000000000000000kb"	,
	(0.125,	"Z",	"B",	".3K"): 	"125000000000000000KB"	,
	(0.125,	"Z",	"B",	".3KB"): 	"125000000000000000KB"	,
	(0.125,	"Z",	"B",	".3Kb"): 	"1000000000000000000Kb"	,
	(0.125,	"Z",	"B",	".3M"): 	"125000000000000MB"	,
	(0.125,	"Z",	"B",	".3MB"): 	"125000000000000MB"	,
	(0.125,	"Z",	"B",	".3Mb"): 	"1000000000000000Mb"	,
	(0.125,	"Z",	"B",	".3G"): 	"125000000000GB"	,
	(0.125,	"Z",	"B",	".3GB"): 	"125000000000GB"	,
	(0.125,	"Z",	"B",	".3Gb"): 	"1000000000000Gb"	,
	(0.125,	"Z",	"B",	".3T"): 	"125000000TB"	,
	(0.125,	"Z",	"B",	".3TB"): 	"125000000TB"	,
	(0.125,	"Z",	"B",	".3Tb"): 	"1000000000Tb"	,
	(0.125,	"Z",	"B",	".3P"): 	"125000PB"	,
	(0.125,	"Z",	"B",	".3PB"): 	"125000PB"	,
	(0.125,	"Z",	"B",	".3Pb"): 	"1000000Pb"	,
	(0.125,	"Z",	"B",	".3E"): 	"125EB"	,
	(0.125,	"Z",	"B",	".3EB"): 	"125EB"	,
	(0.125,	"Z",	"B",	".3Eb"): 	"1000Eb"	,
	(0.125,	"Z",	"B",	".3Z"): 	"0.125ZB"	,
	(0.125,	"Z",	"B",	".3ZB"): 	"0.125ZB"	,
	(0.125,	"Z",	"B",	".3Zb"): 	"1Zb"	,
	(0.125,	"Z",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"Z",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"Z",	"B",	".3Yb"): 	"0.001Yb"	,
	(0.125,	"Z",	"B",	".3Ki"): 	"122070312500000000KiB"	,
	(0.125,	"Z",	"B",	".3KiB"): 	"122070312500000000KiB"	,
	(0.125,	"Z",	"B",	".3Kib"): 	"976562500000000000Kib"	,
	(0.125,	"Z",	"B",	".3Mi"): 	"119209289550781.250MiB"	,
	(0.125,	"Z",	"B",	".3MiB"): 	"119209289550781.250MiB"	,
	(0.125,	"Z",	"B",	".3Mib"): 	"953674316406250Mib"	,
	(0.125,	"Z",	"B",	".3Gi"): 	"116415321826.935GiB"	,
	(0.125,	"Z",	"B",	".3GiB"): 	"116415321826.935GiB"	,
	(0.125,	"Z",	"B",	".3Gib"): 	"931322574615.479Gib"	,
	(0.125,	"Z",	"B",	".3Ti"): 	"113686837.722TiB"	,
	(0.125,	"Z",	"B",	".3TiB"): 	"113686837.722TiB"	,
	(0.125,	"Z",	"B",	".3Tib"): 	"909494701.773Tib"	,
	(0.125,	"Z",	"B",	".3Pi"): 	"111022.302PiB"	,
	(0.125,	"Z",	"B",	".3PiB"): 	"111022.302PiB"	,
	(0.125,	"Z",	"B",	".3Pib"): 	"888178.420Pib"	,
	(0.125,	"Z",	"B",	".3Ei"): 	"108.420EiB"	,
	(0.125,	"Z",	"B",	".3EiB"): 	"108.420EiB"	,
	(0.125,	"Z",	"B",	".3Eib"): 	"867.362Eib"	,
	(0.125,	"Z",	"B",	".3Zi"): 	"0.106ZiB"	,
	(0.125,	"Z",	"B",	".3ZiB"): 	"0.106ZiB"	,
	(0.125,	"Z",	"B",	".3Zib"): 	"0.847Zib"	,
	(0.125,	"Z",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Z",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Z",	"B",	".3Yib"): 	"0.001Yib"	,
	(0.125,	"Z",	"B",	".3a"): 	"108.420EiB"	,
	(0.125,	"Z",	"B",	".3aB"): 	"108.420EiB"	,
	(0.125,	"Z",	"B",	".3ab"): 	"867.362Eib"	,
	(0.125,	"Z",	"B",	".3A"): 	"108.420E"	,
	(0.125,	"Z",	"B",	".3AB"): 	"108.420E"	,
	(0.125,	"Z",	"B",	".3Ab"): 	"867.362Eb"	,
	(0.125,	"Z",	"B",	".3m"): 	"125EB"	,
	(0.125,	"Z",	"B",	".3mB"): 	"125EB"	,
	(0.125,	"Z",	"B",	".3mb"): 	"1000Eb"	,
	(0.125,	"Z",	"B",	".3I"): 	"108.420EiB"	,
	(0.125,	"Z",	"B",	".3IB"): 	"108.420EiB"	,
	(0.125,	"Z",	"B",	".3Ib"): 	"867.362Eib"	,
	(0.125,	"Z",	"b",	".3k"): 	"15625000000000000kB"	,
	(0.125,	"Z",	"b",	".3kB"): 	"15625000000000000kB"	,
	(0.125,	"Z",	"b",	".3kb"): 	"125000000000000000kb"	,
	(0.125,	"Z",	"b",	".3K"): 	"15625000000000000KB"	,
	(0.125,	"Z",	"b",	".3KB"): 	"15625000000000000KB"	,
	(0.125,	"Z",	"b",	".3Kb"): 	"125000000000000000Kb"	,
	(0.125,	"Z",	"b",	".3M"): 	"15625000000000MB"	,
	(0.125,	"Z",	"b",	".3MB"): 	"15625000000000MB"	,
	(0.125,	"Z",	"b",	".3Mb"): 	"125000000000000Mb"	,
	(0.125,	"Z",	"b",	".3G"): 	"15625000000GB"	,
	(0.125,	"Z",	"b",	".3GB"): 	"15625000000GB"	,
	(0.125,	"Z",	"b",	".3Gb"): 	"125000000000Gb"	,
	(0.125,	"Z",	"b",	".3T"): 	"15625000TB"	,
	(0.125,	"Z",	"b",	".3TB"): 	"15625000TB"	,
	(0.125,	"Z",	"b",	".3Tb"): 	"125000000Tb"	,
	(0.125,	"Z",	"b",	".3P"): 	"15625PB"	,
	(0.125,	"Z",	"b",	".3PB"): 	"15625PB"	,
	(0.125,	"Z",	"b",	".3Pb"): 	"125000Pb"	,
	(0.125,	"Z",	"b",	".3E"): 	"15.625EB"	,
	(0.125,	"Z",	"b",	".3EB"): 	"15.625EB"	,
	(0.125,	"Z",	"b",	".3Eb"): 	"125Eb"	,
	(0.125,	"Z",	"b",	".3Z"): 	"0.016ZB"	,
	(0.125,	"Z",	"b",	".3ZB"): 	"0.016ZB"	,
	(0.125,	"Z",	"b",	".3Zb"): 	"0.125Zb"	,
	(0.125,	"Z",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"Z",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"Z",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Z",	"b",	".3Ki"): 	"15258789062500000KiB"	,
	(0.125,	"Z",	"b",	".3KiB"): 	"15258789062500000KiB"	,
	(0.125,	"Z",	"b",	".3Kib"): 	"122070312500000000Kib"	,
	(0.125,	"Z",	"b",	".3Mi"): 	"14901161193847.656MiB"	,
	(0.125,	"Z",	"b",	".3MiB"): 	"14901161193847.656MiB"	,
	(0.125,	"Z",	"b",	".3Mib"): 	"119209289550781.250Mib"	,
	(0.125,	"Z",	"b",	".3Gi"): 	"14551915228.367GiB"	,
	(0.125,	"Z",	"b",	".3GiB"): 	"14551915228.367GiB"	,
	(0.125,	"Z",	"b",	".3Gib"): 	"116415321826.935Gib"	,
	(0.125,	"Z",	"b",	".3Ti"): 	"14210854.715TiB"	,
	(0.125,	"Z",	"b",	".3TiB"): 	"14210854.715TiB"	,
	(0.125,	"Z",	"b",	".3Tib"): 	"113686837.722Tib"	,
	(0.125,	"Z",	"b",	".3Pi"): 	"13877.788PiB"	,
	(0.125,	"Z",	"b",	".3PiB"): 	"13877.788PiB"	,
	(0.125,	"Z",	"b",	".3Pib"): 	"111022.302Pib"	,
	(0.125,	"Z",	"b",	".3Ei"): 	"13.553EiB"	,
	(0.125,	"Z",	"b",	".3EiB"): 	"13.553EiB"	,
	(0.125,	"Z",	"b",	".3Eib"): 	"108.420Eib"	,
	(0.125,	"Z",	"b",	".3Zi"): 	"0.013ZiB"	,
	(0.125,	"Z",	"b",	".3ZiB"): 	"0.013ZiB"	,
	(0.125,	"Z",	"b",	".3Zib"): 	"0.106Zib"	,
	(0.125,	"Z",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Z",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Z",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Z",	"b",	".3a"): 	"13.553EiB"	,
	(0.125,	"Z",	"b",	".3aB"): 	"13.553EiB"	,
	(0.125,	"Z",	"b",	".3ab"): 	"108.420Eib"	,
	(0.125,	"Z",	"b",	".3A"): 	"13.553E"	,
	(0.125,	"Z",	"b",	".3AB"): 	"13.553E"	,
	(0.125,	"Z",	"b",	".3Ab"): 	"108.420Eb"	,
	(0.125,	"Z",	"b",	".3m"): 	"15.625EB"	,
	(0.125,	"Z",	"b",	".3mB"): 	"15.625EB"	,
	(0.125,	"Z",	"b",	".3mb"): 	"125Eb"	,
	(0.125,	"Z",	"b",	".3I"): 	"13.553EiB"	,
	(0.125,	"Z",	"b",	".3IB"): 	"13.553EiB"	,
	(0.125,	"Z",	"b",	".3Ib"): 	"108.420Eib"	,
	(0.125,	"Y",	"B",	".3k"): 	"125000000000000000000kB"	,
	(0.125,	"Y",	"B",	".3kB"): 	"125000000000000000000kB"	,
	(0.125,	"Y",	"B",	".3kb"): 	"1000000000000000000000kb"	,
	(0.125,	"Y",	"B",	".3K"): 	"125000000000000000000KB"	,
	(0.125,	"Y",	"B",	".3KB"): 	"125000000000000000000KB"	,
	(0.125,	"Y",	"B",	".3Kb"): 	"1000000000000000000000Kb"	,
	(0.125,	"Y",	"B",	".3M"): 	"125000000000000000MB"	,
	(0.125,	"Y",	"B",	".3MB"): 	"125000000000000000MB"	,
	(0.125,	"Y",	"B",	".3Mb"): 	"1000000000000000000Mb"	,
	(0.125,	"Y",	"B",	".3G"): 	"125000000000000GB"	,
	(0.125,	"Y",	"B",	".3GB"): 	"125000000000000GB"	,
	(0.125,	"Y",	"B",	".3Gb"): 	"1000000000000000Gb"	,
	(0.125,	"Y",	"B",	".3T"): 	"125000000000TB"	,
	(0.125,	"Y",	"B",	".3TB"): 	"125000000000TB"	,
	(0.125,	"Y",	"B",	".3Tb"): 	"1000000000000Tb"	,
	(0.125,	"Y",	"B",	".3P"): 	"125000000PB"	,
	(0.125,	"Y",	"B",	".3PB"): 	"125000000PB"	,
	(0.125,	"Y",	"B",	".3Pb"): 	"1000000000Pb"	,
	(0.125,	"Y",	"B",	".3E"): 	"125000EB"	,
	(0.125,	"Y",	"B",	".3EB"): 	"125000EB"	,
	(0.125,	"Y",	"B",	".3Eb"): 	"1000000Eb"	,
	(0.125,	"Y",	"B",	".3Z"): 	"125ZB"	,
	(0.125,	"Y",	"B",	".3ZB"): 	"125ZB"	,
	(0.125,	"Y",	"B",	".3Zb"): 	"1000Zb"	,
	(0.125,	"Y",	"B",	".3Y"): 	"0.125YB"	,
	(0.125,	"Y",	"B",	".3YB"): 	"0.125YB"	,
	(0.125,	"Y",	"B",	".3Yb"): 	"1Yb"	,
	(0.125,	"Y",	"B",	".3Ki"): 	"122070312499999997952KiB"	,
	(0.125,	"Y",	"B",	".3KiB"): 	"122070312499999997952KiB"	,
	(0.125,	"Y",	"B",	".3Kib"): 	"976562499999999983616Kib"	,
	(0.125,	"Y",	"B",	".3Mi"): 	"119209289550781248MiB"	,
	(0.125,	"Y",	"B",	".3MiB"): 	"119209289550781248MiB"	,
	(0.125,	"Y",	"B",	".3Mib"): 	"953674316406249984Mib"	,
	(0.125,	"Y",	"B",	".3Gi"): 	"116415321826934.812GiB"	,
	(0.125,	"Y",	"B",	".3GiB"): 	"116415321826934.812GiB"	,
	(0.125,	"Y",	"B",	".3Gib"): 	"931322574615478.500Gib"	,
	(0.125,	"Y",	"B",	".3Ti"): 	"113686837721.616TiB"	,
	(0.125,	"Y",	"B",	".3TiB"): 	"113686837721.616TiB"	,
	(0.125,	"Y",	"B",	".3Tib"): 	"909494701772.928Tib"	,
	(0.125,	"Y",	"B",	".3Pi"): 	"111022302.463PiB"	,
	(0.125,	"Y",	"B",	".3PiB"): 	"111022302.463PiB"	,
	(0.125,	"Y",	"B",	".3Pib"): 	"888178419.700Pib"	,
	(0.125,	"Y",	"B",	".3Ei"): 	"108420.217EiB"	,
	(0.125,	"Y",	"B",	".3EiB"): 	"108420.217EiB"	,
	(0.125,	"Y",	"B",	".3Eib"): 	"867361.738Eib"	,
	(0.125,	"Y",	"B",	".3Zi"): 	"105.879ZiB"	,
	(0.125,	"Y",	"B",	".3ZiB"): 	"105.879ZiB"	,
	(0.125,	"Y",	"B",	".3Zib"): 	"847.033Zib"	,
	(0.125,	"Y",	"B",	".3Yi"): 	"0.103YiB"	,
	(0.125,	"Y",	"B",	".3YiB"): 	"0.103YiB"	,
	(0.125,	"Y",	"B",	".3Yib"): 	"0.827Yib"	,
	(0.125,	"Y",	"B",	".3a"): 	"105.879ZiB"	,
	(0.125,	"Y",	"B",	".3aB"): 	"105.879ZiB"	,
	(0.125,	"Y",	"B",	".3ab"): 	"847.033Zib"	,
	(0.125,	"Y",	"B",	".3A"): 	"105.879Z"	,
	(0.125,	"Y",	"B",	".3AB"): 	"105.879Z"	,
	(0.125,	"Y",	"B",	".3Ab"): 	"847.033Zb"	,
	(0.125,	"Y",	"B",	".3m"): 	"125ZB"	,
	(0.125,	"Y",	"B",	".3mB"): 	"125ZB"	,
	(0.125,	"Y",	"B",	".3mb"): 	"1000Zb"	,
	(0.125,	"Y",	"B",	".3I"): 	"105.879ZiB"	,
	(0.125,	"Y",	"B",	".3IB"): 	"105.879ZiB"	,
	(0.125,	"Y",	"B",	".3Ib"): 	"847.033Zib"	,
	(0.125,	"Y",	"b",	".3k"): 	"15625000000000000000kB"	,
	(0.125,	"Y",	"b",	".3kB"): 	"15625000000000000000kB"	,
	(0.125,	"Y",	"b",	".3kb"): 	"125000000000000000000kb"	,
	(0.125,	"Y",	"b",	".3K"): 	"15625000000000000000KB"	,
	(0.125,	"Y",	"b",	".3KB"): 	"15625000000000000000KB"	,
	(0.125,	"Y",	"b",	".3Kb"): 	"125000000000000000000Kb"	,
	(0.125,	"Y",	"b",	".3M"): 	"15625000000000000MB"	,
	(0.125,	"Y",	"b",	".3MB"): 	"15625000000000000MB"	,
	(0.125,	"Y",	"b",	".3Mb"): 	"125000000000000000Mb"	,
	(0.125,	"Y",	"b",	".3G"): 	"15625000000000GB"	,
	(0.125,	"Y",	"b",	".3GB"): 	"15625000000000GB"	,
	(0.125,	"Y",	"b",	".3Gb"): 	"125000000000000Gb"	,
	(0.125,	"Y",	"b",	".3T"): 	"15625000000TB"	,
	(0.125,	"Y",	"b",	".3TB"): 	"15625000000TB"	,
	(0.125,	"Y",	"b",	".3Tb"): 	"125000000000Tb"	,
	(0.125,	"Y",	"b",	".3P"): 	"15625000PB"	,
	(0.125,	"Y",	"b",	".3PB"): 	"15625000PB"	,
	(0.125,	"Y",	"b",	".3Pb"): 	"125000000Pb"	,
	(0.125,	"Y",	"b",	".3E"): 	"15625EB"	,
	(0.125,	"Y",	"b",	".3EB"): 	"15625EB"	,
	(0.125,	"Y",	"b",	".3Eb"): 	"125000Eb"	,
	(0.125,	"Y",	"b",	".3Z"): 	"15.625ZB"	,
	(0.125,	"Y",	"b",	".3ZB"): 	"15.625ZB"	,
	(0.125,	"Y",	"b",	".3Zb"): 	"125Zb"	,
	(0.125,	"Y",	"b",	".3Y"): 	"0.016YB"	,
	(0.125,	"Y",	"b",	".3YB"): 	"0.016YB"	,
	(0.125,	"Y",	"b",	".3Yb"): 	"0.125Yb"	,
	(0.125,	"Y",	"b",	".3Ki"): 	"15258789062499999744KiB"	,
	(0.125,	"Y",	"b",	".3KiB"): 	"15258789062499999744KiB"	,
	(0.125,	"Y",	"b",	".3Kib"): 	"122070312499999997952Kib"	,
	(0.125,	"Y",	"b",	".3Mi"): 	"14901161193847656MiB"	,
	(0.125,	"Y",	"b",	".3MiB"): 	"14901161193847656MiB"	,
	(0.125,	"Y",	"b",	".3Mib"): 	"119209289550781248Mib"	,
	(0.125,	"Y",	"b",	".3Gi"): 	"14551915228366.852GiB"	,
	(0.125,	"Y",	"b",	".3GiB"): 	"14551915228366.852GiB"	,
	(0.125,	"Y",	"b",	".3Gib"): 	"116415321826934.812Gib"	,
	(0.125,	"Y",	"b",	".3Ti"): 	"14210854715.202TiB"	,
	(0.125,	"Y",	"b",	".3TiB"): 	"14210854715.202TiB"	,
	(0.125,	"Y",	"b",	".3Tib"): 	"113686837721.616Tib"	,
	(0.125,	"Y",	"b",	".3Pi"): 	"13877787.808PiB"	,
	(0.125,	"Y",	"b",	".3PiB"): 	"13877787.808PiB"	,
	(0.125,	"Y",	"b",	".3Pib"): 	"111022302.463Pib"	,
	(0.125,	"Y",	"b",	".3Ei"): 	"13552.527EiB"	,
	(0.125,	"Y",	"b",	".3EiB"): 	"13552.527EiB"	,
	(0.125,	"Y",	"b",	".3Eib"): 	"108420.217Eib"	,
	(0.125,	"Y",	"b",	".3Zi"): 	"13.235ZiB"	,
	(0.125,	"Y",	"b",	".3ZiB"): 	"13.235ZiB"	,
	(0.125,	"Y",	"b",	".3Zib"): 	"105.879Zib"	,
	(0.125,	"Y",	"b",	".3Yi"): 	"0.013YiB"	,
	(0.125,	"Y",	"b",	".3YiB"): 	"0.013YiB"	,
	(0.125,	"Y",	"b",	".3Yib"): 	"0.103Yib"	,
	(0.125,	"Y",	"b",	".3a"): 	"13.235ZiB"	,
	(0.125,	"Y",	"b",	".3aB"): 	"13.235ZiB"	,
	(0.125,	"Y",	"b",	".3ab"): 	"105.879Zib"	,
	(0.125,	"Y",	"b",	".3A"): 	"13.235Z"	,
	(0.125,	"Y",	"b",	".3AB"): 	"13.235Z"	,
	(0.125,	"Y",	"b",	".3Ab"): 	"105.879Zb"	,
	(0.125,	"Y",	"b",	".3m"): 	"15.625ZB"	,
	(0.125,	"Y",	"b",	".3mB"): 	"15.625ZB"	,
	(0.125,	"Y",	"b",	".3mb"): 	"125Zb"	,
	(0.125,	"Y",	"b",	".3I"): 	"13.235ZiB"	,
	(0.125,	"Y",	"b",	".3IB"): 	"13.235ZiB"	,
	(0.125,	"Y",	"b",	".3Ib"): 	"105.879Zib"	,
	(0.125,	"Ki",	"B",	".3k"): 	"0.128kB"	,
	(0.125,	"Ki",	"B",	".3kB"): 	"0.128kB"	,
	(0.125,	"Ki",	"B",	".3kb"): 	"1.024kb"	,
	(0.125,	"Ki",	"B",	".3K"): 	"0.128KB"	,
	(0.125,	"Ki",	"B",	".3KB"): 	"0.128KB"	,
	(0.125,	"Ki",	"B",	".3Kb"): 	"1.024Kb"	,
	(0.125,	"Ki",	"B",	".3M"): 	"0.000MB"	,
	(0.125,	"Ki",	"B",	".3MB"): 	"0.000MB"	,
	(0.125,	"Ki",	"B",	".3Mb"): 	"0.001Mb"	,
	(0.125,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(0.125,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(0.125,	"Ki",	"B",	".3Gb"): 	"0.000Gb"	,
	(0.125,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(0.125,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(0.125,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Ki",	"B",	".3Ki"): 	"0.125KiB"	,
	(0.125,	"Ki",	"B",	".3KiB"): 	"0.125KiB"	,
	(0.125,	"Ki",	"B",	".3Kib"): 	"1Kib"	,
	(0.125,	"Ki",	"B",	".3Mi"): 	"0.000MiB"	,
	(0.125,	"Ki",	"B",	".3MiB"): 	"0.000MiB"	,
	(0.125,	"Ki",	"B",	".3Mib"): 	"0.001Mib"	,
	(0.125,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(0.125,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Ki",	"B",	".3a"): 	"128B"	,
	(0.125,	"Ki",	"B",	".3aB"): 	"128B"	,
	(0.125,	"Ki",	"B",	".3ab"): 	"1024b"	,
	(0.125,	"Ki",	"B",	".3A"): 	"128"	,
	(0.125,	"Ki",	"B",	".3AB"): 	"128 "	,
	(0.125,	"Ki",	"B",	".3Ab"): 	"1024b"	,
	(0.125,	"Ki",	"B",	".3m"): 	"128B"	,
	(0.125,	"Ki",	"B",	".3mB"): 	"128B"	,
	(0.125,	"Ki",	"B",	".3mb"): 	"1024b"	,
	(0.125,	"Ki",	"B",	".3I"): 	"128B"	,
	(0.125,	"Ki",	"B",	".3IB"): 	"128B"	,
	(0.125,	"Ki",	"B",	".3Ib"): 	"1024b"	,
	(0.125,	"Ki",	"b",	".3k"): 	"0.016kB"	,
	(0.125,	"Ki",	"b",	".3kB"): 	"0.016kB"	,
	(0.125,	"Ki",	"b",	".3kb"): 	"0.128kb"	,
	(0.125,	"Ki",	"b",	".3K"): 	"0.016KB"	,
	(0.125,	"Ki",	"b",	".3KB"): 	"0.016KB"	,
	(0.125,	"Ki",	"b",	".3Kb"): 	"0.128Kb"	,
	(0.125,	"Ki",	"b",	".3M"): 	"0.000MB"	,
	(0.125,	"Ki",	"b",	".3MB"): 	"0.000MB"	,
	(0.125,	"Ki",	"b",	".3Mb"): 	"0.000Mb"	,
	(0.125,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(0.125,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(0.125,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.125,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(0.125,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(0.125,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Ki",	"b",	".3Ki"): 	"0.016KiB"	,
	(0.125,	"Ki",	"b",	".3KiB"): 	"0.016KiB"	,
	(0.125,	"Ki",	"b",	".3Kib"): 	"0.125Kib"	,
	(0.125,	"Ki",	"b",	".3Mi"): 	"0.000MiB"	,
	(0.125,	"Ki",	"b",	".3MiB"): 	"0.000MiB"	,
	(0.125,	"Ki",	"b",	".3Mib"): 	"0.000Mib"	,
	(0.125,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.125,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Ki",	"b",	".3a"): 	"16B"	,
	(0.125,	"Ki",	"b",	".3aB"): 	"16B"	,
	(0.125,	"Ki",	"b",	".3ab"): 	"128b"	,
	(0.125,	"Ki",	"b",	".3A"): 	"16"	,
	(0.125,	"Ki",	"b",	".3AB"): 	"16 "	,
	(0.125,	"Ki",	"b",	".3Ab"): 	"128b"	,
	(0.125,	"Ki",	"b",	".3m"): 	"16B"	,
	(0.125,	"Ki",	"b",	".3mB"): 	"16B"	,
	(0.125,	"Ki",	"b",	".3mb"): 	"128b"	,
	(0.125,	"Ki",	"b",	".3I"): 	"16B"	,
	(0.125,	"Ki",	"b",	".3IB"): 	"16B"	,
	(0.125,	"Ki",	"b",	".3Ib"): 	"128b"	,
	(0.125,	"Mi",	"B",	".3k"): 	"131.072kB"	,
	(0.125,	"Mi",	"B",	".3kB"): 	"131.072kB"	,
	(0.125,	"Mi",	"B",	".3kb"): 	"1048.576kb"	,
	(0.125,	"Mi",	"B",	".3K"): 	"131.072KB"	,
	(0.125,	"Mi",	"B",	".3KB"): 	"131.072KB"	,
	(0.125,	"Mi",	"B",	".3Kb"): 	"1048.576Kb"	,
	(0.125,	"Mi",	"B",	".3M"): 	"0.131MB"	,
	(0.125,	"Mi",	"B",	".3MB"): 	"0.131MB"	,
	(0.125,	"Mi",	"B",	".3Mb"): 	"1.049Mb"	,
	(0.125,	"Mi",	"B",	".3G"): 	"0.000GB"	,
	(0.125,	"Mi",	"B",	".3GB"): 	"0.000GB"	,
	(0.125,	"Mi",	"B",	".3Gb"): 	"0.001Gb"	,
	(0.125,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(0.125,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(0.125,	"Mi",	"B",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Mi",	"B",	".3Ki"): 	"128KiB"	,
	(0.125,	"Mi",	"B",	".3KiB"): 	"128KiB"	,
	(0.125,	"Mi",	"B",	".3Kib"): 	"1024Kib"	,
	(0.125,	"Mi",	"B",	".3Mi"): 	"0.125MiB"	,
	(0.125,	"Mi",	"B",	".3MiB"): 	"0.125MiB"	,
	(0.125,	"Mi",	"B",	".3Mib"): 	"1Mib"	,
	(0.125,	"Mi",	"B",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"Mi",	"B",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"Mi",	"B",	".3Gib"): 	"0.001Gib"	,
	(0.125,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Mi",	"B",	".3a"): 	"128KiB"	,
	(0.125,	"Mi",	"B",	".3aB"): 	"128KiB"	,
	(0.125,	"Mi",	"B",	".3ab"): 	"1024Kib"	,
	(0.125,	"Mi",	"B",	".3A"): 	"128K"	,
	(0.125,	"Mi",	"B",	".3AB"): 	"128K"	,
	(0.125,	"Mi",	"B",	".3Ab"): 	"1024Kb"	,
	(0.125,	"Mi",	"B",	".3m"): 	"131.072KB"	,
	(0.125,	"Mi",	"B",	".3mB"): 	"131.072KB"	,
	(0.125,	"Mi",	"B",	".3mb"): 	"1048.576Kb"	,
	(0.125,	"Mi",	"B",	".3I"): 	"128KiB"	,
	(0.125,	"Mi",	"B",	".3IB"): 	"128KiB"	,
	(0.125,	"Mi",	"B",	".3Ib"): 	"1024Kib"	,
	(0.125,	"Mi",	"b",	".3k"): 	"16.384kB"	,
	(0.125,	"Mi",	"b",	".3kB"): 	"16.384kB"	,
	(0.125,	"Mi",	"b",	".3kb"): 	"131.072kb"	,
	(0.125,	"Mi",	"b",	".3K"): 	"16.384KB"	,
	(0.125,	"Mi",	"b",	".3KB"): 	"16.384KB"	,
	(0.125,	"Mi",	"b",	".3Kb"): 	"131.072Kb"	,
	(0.125,	"Mi",	"b",	".3M"): 	"0.016MB"	,
	(0.125,	"Mi",	"b",	".3MB"): 	"0.016MB"	,
	(0.125,	"Mi",	"b",	".3Mb"): 	"0.131Mb"	,
	(0.125,	"Mi",	"b",	".3G"): 	"0.000GB"	,
	(0.125,	"Mi",	"b",	".3GB"): 	"0.000GB"	,
	(0.125,	"Mi",	"b",	".3Gb"): 	"0.000Gb"	,
	(0.125,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(0.125,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(0.125,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Mi",	"b",	".3Ki"): 	"16KiB"	,
	(0.125,	"Mi",	"b",	".3KiB"): 	"16KiB"	,
	(0.125,	"Mi",	"b",	".3Kib"): 	"128Kib"	,
	(0.125,	"Mi",	"b",	".3Mi"): 	"0.016MiB"	,
	(0.125,	"Mi",	"b",	".3MiB"): 	"0.016MiB"	,
	(0.125,	"Mi",	"b",	".3Mib"): 	"0.125Mib"	,
	(0.125,	"Mi",	"b",	".3Gi"): 	"0.000GiB"	,
	(0.125,	"Mi",	"b",	".3GiB"): 	"0.000GiB"	,
	(0.125,	"Mi",	"b",	".3Gib"): 	"0.000Gib"	,
	(0.125,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Mi",	"b",	".3a"): 	"16KiB"	,
	(0.125,	"Mi",	"b",	".3aB"): 	"16KiB"	,
	(0.125,	"Mi",	"b",	".3ab"): 	"128Kib"	,
	(0.125,	"Mi",	"b",	".3A"): 	"16K"	,
	(0.125,	"Mi",	"b",	".3AB"): 	"16K"	,
	(0.125,	"Mi",	"b",	".3Ab"): 	"128Kb"	,
	(0.125,	"Mi",	"b",	".3m"): 	"16.384KB"	,
	(0.125,	"Mi",	"b",	".3mB"): 	"16.384KB"	,
	(0.125,	"Mi",	"b",	".3mb"): 	"131.072Kb"	,
	(0.125,	"Mi",	"b",	".3I"): 	"16KiB"	,
	(0.125,	"Mi",	"b",	".3IB"): 	"16KiB"	,
	(0.125,	"Mi",	"b",	".3Ib"): 	"128Kib"	,
	(0.125,	"Gi",	"B",	".3k"): 	"134217.728kB"	,
	(0.125,	"Gi",	"B",	".3kB"): 	"134217.728kB"	,
	(0.125,	"Gi",	"B",	".3kb"): 	"1073741.824kb"	,
	(0.125,	"Gi",	"B",	".3K"): 	"134217.728KB"	,
	(0.125,	"Gi",	"B",	".3KB"): 	"134217.728KB"	,
	(0.125,	"Gi",	"B",	".3Kb"): 	"1073741.824Kb"	,
	(0.125,	"Gi",	"B",	".3M"): 	"134.218MB"	,
	(0.125,	"Gi",	"B",	".3MB"): 	"134.218MB"	,
	(0.125,	"Gi",	"B",	".3Mb"): 	"1073.742Mb"	,
	(0.125,	"Gi",	"B",	".3G"): 	"0.134GB"	,
	(0.125,	"Gi",	"B",	".3GB"): 	"0.134GB"	,
	(0.125,	"Gi",	"B",	".3Gb"): 	"1.074Gb"	,
	(0.125,	"Gi",	"B",	".3T"): 	"0.000TB"	,
	(0.125,	"Gi",	"B",	".3TB"): 	"0.000TB"	,
	(0.125,	"Gi",	"B",	".3Tb"): 	"0.001Tb"	,
	(0.125,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"Gi",	"B",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Gi",	"B",	".3Ki"): 	"131072KiB"	,
	(0.125,	"Gi",	"B",	".3KiB"): 	"131072KiB"	,
	(0.125,	"Gi",	"B",	".3Kib"): 	"1048576Kib"	,
	(0.125,	"Gi",	"B",	".3Mi"): 	"128MiB"	,
	(0.125,	"Gi",	"B",	".3MiB"): 	"128MiB"	,
	(0.125,	"Gi",	"B",	".3Mib"): 	"1024Mib"	,
	(0.125,	"Gi",	"B",	".3Gi"): 	"0.125GiB"	,
	(0.125,	"Gi",	"B",	".3GiB"): 	"0.125GiB"	,
	(0.125,	"Gi",	"B",	".3Gib"): 	"1Gib"	,
	(0.125,	"Gi",	"B",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"Gi",	"B",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"Gi",	"B",	".3Tib"): 	"0.001Tib"	,
	(0.125,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Gi",	"B",	".3a"): 	"128MiB"	,
	(0.125,	"Gi",	"B",	".3aB"): 	"128MiB"	,
	(0.125,	"Gi",	"B",	".3ab"): 	"1024Mib"	,
	(0.125,	"Gi",	"B",	".3A"): 	"128M"	,
	(0.125,	"Gi",	"B",	".3AB"): 	"128M"	,
	(0.125,	"Gi",	"B",	".3Ab"): 	"1024Mb"	,
	(0.125,	"Gi",	"B",	".3m"): 	"134.218MB"	,
	(0.125,	"Gi",	"B",	".3mB"): 	"134.218MB"	,
	(0.125,	"Gi",	"B",	".3mb"): 	"1073.742Mb"	,
	(0.125,	"Gi",	"B",	".3I"): 	"128MiB"	,
	(0.125,	"Gi",	"B",	".3IB"): 	"128MiB"	,
	(0.125,	"Gi",	"B",	".3Ib"): 	"1024Mib"	,
	(0.125,	"Gi",	"b",	".3k"): 	"16777.216kB"	,
	(0.125,	"Gi",	"b",	".3kB"): 	"16777.216kB"	,
	(0.125,	"Gi",	"b",	".3kb"): 	"134217.728kb"	,
	(0.125,	"Gi",	"b",	".3K"): 	"16777.216KB"	,
	(0.125,	"Gi",	"b",	".3KB"): 	"16777.216KB"	,
	(0.125,	"Gi",	"b",	".3Kb"): 	"134217.728Kb"	,
	(0.125,	"Gi",	"b",	".3M"): 	"16.777MB"	,
	(0.125,	"Gi",	"b",	".3MB"): 	"16.777MB"	,
	(0.125,	"Gi",	"b",	".3Mb"): 	"134.218Mb"	,
	(0.125,	"Gi",	"b",	".3G"): 	"0.017GB"	,
	(0.125,	"Gi",	"b",	".3GB"): 	"0.017GB"	,
	(0.125,	"Gi",	"b",	".3Gb"): 	"0.134Gb"	,
	(0.125,	"Gi",	"b",	".3T"): 	"0.000TB"	,
	(0.125,	"Gi",	"b",	".3TB"): 	"0.000TB"	,
	(0.125,	"Gi",	"b",	".3Tb"): 	"0.000Tb"	,
	(0.125,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Gi",	"b",	".3Ki"): 	"16384KiB"	,
	(0.125,	"Gi",	"b",	".3KiB"): 	"16384KiB"	,
	(0.125,	"Gi",	"b",	".3Kib"): 	"131072Kib"	,
	(0.125,	"Gi",	"b",	".3Mi"): 	"16MiB"	,
	(0.125,	"Gi",	"b",	".3MiB"): 	"16MiB"	,
	(0.125,	"Gi",	"b",	".3Mib"): 	"128Mib"	,
	(0.125,	"Gi",	"b",	".3Gi"): 	"0.016GiB"	,
	(0.125,	"Gi",	"b",	".3GiB"): 	"0.016GiB"	,
	(0.125,	"Gi",	"b",	".3Gib"): 	"0.125Gib"	,
	(0.125,	"Gi",	"b",	".3Ti"): 	"0.000TiB"	,
	(0.125,	"Gi",	"b",	".3TiB"): 	"0.000TiB"	,
	(0.125,	"Gi",	"b",	".3Tib"): 	"0.000Tib"	,
	(0.125,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Gi",	"b",	".3a"): 	"16MiB"	,
	(0.125,	"Gi",	"b",	".3aB"): 	"16MiB"	,
	(0.125,	"Gi",	"b",	".3ab"): 	"128Mib"	,
	(0.125,	"Gi",	"b",	".3A"): 	"16M"	,
	(0.125,	"Gi",	"b",	".3AB"): 	"16M"	,
	(0.125,	"Gi",	"b",	".3Ab"): 	"128Mb"	,
	(0.125,	"Gi",	"b",	".3m"): 	"16.777MB"	,
	(0.125,	"Gi",	"b",	".3mB"): 	"16.777MB"	,
	(0.125,	"Gi",	"b",	".3mb"): 	"134.218Mb"	,
	(0.125,	"Gi",	"b",	".3I"): 	"16MiB"	,
	(0.125,	"Gi",	"b",	".3IB"): 	"16MiB"	,
	(0.125,	"Gi",	"b",	".3Ib"): 	"128Mib"	,
	(0.125,	"Ti",	"B",	".3k"): 	"137438953.472kB"	,
	(0.125,	"Ti",	"B",	".3kB"): 	"137438953.472kB"	,
	(0.125,	"Ti",	"B",	".3kb"): 	"1099511627.776kb"	,
	(0.125,	"Ti",	"B",	".3K"): 	"137438953.472KB"	,
	(0.125,	"Ti",	"B",	".3KB"): 	"137438953.472KB"	,
	(0.125,	"Ti",	"B",	".3Kb"): 	"1099511627.776Kb"	,
	(0.125,	"Ti",	"B",	".3M"): 	"137438.953MB"	,
	(0.125,	"Ti",	"B",	".3MB"): 	"137438.953MB"	,
	(0.125,	"Ti",	"B",	".3Mb"): 	"1099511.628Mb"	,
	(0.125,	"Ti",	"B",	".3G"): 	"137.439GB"	,
	(0.125,	"Ti",	"B",	".3GB"): 	"137.439GB"	,
	(0.125,	"Ti",	"B",	".3Gb"): 	"1099.512Gb"	,
	(0.125,	"Ti",	"B",	".3T"): 	"0.137TB"	,
	(0.125,	"Ti",	"B",	".3TB"): 	"0.137TB"	,
	(0.125,	"Ti",	"B",	".3Tb"): 	"1.100Tb"	,
	(0.125,	"Ti",	"B",	".3P"): 	"0.000PB"	,
	(0.125,	"Ti",	"B",	".3PB"): 	"0.000PB"	,
	(0.125,	"Ti",	"B",	".3Pb"): 	"0.001Pb"	,
	(0.125,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"Ti",	"B",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Ti",	"B",	".3Ki"): 	"134217728KiB"	,
	(0.125,	"Ti",	"B",	".3KiB"): 	"134217728KiB"	,
	(0.125,	"Ti",	"B",	".3Kib"): 	"1073741824Kib"	,
	(0.125,	"Ti",	"B",	".3Mi"): 	"131072MiB"	,
	(0.125,	"Ti",	"B",	".3MiB"): 	"131072MiB"	,
	(0.125,	"Ti",	"B",	".3Mib"): 	"1048576Mib"	,
	(0.125,	"Ti",	"B",	".3Gi"): 	"128GiB"	,
	(0.125,	"Ti",	"B",	".3GiB"): 	"128GiB"	,
	(0.125,	"Ti",	"B",	".3Gib"): 	"1024Gib"	,
	(0.125,	"Ti",	"B",	".3Ti"): 	"0.125TiB"	,
	(0.125,	"Ti",	"B",	".3TiB"): 	"0.125TiB"	,
	(0.125,	"Ti",	"B",	".3Tib"): 	"1Tib"	,
	(0.125,	"Ti",	"B",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"Ti",	"B",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"Ti",	"B",	".3Pib"): 	"0.001Pib"	,
	(0.125,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Ti",	"B",	".3a"): 	"128GiB"	,
	(0.125,	"Ti",	"B",	".3aB"): 	"128GiB"	,
	(0.125,	"Ti",	"B",	".3ab"): 	"1024Gib"	,
	(0.125,	"Ti",	"B",	".3A"): 	"128G"	,
	(0.125,	"Ti",	"B",	".3AB"): 	"128G"	,
	(0.125,	"Ti",	"B",	".3Ab"): 	"1024Gb"	,
	(0.125,	"Ti",	"B",	".3m"): 	"137.439GB"	,
	(0.125,	"Ti",	"B",	".3mB"): 	"137.439GB"	,
	(0.125,	"Ti",	"B",	".3mb"): 	"1099.512Gb"	,
	(0.125,	"Ti",	"B",	".3I"): 	"128GiB"	,
	(0.125,	"Ti",	"B",	".3IB"): 	"128GiB"	,
	(0.125,	"Ti",	"B",	".3Ib"): 	"1024Gib"	,
	(0.125,	"Ti",	"b",	".3k"): 	"17179869.184kB"	,
	(0.125,	"Ti",	"b",	".3kB"): 	"17179869.184kB"	,
	(0.125,	"Ti",	"b",	".3kb"): 	"137438953.472kb"	,
	(0.125,	"Ti",	"b",	".3K"): 	"17179869.184KB"	,
	(0.125,	"Ti",	"b",	".3KB"): 	"17179869.184KB"	,
	(0.125,	"Ti",	"b",	".3Kb"): 	"137438953.472Kb"	,
	(0.125,	"Ti",	"b",	".3M"): 	"17179.869MB"	,
	(0.125,	"Ti",	"b",	".3MB"): 	"17179.869MB"	,
	(0.125,	"Ti",	"b",	".3Mb"): 	"137438.953Mb"	,
	(0.125,	"Ti",	"b",	".3G"): 	"17.180GB"	,
	(0.125,	"Ti",	"b",	".3GB"): 	"17.180GB"	,
	(0.125,	"Ti",	"b",	".3Gb"): 	"137.439Gb"	,
	(0.125,	"Ti",	"b",	".3T"): 	"0.017TB"	,
	(0.125,	"Ti",	"b",	".3TB"): 	"0.017TB"	,
	(0.125,	"Ti",	"b",	".3Tb"): 	"0.137Tb"	,
	(0.125,	"Ti",	"b",	".3P"): 	"0.000PB"	,
	(0.125,	"Ti",	"b",	".3PB"): 	"0.000PB"	,
	(0.125,	"Ti",	"b",	".3Pb"): 	"0.000Pb"	,
	(0.125,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Ti",	"b",	".3Ki"): 	"16777216KiB"	,
	(0.125,	"Ti",	"b",	".3KiB"): 	"16777216KiB"	,
	(0.125,	"Ti",	"b",	".3Kib"): 	"134217728Kib"	,
	(0.125,	"Ti",	"b",	".3Mi"): 	"16384MiB"	,
	(0.125,	"Ti",	"b",	".3MiB"): 	"16384MiB"	,
	(0.125,	"Ti",	"b",	".3Mib"): 	"131072Mib"	,
	(0.125,	"Ti",	"b",	".3Gi"): 	"16GiB"	,
	(0.125,	"Ti",	"b",	".3GiB"): 	"16GiB"	,
	(0.125,	"Ti",	"b",	".3Gib"): 	"128Gib"	,
	(0.125,	"Ti",	"b",	".3Ti"): 	"0.016TiB"	,
	(0.125,	"Ti",	"b",	".3TiB"): 	"0.016TiB"	,
	(0.125,	"Ti",	"b",	".3Tib"): 	"0.125Tib"	,
	(0.125,	"Ti",	"b",	".3Pi"): 	"0.000PiB"	,
	(0.125,	"Ti",	"b",	".3PiB"): 	"0.000PiB"	,
	(0.125,	"Ti",	"b",	".3Pib"): 	"0.000Pib"	,
	(0.125,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Ti",	"b",	".3a"): 	"16GiB"	,
	(0.125,	"Ti",	"b",	".3aB"): 	"16GiB"	,
	(0.125,	"Ti",	"b",	".3ab"): 	"128Gib"	,
	(0.125,	"Ti",	"b",	".3A"): 	"16G"	,
	(0.125,	"Ti",	"b",	".3AB"): 	"16G"	,
	(0.125,	"Ti",	"b",	".3Ab"): 	"128Gb"	,
	(0.125,	"Ti",	"b",	".3m"): 	"17.180GB"	,
	(0.125,	"Ti",	"b",	".3mB"): 	"17.180GB"	,
	(0.125,	"Ti",	"b",	".3mb"): 	"137.439Gb"	,
	(0.125,	"Ti",	"b",	".3I"): 	"16GiB"	,
	(0.125,	"Ti",	"b",	".3IB"): 	"16GiB"	,
	(0.125,	"Ti",	"b",	".3Ib"): 	"128Gib"	,
	(0.125,	"Pi",	"B",	".3k"): 	"140737488355.328kB"	,
	(0.125,	"Pi",	"B",	".3kB"): 	"140737488355.328kB"	,
	(0.125,	"Pi",	"B",	".3kb"): 	"1125899906842.624kb"	,
	(0.125,	"Pi",	"B",	".3K"): 	"140737488355.328KB"	,
	(0.125,	"Pi",	"B",	".3KB"): 	"140737488355.328KB"	,
	(0.125,	"Pi",	"B",	".3Kb"): 	"1125899906842.624Kb"	,
	(0.125,	"Pi",	"B",	".3M"): 	"140737488.355MB"	,
	(0.125,	"Pi",	"B",	".3MB"): 	"140737488.355MB"	,
	(0.125,	"Pi",	"B",	".3Mb"): 	"1125899906.843Mb"	,
	(0.125,	"Pi",	"B",	".3G"): 	"140737.488GB"	,
	(0.125,	"Pi",	"B",	".3GB"): 	"140737.488GB"	,
	(0.125,	"Pi",	"B",	".3Gb"): 	"1125899.907Gb"	,
	(0.125,	"Pi",	"B",	".3T"): 	"140.737TB"	,
	(0.125,	"Pi",	"B",	".3TB"): 	"140.737TB"	,
	(0.125,	"Pi",	"B",	".3Tb"): 	"1125.900Tb"	,
	(0.125,	"Pi",	"B",	".3P"): 	"0.141PB"	,
	(0.125,	"Pi",	"B",	".3PB"): 	"0.141PB"	,
	(0.125,	"Pi",	"B",	".3Pb"): 	"1.126Pb"	,
	(0.125,	"Pi",	"B",	".3E"): 	"0.000EB"	,
	(0.125,	"Pi",	"B",	".3EB"): 	"0.000EB"	,
	(0.125,	"Pi",	"B",	".3Eb"): 	"0.001Eb"	,
	(0.125,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Pi",	"B",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Pi",	"B",	".3Ki"): 	"137438953472KiB"	,
	(0.125,	"Pi",	"B",	".3KiB"): 	"137438953472KiB"	,
	(0.125,	"Pi",	"B",	".3Kib"): 	"1099511627776Kib"	,
	(0.125,	"Pi",	"B",	".3Mi"): 	"134217728MiB"	,
	(0.125,	"Pi",	"B",	".3MiB"): 	"134217728MiB"	,
	(0.125,	"Pi",	"B",	".3Mib"): 	"1073741824Mib"	,
	(0.125,	"Pi",	"B",	".3Gi"): 	"131072GiB"	,
	(0.125,	"Pi",	"B",	".3GiB"): 	"131072GiB"	,
	(0.125,	"Pi",	"B",	".3Gib"): 	"1048576Gib"	,
	(0.125,	"Pi",	"B",	".3Ti"): 	"128TiB"	,
	(0.125,	"Pi",	"B",	".3TiB"): 	"128TiB"	,
	(0.125,	"Pi",	"B",	".3Tib"): 	"1024Tib"	,
	(0.125,	"Pi",	"B",	".3Pi"): 	"0.125PiB"	,
	(0.125,	"Pi",	"B",	".3PiB"): 	"0.125PiB"	,
	(0.125,	"Pi",	"B",	".3Pib"): 	"1Pib"	,
	(0.125,	"Pi",	"B",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Pi",	"B",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Pi",	"B",	".3Eib"): 	"0.001Eib"	,
	(0.125,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Pi",	"B",	".3a"): 	"128TiB"	,
	(0.125,	"Pi",	"B",	".3aB"): 	"128TiB"	,
	(0.125,	"Pi",	"B",	".3ab"): 	"1024Tib"	,
	(0.125,	"Pi",	"B",	".3A"): 	"128T"	,
	(0.125,	"Pi",	"B",	".3AB"): 	"128T"	,
	(0.125,	"Pi",	"B",	".3Ab"): 	"1024Tb"	,
	(0.125,	"Pi",	"B",	".3m"): 	"140.737TB"	,
	(0.125,	"Pi",	"B",	".3mB"): 	"140.737TB"	,
	(0.125,	"Pi",	"B",	".3mb"): 	"1125.900Tb"	,
	(0.125,	"Pi",	"B",	".3I"): 	"128TiB"	,
	(0.125,	"Pi",	"B",	".3IB"): 	"128TiB"	,
	(0.125,	"Pi",	"B",	".3Ib"): 	"1024Tib"	,
	(0.125,	"Pi",	"b",	".3k"): 	"17592186044.416kB"	,
	(0.125,	"Pi",	"b",	".3kB"): 	"17592186044.416kB"	,
	(0.125,	"Pi",	"b",	".3kb"): 	"140737488355.328kb"	,
	(0.125,	"Pi",	"b",	".3K"): 	"17592186044.416KB"	,
	(0.125,	"Pi",	"b",	".3KB"): 	"17592186044.416KB"	,
	(0.125,	"Pi",	"b",	".3Kb"): 	"140737488355.328Kb"	,
	(0.125,	"Pi",	"b",	".3M"): 	"17592186.044MB"	,
	(0.125,	"Pi",	"b",	".3MB"): 	"17592186.044MB"	,
	(0.125,	"Pi",	"b",	".3Mb"): 	"140737488.355Mb"	,
	(0.125,	"Pi",	"b",	".3G"): 	"17592.186GB"	,
	(0.125,	"Pi",	"b",	".3GB"): 	"17592.186GB"	,
	(0.125,	"Pi",	"b",	".3Gb"): 	"140737.488Gb"	,
	(0.125,	"Pi",	"b",	".3T"): 	"17.592TB"	,
	(0.125,	"Pi",	"b",	".3TB"): 	"17.592TB"	,
	(0.125,	"Pi",	"b",	".3Tb"): 	"140.737Tb"	,
	(0.125,	"Pi",	"b",	".3P"): 	"0.018PB"	,
	(0.125,	"Pi",	"b",	".3PB"): 	"0.018PB"	,
	(0.125,	"Pi",	"b",	".3Pb"): 	"0.141Pb"	,
	(0.125,	"Pi",	"b",	".3E"): 	"0.000EB"	,
	(0.125,	"Pi",	"b",	".3EB"): 	"0.000EB"	,
	(0.125,	"Pi",	"b",	".3Eb"): 	"0.000Eb"	,
	(0.125,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Pi",	"b",	".3Ki"): 	"17179869184KiB"	,
	(0.125,	"Pi",	"b",	".3KiB"): 	"17179869184KiB"	,
	(0.125,	"Pi",	"b",	".3Kib"): 	"137438953472Kib"	,
	(0.125,	"Pi",	"b",	".3Mi"): 	"16777216MiB"	,
	(0.125,	"Pi",	"b",	".3MiB"): 	"16777216MiB"	,
	(0.125,	"Pi",	"b",	".3Mib"): 	"134217728Mib"	,
	(0.125,	"Pi",	"b",	".3Gi"): 	"16384GiB"	,
	(0.125,	"Pi",	"b",	".3GiB"): 	"16384GiB"	,
	(0.125,	"Pi",	"b",	".3Gib"): 	"131072Gib"	,
	(0.125,	"Pi",	"b",	".3Ti"): 	"16TiB"	,
	(0.125,	"Pi",	"b",	".3TiB"): 	"16TiB"	,
	(0.125,	"Pi",	"b",	".3Tib"): 	"128Tib"	,
	(0.125,	"Pi",	"b",	".3Pi"): 	"0.016PiB"	,
	(0.125,	"Pi",	"b",	".3PiB"): 	"0.016PiB"	,
	(0.125,	"Pi",	"b",	".3Pib"): 	"0.125Pib"	,
	(0.125,	"Pi",	"b",	".3Ei"): 	"0.000EiB"	,
	(0.125,	"Pi",	"b",	".3EiB"): 	"0.000EiB"	,
	(0.125,	"Pi",	"b",	".3Eib"): 	"0.000Eib"	,
	(0.125,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Pi",	"b",	".3a"): 	"16TiB"	,
	(0.125,	"Pi",	"b",	".3aB"): 	"16TiB"	,
	(0.125,	"Pi",	"b",	".3ab"): 	"128Tib"	,
	(0.125,	"Pi",	"b",	".3A"): 	"16T"	,
	(0.125,	"Pi",	"b",	".3AB"): 	"16T"	,
	(0.125,	"Pi",	"b",	".3Ab"): 	"128Tb"	,
	(0.125,	"Pi",	"b",	".3m"): 	"17.592TB"	,
	(0.125,	"Pi",	"b",	".3mB"): 	"17.592TB"	,
	(0.125,	"Pi",	"b",	".3mb"): 	"140.737Tb"	,
	(0.125,	"Pi",	"b",	".3I"): 	"16TiB"	,
	(0.125,	"Pi",	"b",	".3IB"): 	"16TiB"	,
	(0.125,	"Pi",	"b",	".3Ib"): 	"128Tib"	,
	(0.125,	"Ei",	"B",	".3k"): 	"144115188075855.875kB"	,
	(0.125,	"Ei",	"B",	".3kB"): 	"144115188075855.875kB"	,
	(0.125,	"Ei",	"B",	".3kb"): 	"1152921504606847kb"	,
	(0.125,	"Ei",	"B",	".3K"): 	"144115188075855.875KB"	,
	(0.125,	"Ei",	"B",	".3KB"): 	"144115188075855.875KB"	,
	(0.125,	"Ei",	"B",	".3Kb"): 	"1152921504606847Kb"	,
	(0.125,	"Ei",	"B",	".3M"): 	"144115188075.856MB"	,
	(0.125,	"Ei",	"B",	".3MB"): 	"144115188075.856MB"	,
	(0.125,	"Ei",	"B",	".3Mb"): 	"1152921504606.847Mb"	,
	(0.125,	"Ei",	"B",	".3G"): 	"144115188.076GB"	,
	(0.125,	"Ei",	"B",	".3GB"): 	"144115188.076GB"	,
	(0.125,	"Ei",	"B",	".3Gb"): 	"1152921504.607Gb"	,
	(0.125,	"Ei",	"B",	".3T"): 	"144115.188TB"	,
	(0.125,	"Ei",	"B",	".3TB"): 	"144115.188TB"	,
	(0.125,	"Ei",	"B",	".3Tb"): 	"1152921.505Tb"	,
	(0.125,	"Ei",	"B",	".3P"): 	"144.115PB"	,
	(0.125,	"Ei",	"B",	".3PB"): 	"144.115PB"	,
	(0.125,	"Ei",	"B",	".3Pb"): 	"1152.922Pb"	,
	(0.125,	"Ei",	"B",	".3E"): 	"0.144EB"	,
	(0.125,	"Ei",	"B",	".3EB"): 	"0.144EB"	,
	(0.125,	"Ei",	"B",	".3Eb"): 	"1.153Eb"	,
	(0.125,	"Ei",	"B",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Ei",	"B",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Ei",	"B",	".3Zb"): 	"0.001Zb"	,
	(0.125,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"Ei",	"B",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Ei",	"B",	".3Ki"): 	"140737488355328KiB"	,
	(0.125,	"Ei",	"B",	".3KiB"): 	"140737488355328KiB"	,
	(0.125,	"Ei",	"B",	".3Kib"): 	"1125899906842624Kib"	,
	(0.125,	"Ei",	"B",	".3Mi"): 	"137438953472MiB"	,
	(0.125,	"Ei",	"B",	".3MiB"): 	"137438953472MiB"	,
	(0.125,	"Ei",	"B",	".3Mib"): 	"1099511627776Mib"	,
	(0.125,	"Ei",	"B",	".3Gi"): 	"134217728GiB"	,
	(0.125,	"Ei",	"B",	".3GiB"): 	"134217728GiB"	,
	(0.125,	"Ei",	"B",	".3Gib"): 	"1073741824Gib"	,
	(0.125,	"Ei",	"B",	".3Ti"): 	"131072TiB"	,
	(0.125,	"Ei",	"B",	".3TiB"): 	"131072TiB"	,
	(0.125,	"Ei",	"B",	".3Tib"): 	"1048576Tib"	,
	(0.125,	"Ei",	"B",	".3Pi"): 	"128PiB"	,
	(0.125,	"Ei",	"B",	".3PiB"): 	"128PiB"	,
	(0.125,	"Ei",	"B",	".3Pib"): 	"1024Pib"	,
	(0.125,	"Ei",	"B",	".3Ei"): 	"0.125EiB"	,
	(0.125,	"Ei",	"B",	".3EiB"): 	"0.125EiB"	,
	(0.125,	"Ei",	"B",	".3Eib"): 	"1Eib"	,
	(0.125,	"Ei",	"B",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Ei",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Ei",	"B",	".3Zib"): 	"0.001Zib"	,
	(0.125,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Ei",	"B",	".3a"): 	"128PiB"	,
	(0.125,	"Ei",	"B",	".3aB"): 	"128PiB"	,
	(0.125,	"Ei",	"B",	".3ab"): 	"1024Pib"	,
	(0.125,	"Ei",	"B",	".3A"): 	"128P"	,
	(0.125,	"Ei",	"B",	".3AB"): 	"128P"	,
	(0.125,	"Ei",	"B",	".3Ab"): 	"1024Pb"	,
	(0.125,	"Ei",	"B",	".3m"): 	"144.115PB"	,
	(0.125,	"Ei",	"B",	".3mB"): 	"144.115PB"	,
	(0.125,	"Ei",	"B",	".3mb"): 	"1152.922Pb"	,
	(0.125,	"Ei",	"B",	".3I"): 	"128PiB"	,
	(0.125,	"Ei",	"B",	".3IB"): 	"128PiB"	,
	(0.125,	"Ei",	"B",	".3Ib"): 	"1024Pib"	,
	(0.125,	"Ei",	"b",	".3k"): 	"18014398509481.984kB"	,
	(0.125,	"Ei",	"b",	".3kB"): 	"18014398509481.984kB"	,
	(0.125,	"Ei",	"b",	".3kb"): 	"144115188075855.875kb"	,
	(0.125,	"Ei",	"b",	".3K"): 	"18014398509481.984KB"	,
	(0.125,	"Ei",	"b",	".3KB"): 	"18014398509481.984KB"	,
	(0.125,	"Ei",	"b",	".3Kb"): 	"144115188075855.875Kb"	,
	(0.125,	"Ei",	"b",	".3M"): 	"18014398509.482MB"	,
	(0.125,	"Ei",	"b",	".3MB"): 	"18014398509.482MB"	,
	(0.125,	"Ei",	"b",	".3Mb"): 	"144115188075.856Mb"	,
	(0.125,	"Ei",	"b",	".3G"): 	"18014398.509GB"	,
	(0.125,	"Ei",	"b",	".3GB"): 	"18014398.509GB"	,
	(0.125,	"Ei",	"b",	".3Gb"): 	"144115188.076Gb"	,
	(0.125,	"Ei",	"b",	".3T"): 	"18014.399TB"	,
	(0.125,	"Ei",	"b",	".3TB"): 	"18014.399TB"	,
	(0.125,	"Ei",	"b",	".3Tb"): 	"144115.188Tb"	,
	(0.125,	"Ei",	"b",	".3P"): 	"18.014PB"	,
	(0.125,	"Ei",	"b",	".3PB"): 	"18.014PB"	,
	(0.125,	"Ei",	"b",	".3Pb"): 	"144.115Pb"	,
	(0.125,	"Ei",	"b",	".3E"): 	"0.018EB"	,
	(0.125,	"Ei",	"b",	".3EB"): 	"0.018EB"	,
	(0.125,	"Ei",	"b",	".3Eb"): 	"0.144Eb"	,
	(0.125,	"Ei",	"b",	".3Z"): 	"0.000ZB"	,
	(0.125,	"Ei",	"b",	".3ZB"): 	"0.000ZB"	,
	(0.125,	"Ei",	"b",	".3Zb"): 	"0.000Zb"	,
	(0.125,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Ei",	"b",	".3Ki"): 	"17592186044416KiB"	,
	(0.125,	"Ei",	"b",	".3KiB"): 	"17592186044416KiB"	,
	(0.125,	"Ei",	"b",	".3Kib"): 	"140737488355328Kib"	,
	(0.125,	"Ei",	"b",	".3Mi"): 	"17179869184MiB"	,
	(0.125,	"Ei",	"b",	".3MiB"): 	"17179869184MiB"	,
	(0.125,	"Ei",	"b",	".3Mib"): 	"137438953472Mib"	,
	(0.125,	"Ei",	"b",	".3Gi"): 	"16777216GiB"	,
	(0.125,	"Ei",	"b",	".3GiB"): 	"16777216GiB"	,
	(0.125,	"Ei",	"b",	".3Gib"): 	"134217728Gib"	,
	(0.125,	"Ei",	"b",	".3Ti"): 	"16384TiB"	,
	(0.125,	"Ei",	"b",	".3TiB"): 	"16384TiB"	,
	(0.125,	"Ei",	"b",	".3Tib"): 	"131072Tib"	,
	(0.125,	"Ei",	"b",	".3Pi"): 	"16PiB"	,
	(0.125,	"Ei",	"b",	".3PiB"): 	"16PiB"	,
	(0.125,	"Ei",	"b",	".3Pib"): 	"128Pib"	,
	(0.125,	"Ei",	"b",	".3Ei"): 	"0.016EiB"	,
	(0.125,	"Ei",	"b",	".3EiB"): 	"0.016EiB"	,
	(0.125,	"Ei",	"b",	".3Eib"): 	"0.125Eib"	,
	(0.125,	"Ei",	"b",	".3Zi"): 	"0.000ZiB"	,
	(0.125,	"Ei",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(0.125,	"Ei",	"b",	".3Zib"): 	"0.000Zib"	,
	(0.125,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Ei",	"b",	".3a"): 	"16PiB"	,
	(0.125,	"Ei",	"b",	".3aB"): 	"16PiB"	,
	(0.125,	"Ei",	"b",	".3ab"): 	"128Pib"	,
	(0.125,	"Ei",	"b",	".3A"): 	"16P"	,
	(0.125,	"Ei",	"b",	".3AB"): 	"16P"	,
	(0.125,	"Ei",	"b",	".3Ab"): 	"128Pb"	,
	(0.125,	"Ei",	"b",	".3m"): 	"18.014PB"	,
	(0.125,	"Ei",	"b",	".3mB"): 	"18.014PB"	,
	(0.125,	"Ei",	"b",	".3mb"): 	"144.115Pb"	,
	(0.125,	"Ei",	"b",	".3I"): 	"16PiB"	,
	(0.125,	"Ei",	"b",	".3IB"): 	"16PiB"	,
	(0.125,	"Ei",	"b",	".3Ib"): 	"128Pib"	,
	(0.125,	"Zi",	"B",	".3k"): 	"147573952589676416kB"	,
	(0.125,	"Zi",	"B",	".3kB"): 	"147573952589676416kB"	,
	(0.125,	"Zi",	"B",	".3kb"): 	"1180591620717411328kb"	,
	(0.125,	"Zi",	"B",	".3K"): 	"147573952589676416KB"	,
	(0.125,	"Zi",	"B",	".3KB"): 	"147573952589676416KB"	,
	(0.125,	"Zi",	"B",	".3Kb"): 	"1180591620717411328Kb"	,
	(0.125,	"Zi",	"B",	".3M"): 	"147573952589676.406MB"	,
	(0.125,	"Zi",	"B",	".3MB"): 	"147573952589676.406MB"	,
	(0.125,	"Zi",	"B",	".3Mb"): 	"1180591620717411.250Mb"	,
	(0.125,	"Zi",	"B",	".3G"): 	"147573952589.676GB"	,
	(0.125,	"Zi",	"B",	".3GB"): 	"147573952589.676GB"	,
	(0.125,	"Zi",	"B",	".3Gb"): 	"1180591620717.411Gb"	,
	(0.125,	"Zi",	"B",	".3T"): 	"147573952.590TB"	,
	(0.125,	"Zi",	"B",	".3TB"): 	"147573952.590TB"	,
	(0.125,	"Zi",	"B",	".3Tb"): 	"1180591620.717Tb"	,
	(0.125,	"Zi",	"B",	".3P"): 	"147573.953PB"	,
	(0.125,	"Zi",	"B",	".3PB"): 	"147573.953PB"	,
	(0.125,	"Zi",	"B",	".3Pb"): 	"1180591.621Pb"	,
	(0.125,	"Zi",	"B",	".3E"): 	"147.574EB"	,
	(0.125,	"Zi",	"B",	".3EB"): 	"147.574EB"	,
	(0.125,	"Zi",	"B",	".3Eb"): 	"1180.592Eb"	,
	(0.125,	"Zi",	"B",	".3Z"): 	"0.148ZB"	,
	(0.125,	"Zi",	"B",	".3ZB"): 	"0.148ZB"	,
	(0.125,	"Zi",	"B",	".3Zb"): 	"1.181Zb"	,
	(0.125,	"Zi",	"B",	".3Y"): 	"0.000YB"	,
	(0.125,	"Zi",	"B",	".3YB"): 	"0.000YB"	,
	(0.125,	"Zi",	"B",	".3Yb"): 	"0.001Yb"	,
	(0.125,	"Zi",	"B",	".3Ki"): 	"144115188075855872KiB"	,
	(0.125,	"Zi",	"B",	".3KiB"): 	"144115188075855872KiB"	,
	(0.125,	"Zi",	"B",	".3Kib"): 	"1152921504606846976Kib"	,
	(0.125,	"Zi",	"B",	".3Mi"): 	"140737488355328MiB"	,
	(0.125,	"Zi",	"B",	".3MiB"): 	"140737488355328MiB"	,
	(0.125,	"Zi",	"B",	".3Mib"): 	"1125899906842624Mib"	,
	(0.125,	"Zi",	"B",	".3Gi"): 	"137438953472GiB"	,
	(0.125,	"Zi",	"B",	".3GiB"): 	"137438953472GiB"	,
	(0.125,	"Zi",	"B",	".3Gib"): 	"1099511627776Gib"	,
	(0.125,	"Zi",	"B",	".3Ti"): 	"134217728TiB"	,
	(0.125,	"Zi",	"B",	".3TiB"): 	"134217728TiB"	,
	(0.125,	"Zi",	"B",	".3Tib"): 	"1073741824Tib"	,
	(0.125,	"Zi",	"B",	".3Pi"): 	"131072PiB"	,
	(0.125,	"Zi",	"B",	".3PiB"): 	"131072PiB"	,
	(0.125,	"Zi",	"B",	".3Pib"): 	"1048576Pib"	,
	(0.125,	"Zi",	"B",	".3Ei"): 	"128EiB"	,
	(0.125,	"Zi",	"B",	".3EiB"): 	"128EiB"	,
	(0.125,	"Zi",	"B",	".3Eib"): 	"1024Eib"	,
	(0.125,	"Zi",	"B",	".3Zi"): 	"0.125ZiB"	,
	(0.125,	"Zi",	"B",	".3ZiB"): 	"0.125ZiB"	,
	(0.125,	"Zi",	"B",	".3Zib"): 	"1Zib"	,
	(0.125,	"Zi",	"B",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Zi",	"B",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Zi",	"B",	".3Yib"): 	"0.001Yib"	,
	(0.125,	"Zi",	"B",	".3a"): 	"128EiB"	,
	(0.125,	"Zi",	"B",	".3aB"): 	"128EiB"	,
	(0.125,	"Zi",	"B",	".3ab"): 	"1024Eib"	,
	(0.125,	"Zi",	"B",	".3A"): 	"128E"	,
	(0.125,	"Zi",	"B",	".3AB"): 	"128E"	,
	(0.125,	"Zi",	"B",	".3Ab"): 	"1024Eb"	,
	(0.125,	"Zi",	"B",	".3m"): 	"147.574EB"	,
	(0.125,	"Zi",	"B",	".3mB"): 	"147.574EB"	,
	(0.125,	"Zi",	"B",	".3mb"): 	"1180.592Eb"	,
	(0.125,	"Zi",	"B",	".3I"): 	"128EiB"	,
	(0.125,	"Zi",	"B",	".3IB"): 	"128EiB"	,
	(0.125,	"Zi",	"B",	".3Ib"): 	"1024Eib"	,
	(0.125,	"Zi",	"b",	".3k"): 	"18446744073709552kB"	,
	(0.125,	"Zi",	"b",	".3kB"): 	"18446744073709552kB"	,
	(0.125,	"Zi",	"b",	".3kb"): 	"147573952589676416kb"	,
	(0.125,	"Zi",	"b",	".3K"): 	"18446744073709552KB"	,
	(0.125,	"Zi",	"b",	".3KB"): 	"18446744073709552KB"	,
	(0.125,	"Zi",	"b",	".3Kb"): 	"147573952589676416Kb"	,
	(0.125,	"Zi",	"b",	".3M"): 	"18446744073709.551MB"	,
	(0.125,	"Zi",	"b",	".3MB"): 	"18446744073709.551MB"	,
	(0.125,	"Zi",	"b",	".3Mb"): 	"147573952589676.406Mb"	,
	(0.125,	"Zi",	"b",	".3G"): 	"18446744073.710GB"	,
	(0.125,	"Zi",	"b",	".3GB"): 	"18446744073.710GB"	,
	(0.125,	"Zi",	"b",	".3Gb"): 	"147573952589.676Gb"	,
	(0.125,	"Zi",	"b",	".3T"): 	"18446744.074TB"	,
	(0.125,	"Zi",	"b",	".3TB"): 	"18446744.074TB"	,
	(0.125,	"Zi",	"b",	".3Tb"): 	"147573952.590Tb"	,
	(0.125,	"Zi",	"b",	".3P"): 	"18446.744PB"	,
	(0.125,	"Zi",	"b",	".3PB"): 	"18446.744PB"	,
	(0.125,	"Zi",	"b",	".3Pb"): 	"147573.953Pb"	,
	(0.125,	"Zi",	"b",	".3E"): 	"18.447EB"	,
	(0.125,	"Zi",	"b",	".3EB"): 	"18.447EB"	,
	(0.125,	"Zi",	"b",	".3Eb"): 	"147.574Eb"	,
	(0.125,	"Zi",	"b",	".3Z"): 	"0.018ZB"	,
	(0.125,	"Zi",	"b",	".3ZB"): 	"0.018ZB"	,
	(0.125,	"Zi",	"b",	".3Zb"): 	"0.148Zb"	,
	(0.125,	"Zi",	"b",	".3Y"): 	"0.000YB"	,
	(0.125,	"Zi",	"b",	".3YB"): 	"0.000YB"	,
	(0.125,	"Zi",	"b",	".3Yb"): 	"0.000Yb"	,
	(0.125,	"Zi",	"b",	".3Ki"): 	"18014398509481984KiB"	,
	(0.125,	"Zi",	"b",	".3KiB"): 	"18014398509481984KiB"	,
	(0.125,	"Zi",	"b",	".3Kib"): 	"144115188075855872Kib"	,
	(0.125,	"Zi",	"b",	".3Mi"): 	"17592186044416MiB"	,
	(0.125,	"Zi",	"b",	".3MiB"): 	"17592186044416MiB"	,
	(0.125,	"Zi",	"b",	".3Mib"): 	"140737488355328Mib"	,
	(0.125,	"Zi",	"b",	".3Gi"): 	"17179869184GiB"	,
	(0.125,	"Zi",	"b",	".3GiB"): 	"17179869184GiB"	,
	(0.125,	"Zi",	"b",	".3Gib"): 	"137438953472Gib"	,
	(0.125,	"Zi",	"b",	".3Ti"): 	"16777216TiB"	,
	(0.125,	"Zi",	"b",	".3TiB"): 	"16777216TiB"	,
	(0.125,	"Zi",	"b",	".3Tib"): 	"134217728Tib"	,
	(0.125,	"Zi",	"b",	".3Pi"): 	"16384PiB"	,
	(0.125,	"Zi",	"b",	".3PiB"): 	"16384PiB"	,
	(0.125,	"Zi",	"b",	".3Pib"): 	"131072Pib"	,
	(0.125,	"Zi",	"b",	".3Ei"): 	"16EiB"	,
	(0.125,	"Zi",	"b",	".3EiB"): 	"16EiB"	,
	(0.125,	"Zi",	"b",	".3Eib"): 	"128Eib"	,
	(0.125,	"Zi",	"b",	".3Zi"): 	"0.016ZiB"	,
	(0.125,	"Zi",	"b",	".3ZiB"): 	"0.016ZiB"	,
	(0.125,	"Zi",	"b",	".3Zib"): 	"0.125Zib"	,
	(0.125,	"Zi",	"b",	".3Yi"): 	"0.000YiB"	,
	(0.125,	"Zi",	"b",	".3YiB"): 	"0.000YiB"	,
	(0.125,	"Zi",	"b",	".3Yib"): 	"0.000Yib"	,
	(0.125,	"Zi",	"b",	".3a"): 	"16EiB"	,
	(0.125,	"Zi",	"b",	".3aB"): 	"16EiB"	,
	(0.125,	"Zi",	"b",	".3ab"): 	"128Eib"	,
	(0.125,	"Zi",	"b",	".3A"): 	"16E"	,
	(0.125,	"Zi",	"b",	".3AB"): 	"16E"	,
	(0.125,	"Zi",	"b",	".3Ab"): 	"128Eb"	,
	(0.125,	"Zi",	"b",	".3m"): 	"18.447EB"	,
	(0.125,	"Zi",	"b",	".3mB"): 	"18.447EB"	,
	(0.125,	"Zi",	"b",	".3mb"): 	"147.574Eb"	,
	(0.125,	"Zi",	"b",	".3I"): 	"16EiB"	,
	(0.125,	"Zi",	"b",	".3IB"): 	"16EiB"	,
	(0.125,	"Zi",	"b",	".3Ib"): 	"128Eib"	,
	(0.125,	"Yi",	"B",	".3k"): 	"151115727451828649984kB"	,
	(0.125,	"Yi",	"B",	".3kB"): 	"151115727451828649984kB"	,
	(0.125,	"Yi",	"B",	".3kb"): 	"1208925819614629199872kb"	,
	(0.125,	"Yi",	"B",	".3K"): 	"151115727451828649984KB"	,
	(0.125,	"Yi",	"B",	".3KB"): 	"151115727451828649984KB"	,
	(0.125,	"Yi",	"B",	".3Kb"): 	"1208925819614629199872Kb"	,
	(0.125,	"Yi",	"B",	".3M"): 	"151115727451828640MB"	,
	(0.125,	"Yi",	"B",	".3MB"): 	"151115727451828640MB"	,
	(0.125,	"Yi",	"B",	".3Mb"): 	"1208925819614629120Mb"	,
	(0.125,	"Yi",	"B",	".3G"): 	"151115727451828.656GB"	,
	(0.125,	"Yi",	"B",	".3GB"): 	"151115727451828.656GB"	,
	(0.125,	"Yi",	"B",	".3Gb"): 	"1208925819614629.250Gb"	,
	(0.125,	"Yi",	"B",	".3T"): 	"151115727451.829TB"	,
	(0.125,	"Yi",	"B",	".3TB"): 	"151115727451.829TB"	,
	(0.125,	"Yi",	"B",	".3Tb"): 	"1208925819614.629Tb"	,
	(0.125,	"Yi",	"B",	".3P"): 	"151115727.452PB"	,
	(0.125,	"Yi",	"B",	".3PB"): 	"151115727.452PB"	,
	(0.125,	"Yi",	"B",	".3Pb"): 	"1208925819.615Pb"	,
	(0.125,	"Yi",	"B",	".3E"): 	"151115.727EB"	,
	(0.125,	"Yi",	"B",	".3EB"): 	"151115.727EB"	,
	(0.125,	"Yi",	"B",	".3Eb"): 	"1208925.820Eb"	,
	(0.125,	"Yi",	"B",	".3Z"): 	"151.116ZB"	,
	(0.125,	"Yi",	"B",	".3ZB"): 	"151.116ZB"	,
	(0.125,	"Yi",	"B",	".3Zb"): 	"1208.926Zb"	,
	(0.125,	"Yi",	"B",	".3Y"): 	"0.151YB"	,
	(0.125,	"Yi",	"B",	".3YB"): 	"0.151YB"	,
	(0.125,	"Yi",	"B",	".3Yb"): 	"1.209Yb"	,
	(0.125,	"Yi",	"B",	".3Ki"): 	"147573952589676412928KiB"	,
	(0.125,	"Yi",	"B",	".3KiB"): 	"147573952589676412928KiB"	,
	(0.125,	"Yi",	"B",	".3Kib"): 	"1180591620717411303424Kib"	,
	(0.125,	"Yi",	"B",	".3Mi"): 	"144115188075855872MiB"	,
	(0.125,	"Yi",	"B",	".3MiB"): 	"144115188075855872MiB"	,
	(0.125,	"Yi",	"B",	".3Mib"): 	"1152921504606846976Mib"	,
	(0.125,	"Yi",	"B",	".3Gi"): 	"140737488355328GiB"	,
	(0.125,	"Yi",	"B",	".3GiB"): 	"140737488355328GiB"	,
	(0.125,	"Yi",	"B",	".3Gib"): 	"1125899906842624Gib"	,
	(0.125,	"Yi",	"B",	".3Ti"): 	"137438953472TiB"	,
	(0.125,	"Yi",	"B",	".3TiB"): 	"137438953472TiB"	,
	(0.125,	"Yi",	"B",	".3Tib"): 	"1099511627776Tib"	,
	(0.125,	"Yi",	"B",	".3Pi"): 	"134217728PiB"	,
	(0.125,	"Yi",	"B",	".3PiB"): 	"134217728PiB"	,
	(0.125,	"Yi",	"B",	".3Pib"): 	"1073741824Pib"	,
	(0.125,	"Yi",	"B",	".3Ei"): 	"131072EiB"	,
	(0.125,	"Yi",	"B",	".3EiB"): 	"131072EiB"	,
	(0.125,	"Yi",	"B",	".3Eib"): 	"1048576Eib"	,
	(0.125,	"Yi",	"B",	".3Zi"): 	"128ZiB"	,
	(0.125,	"Yi",	"B",	".3ZiB"): 	"128ZiB"	,
	(0.125,	"Yi",	"B",	".3Zib"): 	"1024Zib"	,
	(0.125,	"Yi",	"B",	".3Yi"): 	"0.125YiB"	,
	(0.125,	"Yi",	"B",	".3YiB"): 	"0.125YiB"	,
	(0.125,	"Yi",	"B",	".3Yib"): 	"1Yib"	,
	(0.125,	"Yi",	"B",	".3a"): 	"128ZiB"	,
	(0.125,	"Yi",	"B",	".3aB"): 	"128ZiB"	,
	(0.125,	"Yi",	"B",	".3ab"): 	"1024Zib"	,
	(0.125,	"Yi",	"B",	".3A"): 	"128Z"	,
	(0.125,	"Yi",	"B",	".3AB"): 	"128Z"	,
	(0.125,	"Yi",	"B",	".3Ab"): 	"1024Zb"	,
	(0.125,	"Yi",	"B",	".3m"): 	"151.116ZB"	,
	(0.125,	"Yi",	"B",	".3mB"): 	"151.116ZB"	,
	(0.125,	"Yi",	"B",	".3mb"): 	"1208.926Zb"	,
	(0.125,	"Yi",	"B",	".3I"): 	"128ZiB"	,
	(0.125,	"Yi",	"B",	".3IB"): 	"128ZiB"	,
	(0.125,	"Yi",	"B",	".3Ib"): 	"1024Zib"	,
	(0.125,	"Yi",	"b",	".3k"): 	"18889465931478581248kB"	,
	(0.125,	"Yi",	"b",	".3kB"): 	"18889465931478581248kB"	,
	(0.125,	"Yi",	"b",	".3kb"): 	"151115727451828649984kb"	,
	(0.125,	"Yi",	"b",	".3K"): 	"18889465931478581248KB"	,
	(0.125,	"Yi",	"b",	".3KB"): 	"18889465931478581248KB"	,
	(0.125,	"Yi",	"b",	".3Kb"): 	"151115727451828649984Kb"	,
	(0.125,	"Yi",	"b",	".3M"): 	"18889465931478580MB"	,
	(0.125,	"Yi",	"b",	".3MB"): 	"18889465931478580MB"	,
	(0.125,	"Yi",	"b",	".3Mb"): 	"151115727451828640Mb"	,
	(0.125,	"Yi",	"b",	".3G"): 	"18889465931478.582GB"	,
	(0.125,	"Yi",	"b",	".3GB"): 	"18889465931478.582GB"	,
	(0.125,	"Yi",	"b",	".3Gb"): 	"151115727451828.656Gb"	,
	(0.125,	"Yi",	"b",	".3T"): 	"18889465931.479TB"	,
	(0.125,	"Yi",	"b",	".3TB"): 	"18889465931.479TB"	,
	(0.125,	"Yi",	"b",	".3Tb"): 	"151115727451.829Tb"	,
	(0.125,	"Yi",	"b",	".3P"): 	"18889465.931PB"	,
	(0.125,	"Yi",	"b",	".3PB"): 	"18889465.931PB"	,
	(0.125,	"Yi",	"b",	".3Pb"): 	"151115727.452Pb"	,
	(0.125,	"Yi",	"b",	".3E"): 	"18889.466EB"	,
	(0.125,	"Yi",	"b",	".3EB"): 	"18889.466EB"	,
	(0.125,	"Yi",	"b",	".3Eb"): 	"151115.727Eb"	,
	(0.125,	"Yi",	"b",	".3Z"): 	"18.889ZB"	,
	(0.125,	"Yi",	"b",	".3ZB"): 	"18.889ZB"	,
	(0.125,	"Yi",	"b",	".3Zb"): 	"151.116Zb"	,
	(0.125,	"Yi",	"b",	".3Y"): 	"0.019YB"	,
	(0.125,	"Yi",	"b",	".3YB"): 	"0.019YB"	,
	(0.125,	"Yi",	"b",	".3Yb"): 	"0.151Yb"	,
	(0.125,	"Yi",	"b",	".3Ki"): 	"18446744073709551616KiB"	,
	(0.125,	"Yi",	"b",	".3KiB"): 	"18446744073709551616KiB"	,
	(0.125,	"Yi",	"b",	".3Kib"): 	"147573952589676412928Kib"	,
	(0.125,	"Yi",	"b",	".3Mi"): 	"18014398509481984MiB"	,
	(0.125,	"Yi",	"b",	".3MiB"): 	"18014398509481984MiB"	,
	(0.125,	"Yi",	"b",	".3Mib"): 	"144115188075855872Mib"	,
	(0.125,	"Yi",	"b",	".3Gi"): 	"17592186044416GiB"	,
	(0.125,	"Yi",	"b",	".3GiB"): 	"17592186044416GiB"	,
	(0.125,	"Yi",	"b",	".3Gib"): 	"140737488355328Gib"	,
	(0.125,	"Yi",	"b",	".3Ti"): 	"17179869184TiB"	,
	(0.125,	"Yi",	"b",	".3TiB"): 	"17179869184TiB"	,
	(0.125,	"Yi",	"b",	".3Tib"): 	"137438953472Tib"	,
	(0.125,	"Yi",	"b",	".3Pi"): 	"16777216PiB"	,
	(0.125,	"Yi",	"b",	".3PiB"): 	"16777216PiB"	,
	(0.125,	"Yi",	"b",	".3Pib"): 	"134217728Pib"	,
	(0.125,	"Yi",	"b",	".3Ei"): 	"16384EiB"	,
	(0.125,	"Yi",	"b",	".3EiB"): 	"16384EiB"	,
	(0.125,	"Yi",	"b",	".3Eib"): 	"131072Eib"	,
	(0.125,	"Yi",	"b",	".3Zi"): 	"16ZiB"	,
	(0.125,	"Yi",	"b",	".3ZiB"): 	"16ZiB"	,
	(0.125,	"Yi",	"b",	".3Zib"): 	"128Zib"	,
	(0.125,	"Yi",	"b",	".3Yi"): 	"0.016YiB"	,
	(0.125,	"Yi",	"b",	".3YiB"): 	"0.016YiB"	,
	(0.125,	"Yi",	"b",	".3Yib"): 	"0.125Yib"	,
	(0.125,	"Yi",	"b",	".3a"): 	"16ZiB"	,
	(0.125,	"Yi",	"b",	".3aB"): 	"16ZiB"	,
	(0.125,	"Yi",	"b",	".3ab"): 	"128Zib"	,
	(0.125,	"Yi",	"b",	".3A"): 	"16Z"	,
	(0.125,	"Yi",	"b",	".3AB"): 	"16Z"	,
	(0.125,	"Yi",	"b",	".3Ab"): 	"128Zb"	,
	(0.125,	"Yi",	"b",	".3m"): 	"18.889ZB"	,
	(0.125,	"Yi",	"b",	".3mB"): 	"18.889ZB"	,
	(0.125,	"Yi",	"b",	".3mb"): 	"151.116Zb"	,
	(0.125,	"Yi",	"b",	".3I"): 	"16ZiB"	,
	(0.125,	"Yi",	"b",	".3IB"): 	"16ZiB"	,
	(0.125,	"Yi",	"b",	".3Ib"): 	"128Zib"	,
	(56.65,	"k",	"B",	".3k"): 	"56.650kB"	,
	(56.65,	"k",	"B",	".3kB"): 	"56.650kB"	,
	(56.65,	"k",	"B",	".3kb"): 	"453.200kb"	,
	(56.65,	"k",	"B",	".3K"): 	"56.650KB"	,
	(56.65,	"k",	"B",	".3KB"): 	"56.650KB"	,
	(56.65,	"k",	"B",	".3Kb"): 	"453.200Kb"	,
	(56.65,	"k",	"B",	".3M"): 	"0.057MB"	,
	(56.65,	"k",	"B",	".3MB"): 	"0.057MB"	,
	(56.65,	"k",	"B",	".3Mb"): 	"0.453Mb"	,
	(56.65,	"k",	"B",	".3G"): 	"0.000GB"	,
	(56.65,	"k",	"B",	".3GB"): 	"0.000GB"	,
	(56.65,	"k",	"B",	".3Gb"): 	"0.000Gb"	,
	(56.65,	"k",	"B",	".3T"): 	"0.000TB"	,
	(56.65,	"k",	"B",	".3TB"): 	"0.000TB"	,
	(56.65,	"k",	"B",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"k",	"B",	".3P"): 	"0.000PB"	,
	(56.65,	"k",	"B",	".3PB"): 	"0.000PB"	,
	(56.65,	"k",	"B",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"k",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"k",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"k",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"k",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"k",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"k",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"k",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"k",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"k",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"k",	"B",	".3Ki"): 	"55.322KiB"	,
	(56.65,	"k",	"B",	".3KiB"): 	"55.322KiB"	,
	(56.65,	"k",	"B",	".3Kib"): 	"442.578Kib"	,
	(56.65,	"k",	"B",	".3Mi"): 	"0.054MiB"	,
	(56.65,	"k",	"B",	".3MiB"): 	"0.054MiB"	,
	(56.65,	"k",	"B",	".3Mib"): 	"0.432Mib"	,
	(56.65,	"k",	"B",	".3Gi"): 	"0.000GiB"	,
	(56.65,	"k",	"B",	".3GiB"): 	"0.000GiB"	,
	(56.65,	"k",	"B",	".3Gib"): 	"0.000Gib"	,
	(56.65,	"k",	"B",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"k",	"B",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"k",	"B",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"k",	"B",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"k",	"B",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"k",	"B",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"k",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"k",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"k",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"k",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"k",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"k",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"k",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"k",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"k",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"k",	"B",	".3a"): 	"55.322KiB"	,
	(56.65,	"k",	"B",	".3aB"): 	"55.322KiB"	,
	(56.65,	"k",	"B",	".3ab"): 	"442.578Kib"	,
	(56.65,	"k",	"B",	".3A"): 	"55.322K"	,
	(56.65,	"k",	"B",	".3AB"): 	"55.322K"	,
	(56.65,	"k",	"B",	".3Ab"): 	"442.578Kb"	,
	(56.65,	"k",	"B",	".3m"): 	"56.650KB"	,
	(56.65,	"k",	"B",	".3mB"): 	"56.650KB"	,
	(56.65,	"k",	"B",	".3mb"): 	"453.200Kb"	,
	(56.65,	"k",	"B",	".3I"): 	"55.322KiB"	,
	(56.65,	"k",	"B",	".3IB"): 	"55.322KiB"	,
	(56.65,	"k",	"B",	".3Ib"): 	"442.578Kib"	,
	(56.65,	"k",	"b",	".3k"): 	"7.082kB"	,
	(56.65,	"k",	"b",	".3kB"): 	"7.082kB"	,
	(56.65,	"k",	"b",	".3kb"): 	"56.656kb"	,
	(56.65,	"k",	"b",	".3K"): 	"7.082KB"	,
	(56.65,	"k",	"b",	".3KB"): 	"7.082KB"	,
	(56.65,	"k",	"b",	".3Kb"): 	"56.656Kb"	,
	(56.65,	"k",	"b",	".3M"): 	"0.007MB"	,
	(56.65,	"k",	"b",	".3MB"): 	"0.007MB"	,
	(56.65,	"k",	"b",	".3Mb"): 	"0.057Mb"	,
	(56.65,	"k",	"b",	".3G"): 	"0.000GB"	,
	(56.65,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(56.65,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(56.65,	"k",	"b",	".3T"): 	"0.000TB"	,
	(56.65,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(56.65,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"k",	"b",	".3P"): 	"0.000PB"	,
	(56.65,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(56.65,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"k",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"k",	"b",	".3Ki"): 	"6.916KiB"	,
	(56.65,	"k",	"b",	".3KiB"): 	"6.916KiB"	,
	(56.65,	"k",	"b",	".3Kib"): 	"55.328Kib"	,
	(56.65,	"k",	"b",	".3Mi"): 	"0.007MiB"	,
	(56.65,	"k",	"b",	".3MiB"): 	"0.007MiB"	,
	(56.65,	"k",	"b",	".3Mib"): 	"0.054Mib"	,
	(56.65,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(56.65,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(56.65,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(56.65,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"k",	"b",	".3a"): 	"6.916KiB"	,
	(56.65,	"k",	"b",	".3aB"): 	"6.916KiB"	,
	(56.65,	"k",	"b",	".3ab"): 	"55.328Kib"	,
	(56.65,	"k",	"b",	".3A"): 	"6.916K"	,
	(56.65,	"k",	"b",	".3AB"): 	"6.916K"	,
	(56.65,	"k",	"b",	".3Ab"): 	"55.328Kb"	,
	(56.65,	"k",	"b",	".3m"): 	"7.082KB"	,
	(56.65,	"k",	"b",	".3mB"): 	"7.082KB"	,
	(56.65,	"k",	"b",	".3mb"): 	"56.656Kb"	,
	(56.65,	"k",	"b",	".3I"): 	"6.916KiB"	,
	(56.65,	"k",	"b",	".3IB"): 	"6.916KiB"	,
	(56.65,	"k",	"b",	".3Ib"): 	"55.328Kib"	,
	(56.65,	"K",	"B",	".3k"): 	"56.650kB"	,
	(56.65,	"K",	"B",	".3kB"): 	"56.650kB"	,
	(56.65,	"K",	"B",	".3kb"): 	"453.200kb"	,
	(56.65,	"K",	"B",	".3K"): 	"56.650KB"	,
	(56.65,	"K",	"B",	".3KB"): 	"56.650KB"	,
	(56.65,	"K",	"B",	".3Kb"): 	"453.200Kb"	,
	(56.65,	"K",	"B",	".3M"): 	"0.057MB"	,
	(56.65,	"K",	"B",	".3MB"): 	"0.057MB"	,
	(56.65,	"K",	"B",	".3Mb"): 	"0.453Mb"	,
	(56.65,	"K",	"B",	".3G"): 	"0.000GB"	,
	(56.65,	"K",	"B",	".3GB"): 	"0.000GB"	,
	(56.65,	"K",	"B",	".3Gb"): 	"0.000Gb"	,
	(56.65,	"K",	"B",	".3T"): 	"0.000TB"	,
	(56.65,	"K",	"B",	".3TB"): 	"0.000TB"	,
	(56.65,	"K",	"B",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"K",	"B",	".3P"): 	"0.000PB"	,
	(56.65,	"K",	"B",	".3PB"): 	"0.000PB"	,
	(56.65,	"K",	"B",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"K",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"K",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"K",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"K",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"K",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"K",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"K",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"K",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"K",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"K",	"B",	".3Ki"): 	"55.322KiB"	,
	(56.65,	"K",	"B",	".3KiB"): 	"55.322KiB"	,
	(56.65,	"K",	"B",	".3Kib"): 	"442.578Kib"	,
	(56.65,	"K",	"B",	".3Mi"): 	"0.054MiB"	,
	(56.65,	"K",	"B",	".3MiB"): 	"0.054MiB"	,
	(56.65,	"K",	"B",	".3Mib"): 	"0.432Mib"	,
	(56.65,	"K",	"B",	".3Gi"): 	"0.000GiB"	,
	(56.65,	"K",	"B",	".3GiB"): 	"0.000GiB"	,
	(56.65,	"K",	"B",	".3Gib"): 	"0.000Gib"	,
	(56.65,	"K",	"B",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"K",	"B",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"K",	"B",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"K",	"B",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"K",	"B",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"K",	"B",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"K",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"K",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"K",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"K",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"K",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"K",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"K",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"K",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"K",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"K",	"B",	".3a"): 	"55.322KiB"	,
	(56.65,	"K",	"B",	".3aB"): 	"55.322KiB"	,
	(56.65,	"K",	"B",	".3ab"): 	"442.578Kib"	,
	(56.65,	"K",	"B",	".3A"): 	"55.322K"	,
	(56.65,	"K",	"B",	".3AB"): 	"55.322K"	,
	(56.65,	"K",	"B",	".3Ab"): 	"442.578Kb"	,
	(56.65,	"K",	"B",	".3m"): 	"56.650KB"	,
	(56.65,	"K",	"B",	".3mB"): 	"56.650KB"	,
	(56.65,	"K",	"B",	".3mb"): 	"453.200Kb"	,
	(56.65,	"K",	"B",	".3I"): 	"55.322KiB"	,
	(56.65,	"K",	"B",	".3IB"): 	"55.322KiB"	,
	(56.65,	"K",	"B",	".3Ib"): 	"442.578Kib"	,
	(56.65,	"K",	"b",	".3k"): 	"7.082kB"	,
	(56.65,	"K",	"b",	".3kB"): 	"7.082kB"	,
	(56.65,	"K",	"b",	".3kb"): 	"56.656kb"	,
	(56.65,	"K",	"b",	".3K"): 	"7.082KB"	,
	(56.65,	"K",	"b",	".3KB"): 	"7.082KB"	,
	(56.65,	"K",	"b",	".3Kb"): 	"56.656Kb"	,
	(56.65,	"K",	"b",	".3M"): 	"0.007MB"	,
	(56.65,	"K",	"b",	".3MB"): 	"0.007MB"	,
	(56.65,	"K",	"b",	".3Mb"): 	"0.057Mb"	,
	(56.65,	"K",	"b",	".3G"): 	"0.000GB"	,
	(56.65,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(56.65,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(56.65,	"K",	"b",	".3T"): 	"0.000TB"	,
	(56.65,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(56.65,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"K",	"b",	".3P"): 	"0.000PB"	,
	(56.65,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(56.65,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"K",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"K",	"b",	".3Ki"): 	"6.916KiB"	,
	(56.65,	"K",	"b",	".3KiB"): 	"6.916KiB"	,
	(56.65,	"K",	"b",	".3Kib"): 	"55.328Kib"	,
	(56.65,	"K",	"b",	".3Mi"): 	"0.007MiB"	,
	(56.65,	"K",	"b",	".3MiB"): 	"0.007MiB"	,
	(56.65,	"K",	"b",	".3Mib"): 	"0.054Mib"	,
	(56.65,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(56.65,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(56.65,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(56.65,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"K",	"b",	".3a"): 	"6.916KiB"	,
	(56.65,	"K",	"b",	".3aB"): 	"6.916KiB"	,
	(56.65,	"K",	"b",	".3ab"): 	"55.328Kib"	,
	(56.65,	"K",	"b",	".3A"): 	"6.916K"	,
	(56.65,	"K",	"b",	".3AB"): 	"6.916K"	,
	(56.65,	"K",	"b",	".3Ab"): 	"55.328Kb"	,
	(56.65,	"K",	"b",	".3m"): 	"7.082KB"	,
	(56.65,	"K",	"b",	".3mB"): 	"7.082KB"	,
	(56.65,	"K",	"b",	".3mb"): 	"56.656Kb"	,
	(56.65,	"K",	"b",	".3I"): 	"6.916KiB"	,
	(56.65,	"K",	"b",	".3IB"): 	"6.916KiB"	,
	(56.65,	"K",	"b",	".3Ib"): 	"55.328Kib"	,
	(56.65,	"M",	"B",	".3k"): 	"56650kB"	,
	(56.65,	"M",	"B",	".3kB"): 	"56650kB"	,
	(56.65,	"M",	"B",	".3kb"): 	"453200kb"	,
	(56.65,	"M",	"B",	".3K"): 	"56650KB"	,
	(56.65,	"M",	"B",	".3KB"): 	"56650KB"	,
	(56.65,	"M",	"B",	".3Kb"): 	"453200Kb"	,
	(56.65,	"M",	"B",	".3M"): 	"56.650MB"	,
	(56.65,	"M",	"B",	".3MB"): 	"56.650MB"	,
	(56.65,	"M",	"B",	".3Mb"): 	"453.200Mb"	,
	(56.65,	"M",	"B",	".3G"): 	"0.057GB"	,
	(56.65,	"M",	"B",	".3GB"): 	"0.057GB"	,
	(56.65,	"M",	"B",	".3Gb"): 	"0.453Gb"	,
	(56.65,	"M",	"B",	".3T"): 	"0.000TB"	,
	(56.65,	"M",	"B",	".3TB"): 	"0.000TB"	,
	(56.65,	"M",	"B",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"M",	"B",	".3P"): 	"0.000PB"	,
	(56.65,	"M",	"B",	".3PB"): 	"0.000PB"	,
	(56.65,	"M",	"B",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"M",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"M",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"M",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"M",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"M",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"M",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"M",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"M",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"M",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"M",	"B",	".3Ki"): 	"55322.266KiB"	,
	(56.65,	"M",	"B",	".3KiB"): 	"55322.266KiB"	,
	(56.65,	"M",	"B",	".3Kib"): 	"442578.125Kib"	,
	(56.65,	"M",	"B",	".3Mi"): 	"54.026MiB"	,
	(56.65,	"M",	"B",	".3MiB"): 	"54.026MiB"	,
	(56.65,	"M",	"B",	".3Mib"): 	"432.205Mib"	,
	(56.65,	"M",	"B",	".3Gi"): 	"0.053GiB"	,
	(56.65,	"M",	"B",	".3GiB"): 	"0.053GiB"	,
	(56.65,	"M",	"B",	".3Gib"): 	"0.422Gib"	,
	(56.65,	"M",	"B",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"M",	"B",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"M",	"B",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"M",	"B",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"M",	"B",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"M",	"B",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"M",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"M",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"M",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"M",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"M",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"M",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"M",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"M",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"M",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"M",	"B",	".3a"): 	"54.026MiB"	,
	(56.65,	"M",	"B",	".3aB"): 	"54.026MiB"	,
	(56.65,	"M",	"B",	".3ab"): 	"432.205Mib"	,
	(56.65,	"M",	"B",	".3A"): 	"54.026M"	,
	(56.65,	"M",	"B",	".3AB"): 	"54.026M"	,
	(56.65,	"M",	"B",	".3Ab"): 	"432.205Mb"	,
	(56.65,	"M",	"B",	".3m"): 	"56.650MB"	,
	(56.65,	"M",	"B",	".3mB"): 	"56.650MB"	,
	(56.65,	"M",	"B",	".3mb"): 	"453.200Mb"	,
	(56.65,	"M",	"B",	".3I"): 	"54.026MiB"	,
	(56.65,	"M",	"B",	".3IB"): 	"54.026MiB"	,
	(56.65,	"M",	"B",	".3Ib"): 	"432.205Mib"	,
	(56.65,	"M",	"b",	".3k"): 	"7081.250kB"	,
	(56.65,	"M",	"b",	".3kB"): 	"7081.250kB"	,
	(56.65,	"M",	"b",	".3kb"): 	"56650kb"	,
	(56.65,	"M",	"b",	".3K"): 	"7081.250KB"	,
	(56.65,	"M",	"b",	".3KB"): 	"7081.250KB"	,
	(56.65,	"M",	"b",	".3Kb"): 	"56650Kb"	,
	(56.65,	"M",	"b",	".3M"): 	"7.081MB"	,
	(56.65,	"M",	"b",	".3MB"): 	"7.081MB"	,
	(56.65,	"M",	"b",	".3Mb"): 	"56.650Mb"	,
	(56.65,	"M",	"b",	".3G"): 	"0.007GB"	,
	(56.65,	"M",	"b",	".3GB"): 	"0.007GB"	,
	(56.65,	"M",	"b",	".3Gb"): 	"0.057Gb"	,
	(56.65,	"M",	"b",	".3T"): 	"0.000TB"	,
	(56.65,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(56.65,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"M",	"b",	".3P"): 	"0.000PB"	,
	(56.65,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(56.65,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"M",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"M",	"b",	".3Ki"): 	"6915.283KiB"	,
	(56.65,	"M",	"b",	".3KiB"): 	"6915.283KiB"	,
	(56.65,	"M",	"b",	".3Kib"): 	"55322.266Kib"	,
	(56.65,	"M",	"b",	".3Mi"): 	"6.753MiB"	,
	(56.65,	"M",	"b",	".3MiB"): 	"6.753MiB"	,
	(56.65,	"M",	"b",	".3Mib"): 	"54.026Mib"	,
	(56.65,	"M",	"b",	".3Gi"): 	"0.007GiB"	,
	(56.65,	"M",	"b",	".3GiB"): 	"0.007GiB"	,
	(56.65,	"M",	"b",	".3Gib"): 	"0.053Gib"	,
	(56.65,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"M",	"b",	".3a"): 	"6.753MiB"	,
	(56.65,	"M",	"b",	".3aB"): 	"6.753MiB"	,
	(56.65,	"M",	"b",	".3ab"): 	"54.026Mib"	,
	(56.65,	"M",	"b",	".3A"): 	"6.753M"	,
	(56.65,	"M",	"b",	".3AB"): 	"6.753M"	,
	(56.65,	"M",	"b",	".3Ab"): 	"54.026Mb"	,
	(56.65,	"M",	"b",	".3m"): 	"7.081MB"	,
	(56.65,	"M",	"b",	".3mB"): 	"7.081MB"	,
	(56.65,	"M",	"b",	".3mb"): 	"56.650Mb"	,
	(56.65,	"M",	"b",	".3I"): 	"6.753MiB"	,
	(56.65,	"M",	"b",	".3IB"): 	"6.753MiB"	,
	(56.65,	"M",	"b",	".3Ib"): 	"54.026Mib"	,
	(56.65,	"G",	"B",	".3k"): 	"56650000kB"	,
	(56.65,	"G",	"B",	".3kB"): 	"56650000kB"	,
	(56.65,	"G",	"B",	".3kb"): 	"453200000kb"	,
	(56.65,	"G",	"B",	".3K"): 	"56650000KB"	,
	(56.65,	"G",	"B",	".3KB"): 	"56650000KB"	,
	(56.65,	"G",	"B",	".3Kb"): 	"453200000Kb"	,
	(56.65,	"G",	"B",	".3M"): 	"56650MB"	,
	(56.65,	"G",	"B",	".3MB"): 	"56650MB"	,
	(56.65,	"G",	"B",	".3Mb"): 	"453200Mb"	,
	(56.65,	"G",	"B",	".3G"): 	"56.650GB"	,
	(56.65,	"G",	"B",	".3GB"): 	"56.650GB"	,
	(56.65,	"G",	"B",	".3Gb"): 	"453.200Gb"	,
	(56.65,	"G",	"B",	".3T"): 	"0.057TB"	,
	(56.65,	"G",	"B",	".3TB"): 	"0.057TB"	,
	(56.65,	"G",	"B",	".3Tb"): 	"0.453Tb"	,
	(56.65,	"G",	"B",	".3P"): 	"0.000PB"	,
	(56.65,	"G",	"B",	".3PB"): 	"0.000PB"	,
	(56.65,	"G",	"B",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"G",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"G",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"G",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"G",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"G",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"G",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"G",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"G",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"G",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"G",	"B",	".3Ki"): 	"55322265.625KiB"	,
	(56.65,	"G",	"B",	".3KiB"): 	"55322265.625KiB"	,
	(56.65,	"G",	"B",	".3Kib"): 	"442578125Kib"	,
	(56.65,	"G",	"B",	".3Mi"): 	"54025.650MiB"	,
	(56.65,	"G",	"B",	".3MiB"): 	"54025.650MiB"	,
	(56.65,	"G",	"B",	".3Mib"): 	"432205.200Mib"	,
	(56.65,	"G",	"B",	".3Gi"): 	"52.759GiB"	,
	(56.65,	"G",	"B",	".3GiB"): 	"52.759GiB"	,
	(56.65,	"G",	"B",	".3Gib"): 	"422.075Gib"	,
	(56.65,	"G",	"B",	".3Ti"): 	"0.052TiB"	,
	(56.65,	"G",	"B",	".3TiB"): 	"0.052TiB"	,
	(56.65,	"G",	"B",	".3Tib"): 	"0.412Tib"	,
	(56.65,	"G",	"B",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"G",	"B",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"G",	"B",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"G",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"G",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"G",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"G",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"G",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"G",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"G",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"G",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"G",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"G",	"B",	".3a"): 	"52.759GiB"	,
	(56.65,	"G",	"B",	".3aB"): 	"52.759GiB"	,
	(56.65,	"G",	"B",	".3ab"): 	"422.075Gib"	,
	(56.65,	"G",	"B",	".3A"): 	"52.759G"	,
	(56.65,	"G",	"B",	".3AB"): 	"52.759G"	,
	(56.65,	"G",	"B",	".3Ab"): 	"422.075Gb"	,
	(56.65,	"G",	"B",	".3m"): 	"56.650GB"	,
	(56.65,	"G",	"B",	".3mB"): 	"56.650GB"	,
	(56.65,	"G",	"B",	".3mb"): 	"453.200Gb"	,
	(56.65,	"G",	"B",	".3I"): 	"52.759GiB"	,
	(56.65,	"G",	"B",	".3IB"): 	"52.759GiB"	,
	(56.65,	"G",	"B",	".3Ib"): 	"422.075Gib"	,
	(56.65,	"G",	"b",	".3k"): 	"7081250kB"	,
	(56.65,	"G",	"b",	".3kB"): 	"7081250kB"	,
	(56.65,	"G",	"b",	".3kb"): 	"56650000kb"	,
	(56.65,	"G",	"b",	".3K"): 	"7081250KB"	,
	(56.65,	"G",	"b",	".3KB"): 	"7081250KB"	,
	(56.65,	"G",	"b",	".3Kb"): 	"56650000Kb"	,
	(56.65,	"G",	"b",	".3M"): 	"7081.250MB"	,
	(56.65,	"G",	"b",	".3MB"): 	"7081.250MB"	,
	(56.65,	"G",	"b",	".3Mb"): 	"56650Mb"	,
	(56.65,	"G",	"b",	".3G"): 	"7.081GB"	,
	(56.65,	"G",	"b",	".3GB"): 	"7.081GB"	,
	(56.65,	"G",	"b",	".3Gb"): 	"56.650Gb"	,
	(56.65,	"G",	"b",	".3T"): 	"0.007TB"	,
	(56.65,	"G",	"b",	".3TB"): 	"0.007TB"	,
	(56.65,	"G",	"b",	".3Tb"): 	"0.057Tb"	,
	(56.65,	"G",	"b",	".3P"): 	"0.000PB"	,
	(56.65,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(56.65,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"G",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"G",	"b",	".3Ki"): 	"6915283.203KiB"	,
	(56.65,	"G",	"b",	".3KiB"): 	"6915283.203KiB"	,
	(56.65,	"G",	"b",	".3Kib"): 	"55322265.625Kib"	,
	(56.65,	"G",	"b",	".3Mi"): 	"6753.206MiB"	,
	(56.65,	"G",	"b",	".3MiB"): 	"6753.206MiB"	,
	(56.65,	"G",	"b",	".3Mib"): 	"54025.650Mib"	,
	(56.65,	"G",	"b",	".3Gi"): 	"6.595GiB"	,
	(56.65,	"G",	"b",	".3GiB"): 	"6.595GiB"	,
	(56.65,	"G",	"b",	".3Gib"): 	"52.759Gib"	,
	(56.65,	"G",	"b",	".3Ti"): 	"0.006TiB"	,
	(56.65,	"G",	"b",	".3TiB"): 	"0.006TiB"	,
	(56.65,	"G",	"b",	".3Tib"): 	"0.052Tib"	,
	(56.65,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"G",	"b",	".3a"): 	"6.595GiB"	,
	(56.65,	"G",	"b",	".3aB"): 	"6.595GiB"	,
	(56.65,	"G",	"b",	".3ab"): 	"52.759Gib"	,
	(56.65,	"G",	"b",	".3A"): 	"6.595G"	,
	(56.65,	"G",	"b",	".3AB"): 	"6.595G"	,
	(56.65,	"G",	"b",	".3Ab"): 	"52.759Gb"	,
	(56.65,	"G",	"b",	".3m"): 	"7.081GB"	,
	(56.65,	"G",	"b",	".3mB"): 	"7.081GB"	,
	(56.65,	"G",	"b",	".3mb"): 	"56.650Gb"	,
	(56.65,	"G",	"b",	".3I"): 	"6.595GiB"	,
	(56.65,	"G",	"b",	".3IB"): 	"6.595GiB"	,
	(56.65,	"G",	"b",	".3Ib"): 	"52.759Gib"	,
	(56.65,	"T",	"B",	".3k"): 	"56650000000kB"	,
	(56.65,	"T",	"B",	".3kB"): 	"56650000000kB"	,
	(56.65,	"T",	"B",	".3kb"): 	"453200000000kb"	,
	(56.65,	"T",	"B",	".3K"): 	"56650000000KB"	,
	(56.65,	"T",	"B",	".3KB"): 	"56650000000KB"	,
	(56.65,	"T",	"B",	".3Kb"): 	"453200000000Kb"	,
	(56.65,	"T",	"B",	".3M"): 	"56650000MB"	,
	(56.65,	"T",	"B",	".3MB"): 	"56650000MB"	,
	(56.65,	"T",	"B",	".3Mb"): 	"453200000Mb"	,
	(56.65,	"T",	"B",	".3G"): 	"56650GB"	,
	(56.65,	"T",	"B",	".3GB"): 	"56650GB"	,
	(56.65,	"T",	"B",	".3Gb"): 	"453200Gb"	,
	(56.65,	"T",	"B",	".3T"): 	"56.650TB"	,
	(56.65,	"T",	"B",	".3TB"): 	"56.650TB"	,
	(56.65,	"T",	"B",	".3Tb"): 	"453.200Tb"	,
	(56.65,	"T",	"B",	".3P"): 	"0.057PB"	,
	(56.65,	"T",	"B",	".3PB"): 	"0.057PB"	,
	(56.65,	"T",	"B",	".3Pb"): 	"0.453Pb"	,
	(56.65,	"T",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"T",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"T",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"T",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"T",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"T",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"T",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"T",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"T",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"T",	"B",	".3Ki"): 	"55322265625KiB"	,
	(56.65,	"T",	"B",	".3KiB"): 	"55322265625KiB"	,
	(56.65,	"T",	"B",	".3Kib"): 	"442578125000Kib"	,
	(56.65,	"T",	"B",	".3Mi"): 	"54025650.024MiB"	,
	(56.65,	"T",	"B",	".3MiB"): 	"54025650.024MiB"	,
	(56.65,	"T",	"B",	".3Mib"): 	"432205200.195Mib"	,
	(56.65,	"T",	"B",	".3Gi"): 	"52759.424GiB"	,
	(56.65,	"T",	"B",	".3GiB"): 	"52759.424GiB"	,
	(56.65,	"T",	"B",	".3Gib"): 	"422075.391Gib"	,
	(56.65,	"T",	"B",	".3Ti"): 	"51.523TiB"	,
	(56.65,	"T",	"B",	".3TiB"): 	"51.523TiB"	,
	(56.65,	"T",	"B",	".3Tib"): 	"412.183Tib"	,
	(56.65,	"T",	"B",	".3Pi"): 	"0.050PiB"	,
	(56.65,	"T",	"B",	".3PiB"): 	"0.050PiB"	,
	(56.65,	"T",	"B",	".3Pib"): 	"0.403Pib"	,
	(56.65,	"T",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"T",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"T",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"T",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"T",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"T",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"T",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"T",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"T",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"T",	"B",	".3a"): 	"51.523TiB"	,
	(56.65,	"T",	"B",	".3aB"): 	"51.523TiB"	,
	(56.65,	"T",	"B",	".3ab"): 	"412.183Tib"	,
	(56.65,	"T",	"B",	".3A"): 	"51.523T"	,
	(56.65,	"T",	"B",	".3AB"): 	"51.523T"	,
	(56.65,	"T",	"B",	".3Ab"): 	"412.183Tb"	,
	(56.65,	"T",	"B",	".3m"): 	"56.650TB"	,
	(56.65,	"T",	"B",	".3mB"): 	"56.650TB"	,
	(56.65,	"T",	"B",	".3mb"): 	"453.200Tb"	,
	(56.65,	"T",	"B",	".3I"): 	"51.523TiB"	,
	(56.65,	"T",	"B",	".3IB"): 	"51.523TiB"	,
	(56.65,	"T",	"B",	".3Ib"): 	"412.183Tib"	,
	(56.65,	"T",	"b",	".3k"): 	"7081250000kB"	,
	(56.65,	"T",	"b",	".3kB"): 	"7081250000kB"	,
	(56.65,	"T",	"b",	".3kb"): 	"56650000000kb"	,
	(56.65,	"T",	"b",	".3K"): 	"7081250000KB"	,
	(56.65,	"T",	"b",	".3KB"): 	"7081250000KB"	,
	(56.65,	"T",	"b",	".3Kb"): 	"56650000000Kb"	,
	(56.65,	"T",	"b",	".3M"): 	"7081250MB"	,
	(56.65,	"T",	"b",	".3MB"): 	"7081250MB"	,
	(56.65,	"T",	"b",	".3Mb"): 	"56650000Mb"	,
	(56.65,	"T",	"b",	".3G"): 	"7081.250GB"	,
	(56.65,	"T",	"b",	".3GB"): 	"7081.250GB"	,
	(56.65,	"T",	"b",	".3Gb"): 	"56650Gb"	,
	(56.65,	"T",	"b",	".3T"): 	"7.081TB"	,
	(56.65,	"T",	"b",	".3TB"): 	"7.081TB"	,
	(56.65,	"T",	"b",	".3Tb"): 	"56.650Tb"	,
	(56.65,	"T",	"b",	".3P"): 	"0.007PB"	,
	(56.65,	"T",	"b",	".3PB"): 	"0.007PB"	,
	(56.65,	"T",	"b",	".3Pb"): 	"0.057Pb"	,
	(56.65,	"T",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"T",	"b",	".3Ki"): 	"6915283203.125KiB"	,
	(56.65,	"T",	"b",	".3KiB"): 	"6915283203.125KiB"	,
	(56.65,	"T",	"b",	".3Kib"): 	"55322265625Kib"	,
	(56.65,	"T",	"b",	".3Mi"): 	"6753206.253MiB"	,
	(56.65,	"T",	"b",	".3MiB"): 	"6753206.253MiB"	,
	(56.65,	"T",	"b",	".3Mib"): 	"54025650.024Mib"	,
	(56.65,	"T",	"b",	".3Gi"): 	"6594.928GiB"	,
	(56.65,	"T",	"b",	".3GiB"): 	"6594.928GiB"	,
	(56.65,	"T",	"b",	".3Gib"): 	"52759.424Gib"	,
	(56.65,	"T",	"b",	".3Ti"): 	"6.440TiB"	,
	(56.65,	"T",	"b",	".3TiB"): 	"6.440TiB"	,
	(56.65,	"T",	"b",	".3Tib"): 	"51.523Tib"	,
	(56.65,	"T",	"b",	".3Pi"): 	"0.006PiB"	,
	(56.65,	"T",	"b",	".3PiB"): 	"0.006PiB"	,
	(56.65,	"T",	"b",	".3Pib"): 	"0.050Pib"	,
	(56.65,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"T",	"b",	".3a"): 	"6.440TiB"	,
	(56.65,	"T",	"b",	".3aB"): 	"6.440TiB"	,
	(56.65,	"T",	"b",	".3ab"): 	"51.523Tib"	,
	(56.65,	"T",	"b",	".3A"): 	"6.440T"	,
	(56.65,	"T",	"b",	".3AB"): 	"6.440T"	,
	(56.65,	"T",	"b",	".3Ab"): 	"51.523Tb"	,
	(56.65,	"T",	"b",	".3m"): 	"7.081TB"	,
	(56.65,	"T",	"b",	".3mB"): 	"7.081TB"	,
	(56.65,	"T",	"b",	".3mb"): 	"56.650Tb"	,
	(56.65,	"T",	"b",	".3I"): 	"6.440TiB"	,
	(56.65,	"T",	"b",	".3IB"): 	"6.440TiB"	,
	(56.65,	"T",	"b",	".3Ib"): 	"51.523Tib"	,
	(56.65,	"P",	"B",	".3k"): 	"56650000000000kB"	,
	(56.65,	"P",	"B",	".3kB"): 	"56650000000000kB"	,
	(56.65,	"P",	"B",	".3kb"): 	"453200000000000kb"	,
	(56.65,	"P",	"B",	".3K"): 	"56650000000000KB"	,
	(56.65,	"P",	"B",	".3KB"): 	"56650000000000KB"	,
	(56.65,	"P",	"B",	".3Kb"): 	"453200000000000Kb"	,
	(56.65,	"P",	"B",	".3M"): 	"56650000000MB"	,
	(56.65,	"P",	"B",	".3MB"): 	"56650000000MB"	,
	(56.65,	"P",	"B",	".3Mb"): 	"453200000000Mb"	,
	(56.65,	"P",	"B",	".3G"): 	"56650000GB"	,
	(56.65,	"P",	"B",	".3GB"): 	"56650000GB"	,
	(56.65,	"P",	"B",	".3Gb"): 	"453200000Gb"	,
	(56.65,	"P",	"B",	".3T"): 	"56650TB"	,
	(56.65,	"P",	"B",	".3TB"): 	"56650TB"	,
	(56.65,	"P",	"B",	".3Tb"): 	"453200Tb"	,
	(56.65,	"P",	"B",	".3P"): 	"56.650PB"	,
	(56.65,	"P",	"B",	".3PB"): 	"56.650PB"	,
	(56.65,	"P",	"B",	".3Pb"): 	"453.200Pb"	,
	(56.65,	"P",	"B",	".3E"): 	"0.057EB"	,
	(56.65,	"P",	"B",	".3EB"): 	"0.057EB"	,
	(56.65,	"P",	"B",	".3Eb"): 	"0.453Eb"	,
	(56.65,	"P",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"P",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"P",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"P",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"P",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"P",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"P",	"B",	".3Ki"): 	"55322265625000KiB"	,
	(56.65,	"P",	"B",	".3KiB"): 	"55322265625000KiB"	,
	(56.65,	"P",	"B",	".3Kib"): 	"442578125000000Kib"	,
	(56.65,	"P",	"B",	".3Mi"): 	"54025650024.414MiB"	,
	(56.65,	"P",	"B",	".3MiB"): 	"54025650024.414MiB"	,
	(56.65,	"P",	"B",	".3Mib"): 	"432205200195.312Mib"	,
	(56.65,	"P",	"B",	".3Gi"): 	"52759423.852GiB"	,
	(56.65,	"P",	"B",	".3GiB"): 	"52759423.852GiB"	,
	(56.65,	"P",	"B",	".3Gib"): 	"422075390.816Gib"	,
	(56.65,	"P",	"B",	".3Ti"): 	"51522.875TiB"	,
	(56.65,	"P",	"B",	".3TiB"): 	"51522.875TiB"	,
	(56.65,	"P",	"B",	".3Tib"): 	"412182.999Tib"	,
	(56.65,	"P",	"B",	".3Pi"): 	"50.315PiB"	,
	(56.65,	"P",	"B",	".3PiB"): 	"50.315PiB"	,
	(56.65,	"P",	"B",	".3Pib"): 	"402.522Pib"	,
	(56.65,	"P",	"B",	".3Ei"): 	"0.049EiB"	,
	(56.65,	"P",	"B",	".3EiB"): 	"0.049EiB"	,
	(56.65,	"P",	"B",	".3Eib"): 	"0.393Eib"	,
	(56.65,	"P",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"P",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"P",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"P",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"P",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"P",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"P",	"B",	".3a"): 	"50.315PiB"	,
	(56.65,	"P",	"B",	".3aB"): 	"50.315PiB"	,
	(56.65,	"P",	"B",	".3ab"): 	"402.522Pib"	,
	(56.65,	"P",	"B",	".3A"): 	"50.315P"	,
	(56.65,	"P",	"B",	".3AB"): 	"50.315P"	,
	(56.65,	"P",	"B",	".3Ab"): 	"402.522Pb"	,
	(56.65,	"P",	"B",	".3m"): 	"56.650PB"	,
	(56.65,	"P",	"B",	".3mB"): 	"56.650PB"	,
	(56.65,	"P",	"B",	".3mb"): 	"453.200Pb"	,
	(56.65,	"P",	"B",	".3I"): 	"50.315PiB"	,
	(56.65,	"P",	"B",	".3IB"): 	"50.315PiB"	,
	(56.65,	"P",	"B",	".3Ib"): 	"402.522Pib"	,
	(56.65,	"P",	"b",	".3k"): 	"7081250000000kB"	,
	(56.65,	"P",	"b",	".3kB"): 	"7081250000000kB"	,
	(56.65,	"P",	"b",	".3kb"): 	"56650000000000kb"	,
	(56.65,	"P",	"b",	".3K"): 	"7081250000000KB"	,
	(56.65,	"P",	"b",	".3KB"): 	"7081250000000KB"	,
	(56.65,	"P",	"b",	".3Kb"): 	"56650000000000Kb"	,
	(56.65,	"P",	"b",	".3M"): 	"7081250000MB"	,
	(56.65,	"P",	"b",	".3MB"): 	"7081250000MB"	,
	(56.65,	"P",	"b",	".3Mb"): 	"56650000000Mb"	,
	(56.65,	"P",	"b",	".3G"): 	"7081250GB"	,
	(56.65,	"P",	"b",	".3GB"): 	"7081250GB"	,
	(56.65,	"P",	"b",	".3Gb"): 	"56650000Gb"	,
	(56.65,	"P",	"b",	".3T"): 	"7081.250TB"	,
	(56.65,	"P",	"b",	".3TB"): 	"7081.250TB"	,
	(56.65,	"P",	"b",	".3Tb"): 	"56650Tb"	,
	(56.65,	"P",	"b",	".3P"): 	"7.081PB"	,
	(56.65,	"P",	"b",	".3PB"): 	"7.081PB"	,
	(56.65,	"P",	"b",	".3Pb"): 	"56.650Pb"	,
	(56.65,	"P",	"b",	".3E"): 	"0.007EB"	,
	(56.65,	"P",	"b",	".3EB"): 	"0.007EB"	,
	(56.65,	"P",	"b",	".3Eb"): 	"0.057Eb"	,
	(56.65,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"P",	"b",	".3Ki"): 	"6915283203125KiB"	,
	(56.65,	"P",	"b",	".3KiB"): 	"6915283203125KiB"	,
	(56.65,	"P",	"b",	".3Kib"): 	"55322265625000Kib"	,
	(56.65,	"P",	"b",	".3Mi"): 	"6753206253.052MiB"	,
	(56.65,	"P",	"b",	".3MiB"): 	"6753206253.052MiB"	,
	(56.65,	"P",	"b",	".3Mib"): 	"54025650024.414Mib"	,
	(56.65,	"P",	"b",	".3Gi"): 	"6594927.981GiB"	,
	(56.65,	"P",	"b",	".3GiB"): 	"6594927.981GiB"	,
	(56.65,	"P",	"b",	".3Gib"): 	"52759423.852Gib"	,
	(56.65,	"P",	"b",	".3Ti"): 	"6440.359TiB"	,
	(56.65,	"P",	"b",	".3TiB"): 	"6440.359TiB"	,
	(56.65,	"P",	"b",	".3Tib"): 	"51522.875Tib"	,
	(56.65,	"P",	"b",	".3Pi"): 	"6.289PiB"	,
	(56.65,	"P",	"b",	".3PiB"): 	"6.289PiB"	,
	(56.65,	"P",	"b",	".3Pib"): 	"50.315Pib"	,
	(56.65,	"P",	"b",	".3Ei"): 	"0.006EiB"	,
	(56.65,	"P",	"b",	".3EiB"): 	"0.006EiB"	,
	(56.65,	"P",	"b",	".3Eib"): 	"0.049Eib"	,
	(56.65,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"P",	"b",	".3a"): 	"6.289PiB"	,
	(56.65,	"P",	"b",	".3aB"): 	"6.289PiB"	,
	(56.65,	"P",	"b",	".3ab"): 	"50.315Pib"	,
	(56.65,	"P",	"b",	".3A"): 	"6.289P"	,
	(56.65,	"P",	"b",	".3AB"): 	"6.289P"	,
	(56.65,	"P",	"b",	".3Ab"): 	"50.315Pb"	,
	(56.65,	"P",	"b",	".3m"): 	"7.081PB"	,
	(56.65,	"P",	"b",	".3mB"): 	"7.081PB"	,
	(56.65,	"P",	"b",	".3mb"): 	"56.650Pb"	,
	(56.65,	"P",	"b",	".3I"): 	"6.289PiB"	,
	(56.65,	"P",	"b",	".3IB"): 	"6.289PiB"	,
	(56.65,	"P",	"b",	".3Ib"): 	"50.315Pib"	,
	(56.65,	"E",	"B",	".3k"): 	"56650000000000000kB"	,
	(56.65,	"E",	"B",	".3kB"): 	"56650000000000000kB"	,
	(56.65,	"E",	"B",	".3kb"): 	"453200000000000000kb"	,
	(56.65,	"E",	"B",	".3K"): 	"56650000000000000KB"	,
	(56.65,	"E",	"B",	".3KB"): 	"56650000000000000KB"	,
	(56.65,	"E",	"B",	".3Kb"): 	"453200000000000000Kb"	,
	(56.65,	"E",	"B",	".3M"): 	"56650000000000MB"	,
	(56.65,	"E",	"B",	".3MB"): 	"56650000000000MB"	,
	(56.65,	"E",	"B",	".3Mb"): 	"453200000000000Mb"	,
	(56.65,	"E",	"B",	".3G"): 	"56650000000GB"	,
	(56.65,	"E",	"B",	".3GB"): 	"56650000000GB"	,
	(56.65,	"E",	"B",	".3Gb"): 	"453200000000Gb"	,
	(56.65,	"E",	"B",	".3T"): 	"56650000TB"	,
	(56.65,	"E",	"B",	".3TB"): 	"56650000TB"	,
	(56.65,	"E",	"B",	".3Tb"): 	"453200000Tb"	,
	(56.65,	"E",	"B",	".3P"): 	"56650PB"	,
	(56.65,	"E",	"B",	".3PB"): 	"56650PB"	,
	(56.65,	"E",	"B",	".3Pb"): 	"453200Pb"	,
	(56.65,	"E",	"B",	".3E"): 	"56.650EB"	,
	(56.65,	"E",	"B",	".3EB"): 	"56.650EB"	,
	(56.65,	"E",	"B",	".3Eb"): 	"453.200Eb"	,
	(56.65,	"E",	"B",	".3Z"): 	"0.057ZB"	,
	(56.65,	"E",	"B",	".3ZB"): 	"0.057ZB"	,
	(56.65,	"E",	"B",	".3Zb"): 	"0.453Zb"	,
	(56.65,	"E",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"E",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"E",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"E",	"B",	".3Ki"): 	"55322265625000000KiB"	,
	(56.65,	"E",	"B",	".3KiB"): 	"55322265625000000KiB"	,
	(56.65,	"E",	"B",	".3Kib"): 	"442578125000000000Kib"	,
	(56.65,	"E",	"B",	".3Mi"): 	"54025650024414.062MiB"	,
	(56.65,	"E",	"B",	".3MiB"): 	"54025650024414.062MiB"	,
	(56.65,	"E",	"B",	".3Mib"): 	"432205200195312.500Mib"	,
	(56.65,	"E",	"B",	".3Gi"): 	"52759423851.967GiB"	,
	(56.65,	"E",	"B",	".3GiB"): 	"52759423851.967GiB"	,
	(56.65,	"E",	"B",	".3Gib"): 	"422075390815.735Gib"	,
	(56.65,	"E",	"B",	".3Ti"): 	"51522874.855TiB"	,
	(56.65,	"E",	"B",	".3TiB"): 	"51522874.855TiB"	,
	(56.65,	"E",	"B",	".3Tib"): 	"412182998.843Tib"	,
	(56.65,	"E",	"B",	".3Pi"): 	"50315.307PiB"	,
	(56.65,	"E",	"B",	".3PiB"): 	"50315.307PiB"	,
	(56.65,	"E",	"B",	".3Pib"): 	"402522.460Pib"	,
	(56.65,	"E",	"B",	".3Ei"): 	"49.136EiB"	,
	(56.65,	"E",	"B",	".3EiB"): 	"49.136EiB"	,
	(56.65,	"E",	"B",	".3Eib"): 	"393.088Eib"	,
	(56.65,	"E",	"B",	".3Zi"): 	"0.048ZiB"	,
	(56.65,	"E",	"B",	".3ZiB"): 	"0.048ZiB"	,
	(56.65,	"E",	"B",	".3Zib"): 	"0.384Zib"	,
	(56.65,	"E",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"E",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"E",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"E",	"B",	".3a"): 	"49.136EiB"	,
	(56.65,	"E",	"B",	".3aB"): 	"49.136EiB"	,
	(56.65,	"E",	"B",	".3ab"): 	"393.088Eib"	,
	(56.65,	"E",	"B",	".3A"): 	"49.136E"	,
	(56.65,	"E",	"B",	".3AB"): 	"49.136E"	,
	(56.65,	"E",	"B",	".3Ab"): 	"393.088Eb"	,
	(56.65,	"E",	"B",	".3m"): 	"56.650EB"	,
	(56.65,	"E",	"B",	".3mB"): 	"56.650EB"	,
	(56.65,	"E",	"B",	".3mb"): 	"453.200Eb"	,
	(56.65,	"E",	"B",	".3I"): 	"49.136EiB"	,
	(56.65,	"E",	"B",	".3IB"): 	"49.136EiB"	,
	(56.65,	"E",	"B",	".3Ib"): 	"393.088Eib"	,
	(56.65,	"E",	"b",	".3k"): 	"7081250000000000kB"	,
	(56.65,	"E",	"b",	".3kB"): 	"7081250000000000kB"	,
	(56.65,	"E",	"b",	".3kb"): 	"56650000000000000kb"	,
	(56.65,	"E",	"b",	".3K"): 	"7081250000000000KB"	,
	(56.65,	"E",	"b",	".3KB"): 	"7081250000000000KB"	,
	(56.65,	"E",	"b",	".3Kb"): 	"56650000000000000Kb"	,
	(56.65,	"E",	"b",	".3M"): 	"7081250000000MB"	,
	(56.65,	"E",	"b",	".3MB"): 	"7081250000000MB"	,
	(56.65,	"E",	"b",	".3Mb"): 	"56650000000000Mb"	,
	(56.65,	"E",	"b",	".3G"): 	"7081250000GB"	,
	(56.65,	"E",	"b",	".3GB"): 	"7081250000GB"	,
	(56.65,	"E",	"b",	".3Gb"): 	"56650000000Gb"	,
	(56.65,	"E",	"b",	".3T"): 	"7081250TB"	,
	(56.65,	"E",	"b",	".3TB"): 	"7081250TB"	,
	(56.65,	"E",	"b",	".3Tb"): 	"56650000Tb"	,
	(56.65,	"E",	"b",	".3P"): 	"7081.250PB"	,
	(56.65,	"E",	"b",	".3PB"): 	"7081.250PB"	,
	(56.65,	"E",	"b",	".3Pb"): 	"56650Pb"	,
	(56.65,	"E",	"b",	".3E"): 	"7.081EB"	,
	(56.65,	"E",	"b",	".3EB"): 	"7.081EB"	,
	(56.65,	"E",	"b",	".3Eb"): 	"56.650Eb"	,
	(56.65,	"E",	"b",	".3Z"): 	"0.007ZB"	,
	(56.65,	"E",	"b",	".3ZB"): 	"0.007ZB"	,
	(56.65,	"E",	"b",	".3Zb"): 	"0.057Zb"	,
	(56.65,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"E",	"b",	".3Ki"): 	"6915283203125000KiB"	,
	(56.65,	"E",	"b",	".3KiB"): 	"6915283203125000KiB"	,
	(56.65,	"E",	"b",	".3Kib"): 	"55322265625000000Kib"	,
	(56.65,	"E",	"b",	".3Mi"): 	"6753206253051.758MiB"	,
	(56.65,	"E",	"b",	".3MiB"): 	"6753206253051.758MiB"	,
	(56.65,	"E",	"b",	".3Mib"): 	"54025650024414.062Mib"	,
	(56.65,	"E",	"b",	".3Gi"): 	"6594927981.496GiB"	,
	(56.65,	"E",	"b",	".3GiB"): 	"6594927981.496GiB"	,
	(56.65,	"E",	"b",	".3Gib"): 	"52759423851.967Gib"	,
	(56.65,	"E",	"b",	".3Ti"): 	"6440359.357TiB"	,
	(56.65,	"E",	"b",	".3TiB"): 	"6440359.357TiB"	,
	(56.65,	"E",	"b",	".3Tib"): 	"51522874.855Tib"	,
	(56.65,	"E",	"b",	".3Pi"): 	"6289.413PiB"	,
	(56.65,	"E",	"b",	".3PiB"): 	"6289.413PiB"	,
	(56.65,	"E",	"b",	".3Pib"): 	"50315.307Pib"	,
	(56.65,	"E",	"b",	".3Ei"): 	"6.142EiB"	,
	(56.65,	"E",	"b",	".3EiB"): 	"6.142EiB"	,
	(56.65,	"E",	"b",	".3Eib"): 	"49.136Eib"	,
	(56.65,	"E",	"b",	".3Zi"): 	"0.006ZiB"	,
	(56.65,	"E",	"b",	".3ZiB"): 	"0.006ZiB"	,
	(56.65,	"E",	"b",	".3Zib"): 	"0.048Zib"	,
	(56.65,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"E",	"b",	".3a"): 	"6.142EiB"	,
	(56.65,	"E",	"b",	".3aB"): 	"6.142EiB"	,
	(56.65,	"E",	"b",	".3ab"): 	"49.136Eib"	,
	(56.65,	"E",	"b",	".3A"): 	"6.142E"	,
	(56.65,	"E",	"b",	".3AB"): 	"6.142E"	,
	(56.65,	"E",	"b",	".3Ab"): 	"49.136Eb"	,
	(56.65,	"E",	"b",	".3m"): 	"7.081EB"	,
	(56.65,	"E",	"b",	".3mB"): 	"7.081EB"	,
	(56.65,	"E",	"b",	".3mb"): 	"56.650Eb"	,
	(56.65,	"E",	"b",	".3I"): 	"6.142EiB"	,
	(56.65,	"E",	"b",	".3IB"): 	"6.142EiB"	,
	(56.65,	"E",	"b",	".3Ib"): 	"49.136Eib"	,
	(56.65,	"Z",	"B",	".3k"): 	"56650000000000000000kB"	,
	(56.65,	"Z",	"B",	".3kB"): 	"56650000000000000000kB"	,
	(56.65,	"Z",	"B",	".3kb"): 	"453200000000000000000kb"	,
	(56.65,	"Z",	"B",	".3K"): 	"56650000000000000000KB"	,
	(56.65,	"Z",	"B",	".3KB"): 	"56650000000000000000KB"	,
	(56.65,	"Z",	"B",	".3Kb"): 	"453200000000000000000Kb"	,
	(56.65,	"Z",	"B",	".3M"): 	"56650000000000000MB"	,
	(56.65,	"Z",	"B",	".3MB"): 	"56650000000000000MB"	,
	(56.65,	"Z",	"B",	".3Mb"): 	"453200000000000000Mb"	,
	(56.65,	"Z",	"B",	".3G"): 	"56650000000000GB"	,
	(56.65,	"Z",	"B",	".3GB"): 	"56650000000000GB"	,
	(56.65,	"Z",	"B",	".3Gb"): 	"453200000000000Gb"	,
	(56.65,	"Z",	"B",	".3T"): 	"56650000000TB"	,
	(56.65,	"Z",	"B",	".3TB"): 	"56650000000TB"	,
	(56.65,	"Z",	"B",	".3Tb"): 	"453200000000Tb"	,
	(56.65,	"Z",	"B",	".3P"): 	"56650000PB"	,
	(56.65,	"Z",	"B",	".3PB"): 	"56650000PB"	,
	(56.65,	"Z",	"B",	".3Pb"): 	"453200000Pb"	,
	(56.65,	"Z",	"B",	".3E"): 	"56650EB"	,
	(56.65,	"Z",	"B",	".3EB"): 	"56650EB"	,
	(56.65,	"Z",	"B",	".3Eb"): 	"453200Eb"	,
	(56.65,	"Z",	"B",	".3Z"): 	"56.650ZB"	,
	(56.65,	"Z",	"B",	".3ZB"): 	"56.650ZB"	,
	(56.65,	"Z",	"B",	".3Zb"): 	"453.200Zb"	,
	(56.65,	"Z",	"B",	".3Y"): 	"0.057YB"	,
	(56.65,	"Z",	"B",	".3YB"): 	"0.057YB"	,
	(56.65,	"Z",	"B",	".3Yb"): 	"0.453Yb"	,
	(56.65,	"Z",	"B",	".3Ki"): 	"55322265625000001536KiB"	,
	(56.65,	"Z",	"B",	".3KiB"): 	"55322265625000001536KiB"	,
	(56.65,	"Z",	"B",	".3Kib"): 	"442578125000000012288Kib"	,
	(56.65,	"Z",	"B",	".3Mi"): 	"54025650024414064MiB"	,
	(56.65,	"Z",	"B",	".3MiB"): 	"54025650024414064MiB"	,
	(56.65,	"Z",	"B",	".3Mib"): 	"432205200195312512Mib"	,
	(56.65,	"Z",	"B",	".3Gi"): 	"52759423851966.859GiB"	,
	(56.65,	"Z",	"B",	".3GiB"): 	"52759423851966.859GiB"	,
	(56.65,	"Z",	"B",	".3Gib"): 	"422075390815734.875Gib"	,
	(56.65,	"Z",	"B",	".3Ti"): 	"51522874855.436TiB"	,
	(56.65,	"Z",	"B",	".3TiB"): 	"51522874855.436TiB"	,
	(56.65,	"Z",	"B",	".3Tib"): 	"412182998843.491Tib"	,
	(56.65,	"Z",	"B",	".3Pi"): 	"50315307.476PiB"	,
	(56.65,	"Z",	"B",	".3PiB"): 	"50315307.476PiB"	,
	(56.65,	"Z",	"B",	".3Pib"): 	"402522459.808Pib"	,
	(56.65,	"Z",	"B",	".3Ei"): 	"49136.042EiB"	,
	(56.65,	"Z",	"B",	".3EiB"): 	"49136.042EiB"	,
	(56.65,	"Z",	"B",	".3Eib"): 	"393088.340Eib"	,
	(56.65,	"Z",	"B",	".3Zi"): 	"47.984ZiB"	,
	(56.65,	"Z",	"B",	".3ZiB"): 	"47.984ZiB"	,
	(56.65,	"Z",	"B",	".3Zib"): 	"383.875Zib"	,
	(56.65,	"Z",	"B",	".3Yi"): 	"0.047YiB"	,
	(56.65,	"Z",	"B",	".3YiB"): 	"0.047YiB"	,
	(56.65,	"Z",	"B",	".3Yib"): 	"0.375Yib"	,
	(56.65,	"Z",	"B",	".3a"): 	"47.984ZiB"	,
	(56.65,	"Z",	"B",	".3aB"): 	"47.984ZiB"	,
	(56.65,	"Z",	"B",	".3ab"): 	"383.875Zib"	,
	(56.65,	"Z",	"B",	".3A"): 	"47.984Z"	,
	(56.65,	"Z",	"B",	".3AB"): 	"47.984Z"	,
	(56.65,	"Z",	"B",	".3Ab"): 	"383.875Zb"	,
	(56.65,	"Z",	"B",	".3m"): 	"56.650ZB"	,
	(56.65,	"Z",	"B",	".3mB"): 	"56.650ZB"	,
	(56.65,	"Z",	"B",	".3mb"): 	"453.200Zb"	,
	(56.65,	"Z",	"B",	".3I"): 	"47.984ZiB"	,
	(56.65,	"Z",	"B",	".3IB"): 	"47.984ZiB"	,
	(56.65,	"Z",	"B",	".3Ib"): 	"383.875Zib"	,
	(56.65,	"Z",	"b",	".3k"): 	"7081250000000000000kB"	,
	(56.65,	"Z",	"b",	".3kB"): 	"7081250000000000000kB"	,
	(56.65,	"Z",	"b",	".3kb"): 	"56650000000000000000kb"	,
	(56.65,	"Z",	"b",	".3K"): 	"7081250000000000000KB"	,
	(56.65,	"Z",	"b",	".3KB"): 	"7081250000000000000KB"	,
	(56.65,	"Z",	"b",	".3Kb"): 	"56650000000000000000Kb"	,
	(56.65,	"Z",	"b",	".3M"): 	"7081250000000000MB"	,
	(56.65,	"Z",	"b",	".3MB"): 	"7081250000000000MB"	,
	(56.65,	"Z",	"b",	".3Mb"): 	"56650000000000000Mb"	,
	(56.65,	"Z",	"b",	".3G"): 	"7081250000000GB"	,
	(56.65,	"Z",	"b",	".3GB"): 	"7081250000000GB"	,
	(56.65,	"Z",	"b",	".3Gb"): 	"56650000000000Gb"	,
	(56.65,	"Z",	"b",	".3T"): 	"7081250000TB"	,
	(56.65,	"Z",	"b",	".3TB"): 	"7081250000TB"	,
	(56.65,	"Z",	"b",	".3Tb"): 	"56650000000Tb"	,
	(56.65,	"Z",	"b",	".3P"): 	"7081250PB"	,
	(56.65,	"Z",	"b",	".3PB"): 	"7081250PB"	,
	(56.65,	"Z",	"b",	".3Pb"): 	"56650000Pb"	,
	(56.65,	"Z",	"b",	".3E"): 	"7081.250EB"	,
	(56.65,	"Z",	"b",	".3EB"): 	"7081.250EB"	,
	(56.65,	"Z",	"b",	".3Eb"): 	"56650Eb"	,
	(56.65,	"Z",	"b",	".3Z"): 	"7.081ZB"	,
	(56.65,	"Z",	"b",	".3ZB"): 	"7.081ZB"	,
	(56.65,	"Z",	"b",	".3Zb"): 	"56.650Zb"	,
	(56.65,	"Z",	"b",	".3Y"): 	"0.007YB"	,
	(56.65,	"Z",	"b",	".3YB"): 	"0.007YB"	,
	(56.65,	"Z",	"b",	".3Yb"): 	"0.057Yb"	,
	(56.65,	"Z",	"b",	".3Ki"): 	"6915283203125000192KiB"	,
	(56.65,	"Z",	"b",	".3KiB"): 	"6915283203125000192KiB"	,
	(56.65,	"Z",	"b",	".3Kib"): 	"55322265625000001536Kib"	,
	(56.65,	"Z",	"b",	".3Mi"): 	"6753206253051758MiB"	,
	(56.65,	"Z",	"b",	".3MiB"): 	"6753206253051758MiB"	,
	(56.65,	"Z",	"b",	".3Mib"): 	"54025650024414064Mib"	,
	(56.65,	"Z",	"b",	".3Gi"): 	"6594927981495.857GiB"	,
	(56.65,	"Z",	"b",	".3GiB"): 	"6594927981495.857GiB"	,
	(56.65,	"Z",	"b",	".3Gib"): 	"52759423851966.859Gib"	,
	(56.65,	"Z",	"b",	".3Ti"): 	"6440359356.930TiB"	,
	(56.65,	"Z",	"b",	".3TiB"): 	"6440359356.930TiB"	,
	(56.65,	"Z",	"b",	".3Tib"): 	"51522874855.436Tib"	,
	(56.65,	"Z",	"b",	".3Pi"): 	"6289413.435PiB"	,
	(56.65,	"Z",	"b",	".3PiB"): 	"6289413.435PiB"	,
	(56.65,	"Z",	"b",	".3Pib"): 	"50315307.476Pib"	,
	(56.65,	"Z",	"b",	".3Ei"): 	"6142.005EiB"	,
	(56.65,	"Z",	"b",	".3EiB"): 	"6142.005EiB"	,
	(56.65,	"Z",	"b",	".3Eib"): 	"49136.042Eib"	,
	(56.65,	"Z",	"b",	".3Zi"): 	"5.998ZiB"	,
	(56.65,	"Z",	"b",	".3ZiB"): 	"5.998ZiB"	,
	(56.65,	"Z",	"b",	".3Zib"): 	"47.984Zib"	,
	(56.65,	"Z",	"b",	".3Yi"): 	"0.006YiB"	,
	(56.65,	"Z",	"b",	".3YiB"): 	"0.006YiB"	,
	(56.65,	"Z",	"b",	".3Yib"): 	"0.047Yib"	,
	(56.65,	"Z",	"b",	".3a"): 	"5.998ZiB"	,
	(56.65,	"Z",	"b",	".3aB"): 	"5.998ZiB"	,
	(56.65,	"Z",	"b",	".3ab"): 	"47.984Zib"	,
	(56.65,	"Z",	"b",	".3A"): 	"5.998Z"	,
	(56.65,	"Z",	"b",	".3AB"): 	"5.998Z"	,
	(56.65,	"Z",	"b",	".3Ab"): 	"47.984Zb"	,
	(56.65,	"Z",	"b",	".3m"): 	"7.081ZB"	,
	(56.65,	"Z",	"b",	".3mB"): 	"7.081ZB"	,
	(56.65,	"Z",	"b",	".3mb"): 	"56.650Zb"	,
	(56.65,	"Z",	"b",	".3I"): 	"5.998ZiB"	,
	(56.65,	"Z",	"b",	".3IB"): 	"5.998ZiB"	,
	(56.65,	"Z",	"b",	".3Ib"): 	"47.984Zib"	,
	(56.65,	"Y",	"B",	".3k"): 	"56650000000000001572864kB"	,
	(56.65,	"Y",	"B",	".3kB"): 	"56650000000000001572864kB"	,
	(56.65,	"Y",	"B",	".3kb"): 	"453200000000000012582912kb"	,
	(56.65,	"Y",	"B",	".3K"): 	"56650000000000001572864KB"	,
	(56.65,	"Y",	"B",	".3KB"): 	"56650000000000001572864KB"	,
	(56.65,	"Y",	"B",	".3Kb"): 	"453200000000000012582912Kb"	,
	(56.65,	"Y",	"B",	".3M"): 	"56650000000000000000MB"	,
	(56.65,	"Y",	"B",	".3MB"): 	"56650000000000000000MB"	,
	(56.65,	"Y",	"B",	".3Mb"): 	"453200000000000000000Mb"	,
	(56.65,	"Y",	"B",	".3G"): 	"56650000000000000GB"	,
	(56.65,	"Y",	"B",	".3GB"): 	"56650000000000000GB"	,
	(56.65,	"Y",	"B",	".3Gb"): 	"453200000000000000Gb"	,
	(56.65,	"Y",	"B",	".3T"): 	"56650000000000TB"	,
	(56.65,	"Y",	"B",	".3TB"): 	"56650000000000TB"	,
	(56.65,	"Y",	"B",	".3Tb"): 	"453200000000000Tb"	,
	(56.65,	"Y",	"B",	".3P"): 	"56650000000PB"	,
	(56.65,	"Y",	"B",	".3PB"): 	"56650000000PB"	,
	(56.65,	"Y",	"B",	".3Pb"): 	"453200000000Pb"	,
	(56.65,	"Y",	"B",	".3E"): 	"56650000EB"	,
	(56.65,	"Y",	"B",	".3EB"): 	"56650000EB"	,
	(56.65,	"Y",	"B",	".3Eb"): 	"453200000Eb"	,
	(56.65,	"Y",	"B",	".3Z"): 	"56650ZB"	,
	(56.65,	"Y",	"B",	".3ZB"): 	"56650ZB"	,
	(56.65,	"Y",	"B",	".3Zb"): 	"453200Zb"	,
	(56.65,	"Y",	"B",	".3Y"): 	"56.650YB"	,
	(56.65,	"Y",	"B",	".3YB"): 	"56.650YB"	,
	(56.65,	"Y",	"B",	".3Yb"): 	"453.200Yb"	,
	(56.65,	"Y",	"B",	".3Ki"): 	"55322265624999997997056KiB"	,
	(56.65,	"Y",	"B",	".3KiB"): 	"55322265624999997997056KiB"	,
	(56.65,	"Y",	"B",	".3Kib"): 	"442578124999999983976448Kib"	,
	(56.65,	"Y",	"B",	".3Mi"): 	"54025650024414060544MiB"	,
	(56.65,	"Y",	"B",	".3MiB"): 	"54025650024414060544MiB"	,
	(56.65,	"Y",	"B",	".3Mib"): 	"432205200195312484352Mib"	,
	(56.65,	"Y",	"B",	".3Gi"): 	"52759423851966856GiB"	,
	(56.65,	"Y",	"B",	".3GiB"): 	"52759423851966856GiB"	,
	(56.65,	"Y",	"B",	".3Gib"): 	"422075390815734848Gib"	,
	(56.65,	"Y",	"B",	".3Ti"): 	"51522874855436.383TiB"	,
	(56.65,	"Y",	"B",	".3TiB"): 	"51522874855436.383TiB"	,
	(56.65,	"Y",	"B",	".3Tib"): 	"412182998843491.062Tib"	,
	(56.65,	"Y",	"B",	".3Pi"): 	"50315307476.012PiB"	,
	(56.65,	"Y",	"B",	".3PiB"): 	"50315307476.012PiB"	,
	(56.65,	"Y",	"B",	".3Pib"): 	"402522459808.097Pib"	,
	(56.65,	"Y",	"B",	".3Ei"): 	"49136042.457EiB"	,
	(56.65,	"Y",	"B",	".3EiB"): 	"49136042.457EiB"	,
	(56.65,	"Y",	"B",	".3Eib"): 	"393088339.656Eib"	,
	(56.65,	"Y",	"B",	".3Zi"): 	"47984.416ZiB"	,
	(56.65,	"Y",	"B",	".3ZiB"): 	"47984.416ZiB"	,
	(56.65,	"Y",	"B",	".3Zib"): 	"383875.332Zib"	,
	(56.65,	"Y",	"B",	".3Yi"): 	"46.860YiB"	,
	(56.65,	"Y",	"B",	".3YiB"): 	"46.860YiB"	,
	(56.65,	"Y",	"B",	".3Yib"): 	"374.878Yib"	,
	(56.65,	"Y",	"B",	".3a"): 	"46.860YiB"	,
	(56.65,	"Y",	"B",	".3aB"): 	"46.860YiB"	,
	(56.65,	"Y",	"B",	".3ab"): 	"374.878Yib"	,
	(56.65,	"Y",	"B",	".3A"): 	"46.860Y"	,
	(56.65,	"Y",	"B",	".3AB"): 	"46.860Y"	,
	(56.65,	"Y",	"B",	".3Ab"): 	"374.878Yb"	,
	(56.65,	"Y",	"B",	".3m"): 	"56.650YB"	,
	(56.65,	"Y",	"B",	".3mB"): 	"56.650YB"	,
	(56.65,	"Y",	"B",	".3mb"): 	"453.200Yb"	,
	(56.65,	"Y",	"B",	".3I"): 	"46.860YiB"	,
	(56.65,	"Y",	"B",	".3IB"): 	"46.860YiB"	,
	(56.65,	"Y",	"B",	".3Ib"): 	"374.878Yib"	,
	(56.65,	"Y",	"b",	".3k"): 	"7081250000000000196608kB"	,
	(56.65,	"Y",	"b",	".3kB"): 	"7081250000000000196608kB"	,
	(56.65,	"Y",	"b",	".3kb"): 	"56650000000000001572864kb"	,
	(56.65,	"Y",	"b",	".3K"): 	"7081250000000000196608KB"	,
	(56.65,	"Y",	"b",	".3KB"): 	"7081250000000000196608KB"	,
	(56.65,	"Y",	"b",	".3Kb"): 	"56650000000000001572864Kb"	,
	(56.65,	"Y",	"b",	".3M"): 	"7081250000000000000MB"	,
	(56.65,	"Y",	"b",	".3MB"): 	"7081250000000000000MB"	,
	(56.65,	"Y",	"b",	".3Mb"): 	"56650000000000000000Mb"	,
	(56.65,	"Y",	"b",	".3G"): 	"7081250000000000GB"	,
	(56.65,	"Y",	"b",	".3GB"): 	"7081250000000000GB"	,
	(56.65,	"Y",	"b",	".3Gb"): 	"56650000000000000Gb"	,
	(56.65,	"Y",	"b",	".3T"): 	"7081250000000TB"	,
	(56.65,	"Y",	"b",	".3TB"): 	"7081250000000TB"	,
	(56.65,	"Y",	"b",	".3Tb"): 	"56650000000000Tb"	,
	(56.65,	"Y",	"b",	".3P"): 	"7081250000PB"	,
	(56.65,	"Y",	"b",	".3PB"): 	"7081250000PB"	,
	(56.65,	"Y",	"b",	".3Pb"): 	"56650000000Pb"	,
	(56.65,	"Y",	"b",	".3E"): 	"7081250EB"	,
	(56.65,	"Y",	"b",	".3EB"): 	"7081250EB"	,
	(56.65,	"Y",	"b",	".3Eb"): 	"56650000Eb"	,
	(56.65,	"Y",	"b",	".3Z"): 	"7081.250ZB"	,
	(56.65,	"Y",	"b",	".3ZB"): 	"7081.250ZB"	,
	(56.65,	"Y",	"b",	".3Zb"): 	"56650Zb"	,
	(56.65,	"Y",	"b",	".3Y"): 	"7.081YB"	,
	(56.65,	"Y",	"b",	".3YB"): 	"7.081YB"	,
	(56.65,	"Y",	"b",	".3Yb"): 	"56.650Yb"	,
	(56.65,	"Y",	"b",	".3Ki"): 	"6915283203124999749632KiB"	,
	(56.65,	"Y",	"b",	".3KiB"): 	"6915283203124999749632KiB"	,
	(56.65,	"Y",	"b",	".3Kib"): 	"55322265624999997997056Kib"	,
	(56.65,	"Y",	"b",	".3Mi"): 	"6753206253051757568MiB"	,
	(56.65,	"Y",	"b",	".3MiB"): 	"6753206253051757568MiB"	,
	(56.65,	"Y",	"b",	".3Mib"): 	"54025650024414060544Mib"	,
	(56.65,	"Y",	"b",	".3Gi"): 	"6594927981495857GiB"	,
	(56.65,	"Y",	"b",	".3GiB"): 	"6594927981495857GiB"	,
	(56.65,	"Y",	"b",	".3Gib"): 	"52759423851966856Gib"	,
	(56.65,	"Y",	"b",	".3Ti"): 	"6440359356929.548TiB"	,
	(56.65,	"Y",	"b",	".3TiB"): 	"6440359356929.548TiB"	,
	(56.65,	"Y",	"b",	".3Tib"): 	"51522874855436.383Tib"	,
	(56.65,	"Y",	"b",	".3Pi"): 	"6289413434.502PiB"	,
	(56.65,	"Y",	"b",	".3PiB"): 	"6289413434.502PiB"	,
	(56.65,	"Y",	"b",	".3Pib"): 	"50315307476.012Pib"	,
	(56.65,	"Y",	"b",	".3Ei"): 	"6142005.307EiB"	,
	(56.65,	"Y",	"b",	".3EiB"): 	"6142005.307EiB"	,
	(56.65,	"Y",	"b",	".3Eib"): 	"49136042.457Eib"	,
	(56.65,	"Y",	"b",	".3Zi"): 	"5998.052ZiB"	,
	(56.65,	"Y",	"b",	".3ZiB"): 	"5998.052ZiB"	,
	(56.65,	"Y",	"b",	".3Zib"): 	"47984.416Zib"	,
	(56.65,	"Y",	"b",	".3Yi"): 	"5.857YiB"	,
	(56.65,	"Y",	"b",	".3YiB"): 	"5.857YiB"	,
	(56.65,	"Y",	"b",	".3Yib"): 	"46.860Yib"	,
	(56.65,	"Y",	"b",	".3a"): 	"5.857YiB"	,
	(56.65,	"Y",	"b",	".3aB"): 	"5.857YiB"	,
	(56.65,	"Y",	"b",	".3ab"): 	"46.860Yib"	,
	(56.65,	"Y",	"b",	".3A"): 	"5.857Y"	,
	(56.65,	"Y",	"b",	".3AB"): 	"5.857Y"	,
	(56.65,	"Y",	"b",	".3Ab"): 	"46.860Yb"	,
	(56.65,	"Y",	"b",	".3m"): 	"7.081YB"	,
	(56.65,	"Y",	"b",	".3mB"): 	"7.081YB"	,
	(56.65,	"Y",	"b",	".3mb"): 	"56.650Yb"	,
	(56.65,	"Y",	"b",	".3I"): 	"5.857YiB"	,
	(56.65,	"Y",	"b",	".3IB"): 	"5.857YiB"	,
	(56.65,	"Y",	"b",	".3Ib"): 	"46.860Yib"	,
	(56.65,	"Ki",	"B",	".3k"): 	"58.010kB"	,
	(56.65,	"Ki",	"B",	".3kB"): 	"58.010kB"	,
	(56.65,	"Ki",	"B",	".3kb"): 	"464.080kb"	,
	(56.65,	"Ki",	"B",	".3K"): 	"58.010KB"	,
	(56.65,	"Ki",	"B",	".3KB"): 	"58.010KB"	,
	(56.65,	"Ki",	"B",	".3Kb"): 	"464.080Kb"	,
	(56.65,	"Ki",	"B",	".3M"): 	"0.058MB"	,
	(56.65,	"Ki",	"B",	".3MB"): 	"0.058MB"	,
	(56.65,	"Ki",	"B",	".3Mb"): 	"0.464Mb"	,
	(56.65,	"Ki",	"B",	".3G"): 	"0.000GB"	,
	(56.65,	"Ki",	"B",	".3GB"): 	"0.000GB"	,
	(56.65,	"Ki",	"B",	".3Gb"): 	"0.000Gb"	,
	(56.65,	"Ki",	"B",	".3T"): 	"0.000TB"	,
	(56.65,	"Ki",	"B",	".3TB"): 	"0.000TB"	,
	(56.65,	"Ki",	"B",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"Ki",	"B",	".3P"): 	"0.000PB"	,
	(56.65,	"Ki",	"B",	".3PB"): 	"0.000PB"	,
	(56.65,	"Ki",	"B",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"Ki",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"Ki",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"Ki",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"Ki",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Ki",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Ki",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Ki",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"Ki",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"Ki",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Ki",	"B",	".3Ki"): 	"56.650KiB"	,
	(56.65,	"Ki",	"B",	".3KiB"): 	"56.650KiB"	,
	(56.65,	"Ki",	"B",	".3Kib"): 	"453.203Kib"	,
	(56.65,	"Ki",	"B",	".3Mi"): 	"0.055MiB"	,
	(56.65,	"Ki",	"B",	".3MiB"): 	"0.055MiB"	,
	(56.65,	"Ki",	"B",	".3Mib"): 	"0.443Mib"	,
	(56.65,	"Ki",	"B",	".3Gi"): 	"0.000GiB"	,
	(56.65,	"Ki",	"B",	".3GiB"): 	"0.000GiB"	,
	(56.65,	"Ki",	"B",	".3Gib"): 	"0.000Gib"	,
	(56.65,	"Ki",	"B",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"Ki",	"B",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"Ki",	"B",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"Ki",	"B",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"Ki",	"B",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"Ki",	"B",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"Ki",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"Ki",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"Ki",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"Ki",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Ki",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Ki",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Ki",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Ki",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Ki",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Ki",	"B",	".3a"): 	"56.650KiB"	,
	(56.65,	"Ki",	"B",	".3aB"): 	"56.650KiB"	,
	(56.65,	"Ki",	"B",	".3ab"): 	"453.203Kib"	,
	(56.65,	"Ki",	"B",	".3A"): 	"56.650K"	,
	(56.65,	"Ki",	"B",	".3AB"): 	"56.650K"	,
	(56.65,	"Ki",	"B",	".3Ab"): 	"453.203Kb"	,
	(56.65,	"Ki",	"B",	".3m"): 	"58.010KB"	,
	(56.65,	"Ki",	"B",	".3mB"): 	"58.010KB"	,
	(56.65,	"Ki",	"B",	".3mb"): 	"464.080Kb"	,
	(56.65,	"Ki",	"B",	".3I"): 	"56.650KiB"	,
	(56.65,	"Ki",	"B",	".3IB"): 	"56.650KiB"	,
	(56.65,	"Ki",	"B",	".3Ib"): 	"453.203Kib"	,
	(56.65,	"Ki",	"b",	".3k"): 	"7.252kB"	,
	(56.65,	"Ki",	"b",	".3kB"): 	"7.252kB"	,
	(56.65,	"Ki",	"b",	".3kb"): 	"58.016kb"	,
	(56.65,	"Ki",	"b",	".3K"): 	"7.252KB"	,
	(56.65,	"Ki",	"b",	".3KB"): 	"7.252KB"	,
	(56.65,	"Ki",	"b",	".3Kb"): 	"58.016Kb"	,
	(56.65,	"Ki",	"b",	".3M"): 	"0.007MB"	,
	(56.65,	"Ki",	"b",	".3MB"): 	"0.007MB"	,
	(56.65,	"Ki",	"b",	".3Mb"): 	"0.058Mb"	,
	(56.65,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(56.65,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(56.65,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(56.65,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(56.65,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(56.65,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(56.65,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(56.65,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Ki",	"b",	".3Ki"): 	"7.082KiB"	,
	(56.65,	"Ki",	"b",	".3KiB"): 	"7.082KiB"	,
	(56.65,	"Ki",	"b",	".3Kib"): 	"56.656Kib"	,
	(56.65,	"Ki",	"b",	".3Mi"): 	"0.007MiB"	,
	(56.65,	"Ki",	"b",	".3MiB"): 	"0.007MiB"	,
	(56.65,	"Ki",	"b",	".3Mib"): 	"0.055Mib"	,
	(56.65,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(56.65,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(56.65,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(56.65,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Ki",	"b",	".3a"): 	"7.082KiB"	,
	(56.65,	"Ki",	"b",	".3aB"): 	"7.082KiB"	,
	(56.65,	"Ki",	"b",	".3ab"): 	"56.656Kib"	,
	(56.65,	"Ki",	"b",	".3A"): 	"7.082K"	,
	(56.65,	"Ki",	"b",	".3AB"): 	"7.082K"	,
	(56.65,	"Ki",	"b",	".3Ab"): 	"56.656Kb"	,
	(56.65,	"Ki",	"b",	".3m"): 	"7.252KB"	,
	(56.65,	"Ki",	"b",	".3mB"): 	"7.252KB"	,
	(56.65,	"Ki",	"b",	".3mb"): 	"58.016Kb"	,
	(56.65,	"Ki",	"b",	".3I"): 	"7.082KiB"	,
	(56.65,	"Ki",	"b",	".3IB"): 	"7.082KiB"	,
	(56.65,	"Ki",	"b",	".3Ib"): 	"56.656Kib"	,
	(56.65,	"Mi",	"B",	".3k"): 	"59401.831kB"	,
	(56.65,	"Mi",	"B",	".3kB"): 	"59401.831kB"	,
	(56.65,	"Mi",	"B",	".3kb"): 	"475214.648kb"	,
	(56.65,	"Mi",	"B",	".3K"): 	"59401.831KB"	,
	(56.65,	"Mi",	"B",	".3KB"): 	"59401.831KB"	,
	(56.65,	"Mi",	"B",	".3Kb"): 	"475214.648Kb"	,
	(56.65,	"Mi",	"B",	".3M"): 	"59.402MB"	,
	(56.65,	"Mi",	"B",	".3MB"): 	"59.402MB"	,
	(56.65,	"Mi",	"B",	".3Mb"): 	"475.215Mb"	,
	(56.65,	"Mi",	"B",	".3G"): 	"0.059GB"	,
	(56.65,	"Mi",	"B",	".3GB"): 	"0.059GB"	,
	(56.65,	"Mi",	"B",	".3Gb"): 	"0.475Gb"	,
	(56.65,	"Mi",	"B",	".3T"): 	"0.000TB"	,
	(56.65,	"Mi",	"B",	".3TB"): 	"0.000TB"	,
	(56.65,	"Mi",	"B",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"Mi",	"B",	".3P"): 	"0.000PB"	,
	(56.65,	"Mi",	"B",	".3PB"): 	"0.000PB"	,
	(56.65,	"Mi",	"B",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"Mi",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"Mi",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"Mi",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"Mi",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Mi",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Mi",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Mi",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"Mi",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"Mi",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Mi",	"B",	".3Ki"): 	"58009.601KiB"	,
	(56.65,	"Mi",	"B",	".3KiB"): 	"58009.601KiB"	,
	(56.65,	"Mi",	"B",	".3Kib"): 	"464076.805Kib"	,
	(56.65,	"Mi",	"B",	".3Mi"): 	"56.650MiB"	,
	(56.65,	"Mi",	"B",	".3MiB"): 	"56.650MiB"	,
	(56.65,	"Mi",	"B",	".3Mib"): 	"453.200Mib"	,
	(56.65,	"Mi",	"B",	".3Gi"): 	"0.055GiB"	,
	(56.65,	"Mi",	"B",	".3GiB"): 	"0.055GiB"	,
	(56.65,	"Mi",	"B",	".3Gib"): 	"0.443Gib"	,
	(56.65,	"Mi",	"B",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"Mi",	"B",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"Mi",	"B",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"Mi",	"B",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"Mi",	"B",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"Mi",	"B",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"Mi",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"Mi",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"Mi",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"Mi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Mi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Mi",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Mi",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Mi",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Mi",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Mi",	"B",	".3a"): 	"56.650MiB"	,
	(56.65,	"Mi",	"B",	".3aB"): 	"56.650MiB"	,
	(56.65,	"Mi",	"B",	".3ab"): 	"453.200Mib"	,
	(56.65,	"Mi",	"B",	".3A"): 	"56.650M"	,
	(56.65,	"Mi",	"B",	".3AB"): 	"56.650M"	,
	(56.65,	"Mi",	"B",	".3Ab"): 	"453.200Mb"	,
	(56.65,	"Mi",	"B",	".3m"): 	"59.402MB"	,
	(56.65,	"Mi",	"B",	".3mB"): 	"59.402MB"	,
	(56.65,	"Mi",	"B",	".3mb"): 	"475.215Mb"	,
	(56.65,	"Mi",	"B",	".3I"): 	"56.650MiB"	,
	(56.65,	"Mi",	"B",	".3IB"): 	"56.650MiB"	,
	(56.65,	"Mi",	"B",	".3Ib"): 	"453.200Mib"	,
	(56.65,	"Mi",	"b",	".3k"): 	"7425.229kB"	,
	(56.65,	"Mi",	"b",	".3kB"): 	"7425.229kB"	,
	(56.65,	"Mi",	"b",	".3kb"): 	"59401.832kb"	,
	(56.65,	"Mi",	"b",	".3K"): 	"7425.229KB"	,
	(56.65,	"Mi",	"b",	".3KB"): 	"7425.229KB"	,
	(56.65,	"Mi",	"b",	".3Kb"): 	"59401.832Kb"	,
	(56.65,	"Mi",	"b",	".3M"): 	"7.425MB"	,
	(56.65,	"Mi",	"b",	".3MB"): 	"7.425MB"	,
	(56.65,	"Mi",	"b",	".3Mb"): 	"59.402Mb"	,
	(56.65,	"Mi",	"b",	".3G"): 	"0.007GB"	,
	(56.65,	"Mi",	"b",	".3GB"): 	"0.007GB"	,
	(56.65,	"Mi",	"b",	".3Gb"): 	"0.059Gb"	,
	(56.65,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(56.65,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(56.65,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(56.65,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(56.65,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(56.65,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Mi",	"b",	".3Ki"): 	"7251.200KiB"	,
	(56.65,	"Mi",	"b",	".3KiB"): 	"7251.200KiB"	,
	(56.65,	"Mi",	"b",	".3Kib"): 	"58009.602Kib"	,
	(56.65,	"Mi",	"b",	".3Mi"): 	"7.081MiB"	,
	(56.65,	"Mi",	"b",	".3MiB"): 	"7.081MiB"	,
	(56.65,	"Mi",	"b",	".3Mib"): 	"56.650Mib"	,
	(56.65,	"Mi",	"b",	".3Gi"): 	"0.007GiB"	,
	(56.65,	"Mi",	"b",	".3GiB"): 	"0.007GiB"	,
	(56.65,	"Mi",	"b",	".3Gib"): 	"0.055Gib"	,
	(56.65,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(56.65,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(56.65,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(56.65,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Mi",	"b",	".3a"): 	"7.081MiB"	,
	(56.65,	"Mi",	"b",	".3aB"): 	"7.081MiB"	,
	(56.65,	"Mi",	"b",	".3ab"): 	"56.650Mib"	,
	(56.65,	"Mi",	"b",	".3A"): 	"7.081M"	,
	(56.65,	"Mi",	"b",	".3AB"): 	"7.081M"	,
	(56.65,	"Mi",	"b",	".3Ab"): 	"56.650Mb"	,
	(56.65,	"Mi",	"b",	".3m"): 	"7.425MB"	,
	(56.65,	"Mi",	"b",	".3mB"): 	"7.425MB"	,
	(56.65,	"Mi",	"b",	".3mb"): 	"59.402Mb"	,
	(56.65,	"Mi",	"b",	".3I"): 	"7.081MiB"	,
	(56.65,	"Mi",	"b",	".3IB"): 	"7.081MiB"	,
	(56.65,	"Mi",	"b",	".3Ib"): 	"56.650Mib"	,
	(56.65,	"Gi",	"B",	".3k"): 	"60827474.330kB"	,
	(56.65,	"Gi",	"B",	".3kB"): 	"60827474.330kB"	,
	(56.65,	"Gi",	"B",	".3kb"): 	"486619794.640kb"	,
	(56.65,	"Gi",	"B",	".3K"): 	"60827474.330KB"	,
	(56.65,	"Gi",	"B",	".3KB"): 	"60827474.330KB"	,
	(56.65,	"Gi",	"B",	".3Kb"): 	"486619794.640Kb"	,
	(56.65,	"Gi",	"B",	".3M"): 	"60827.474MB"	,
	(56.65,	"Gi",	"B",	".3MB"): 	"60827.474MB"	,
	(56.65,	"Gi",	"B",	".3Mb"): 	"486619.795Mb"	,
	(56.65,	"Gi",	"B",	".3G"): 	"60.827GB"	,
	(56.65,	"Gi",	"B",	".3GB"): 	"60.827GB"	,
	(56.65,	"Gi",	"B",	".3Gb"): 	"486.620Gb"	,
	(56.65,	"Gi",	"B",	".3T"): 	"0.061TB"	,
	(56.65,	"Gi",	"B",	".3TB"): 	"0.061TB"	,
	(56.65,	"Gi",	"B",	".3Tb"): 	"0.487Tb"	,
	(56.65,	"Gi",	"B",	".3P"): 	"0.000PB"	,
	(56.65,	"Gi",	"B",	".3PB"): 	"0.000PB"	,
	(56.65,	"Gi",	"B",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"Gi",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"Gi",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"Gi",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"Gi",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Gi",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Gi",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Gi",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"Gi",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"Gi",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Gi",	"B",	".3Ki"): 	"59401830.400KiB"	,
	(56.65,	"Gi",	"B",	".3KiB"): 	"59401830.400KiB"	,
	(56.65,	"Gi",	"B",	".3Kib"): 	"475214643.203Kib"	,
	(56.65,	"Gi",	"B",	".3Mi"): 	"58009.600MiB"	,
	(56.65,	"Gi",	"B",	".3MiB"): 	"58009.600MiB"	,
	(56.65,	"Gi",	"B",	".3Mib"): 	"464076.800Mib"	,
	(56.65,	"Gi",	"B",	".3Gi"): 	"56.650GiB"	,
	(56.65,	"Gi",	"B",	".3GiB"): 	"56.650GiB"	,
	(56.65,	"Gi",	"B",	".3Gib"): 	"453.200Gib"	,
	(56.65,	"Gi",	"B",	".3Ti"): 	"0.055TiB"	,
	(56.65,	"Gi",	"B",	".3TiB"): 	"0.055TiB"	,
	(56.65,	"Gi",	"B",	".3Tib"): 	"0.443Tib"	,
	(56.65,	"Gi",	"B",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"Gi",	"B",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"Gi",	"B",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"Gi",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"Gi",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"Gi",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"Gi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Gi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Gi",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Gi",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Gi",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Gi",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Gi",	"B",	".3a"): 	"56.650GiB"	,
	(56.65,	"Gi",	"B",	".3aB"): 	"56.650GiB"	,
	(56.65,	"Gi",	"B",	".3ab"): 	"453.200Gib"	,
	(56.65,	"Gi",	"B",	".3A"): 	"56.650G"	,
	(56.65,	"Gi",	"B",	".3AB"): 	"56.650G"	,
	(56.65,	"Gi",	"B",	".3Ab"): 	"453.200Gb"	,
	(56.65,	"Gi",	"B",	".3m"): 	"60.827GB"	,
	(56.65,	"Gi",	"B",	".3mB"): 	"60.827GB"	,
	(56.65,	"Gi",	"B",	".3mb"): 	"486.620Gb"	,
	(56.65,	"Gi",	"B",	".3I"): 	"56.650GiB"	,
	(56.65,	"Gi",	"B",	".3IB"): 	"56.650GiB"	,
	(56.65,	"Gi",	"B",	".3Ib"): 	"453.200Gib"	,
	(56.65,	"Gi",	"b",	".3k"): 	"7603434.292kB"	,
	(56.65,	"Gi",	"b",	".3kB"): 	"7603434.292kB"	,
	(56.65,	"Gi",	"b",	".3kb"): 	"60827474.336kb"	,
	(56.65,	"Gi",	"b",	".3K"): 	"7603434.292KB"	,
	(56.65,	"Gi",	"b",	".3KB"): 	"7603434.292KB"	,
	(56.65,	"Gi",	"b",	".3Kb"): 	"60827474.336Kb"	,
	(56.65,	"Gi",	"b",	".3M"): 	"7603.434MB"	,
	(56.65,	"Gi",	"b",	".3MB"): 	"7603.434MB"	,
	(56.65,	"Gi",	"b",	".3Mb"): 	"60827.474Mb"	,
	(56.65,	"Gi",	"b",	".3G"): 	"7.603GB"	,
	(56.65,	"Gi",	"b",	".3GB"): 	"7.603GB"	,
	(56.65,	"Gi",	"b",	".3Gb"): 	"60.827Gb"	,
	(56.65,	"Gi",	"b",	".3T"): 	"0.008TB"	,
	(56.65,	"Gi",	"b",	".3TB"): 	"0.008TB"	,
	(56.65,	"Gi",	"b",	".3Tb"): 	"0.061Tb"	,
	(56.65,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(56.65,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(56.65,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(56.65,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Gi",	"b",	".3Ki"): 	"7425228.801KiB"	,
	(56.65,	"Gi",	"b",	".3KiB"): 	"7425228.801KiB"	,
	(56.65,	"Gi",	"b",	".3Kib"): 	"59401830.406Kib"	,
	(56.65,	"Gi",	"b",	".3Mi"): 	"7251.200MiB"	,
	(56.65,	"Gi",	"b",	".3MiB"): 	"7251.200MiB"	,
	(56.65,	"Gi",	"b",	".3Mib"): 	"58009.600Mib"	,
	(56.65,	"Gi",	"b",	".3Gi"): 	"7.081GiB"	,
	(56.65,	"Gi",	"b",	".3GiB"): 	"7.081GiB"	,
	(56.65,	"Gi",	"b",	".3Gib"): 	"56.650Gib"	,
	(56.65,	"Gi",	"b",	".3Ti"): 	"0.007TiB"	,
	(56.65,	"Gi",	"b",	".3TiB"): 	"0.007TiB"	,
	(56.65,	"Gi",	"b",	".3Tib"): 	"0.055Tib"	,
	(56.65,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(56.65,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(56.65,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(56.65,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Gi",	"b",	".3a"): 	"7.081GiB"	,
	(56.65,	"Gi",	"b",	".3aB"): 	"7.081GiB"	,
	(56.65,	"Gi",	"b",	".3ab"): 	"56.650Gib"	,
	(56.65,	"Gi",	"b",	".3A"): 	"7.081G"	,
	(56.65,	"Gi",	"b",	".3AB"): 	"7.081G"	,
	(56.65,	"Gi",	"b",	".3Ab"): 	"56.650Gb"	,
	(56.65,	"Gi",	"b",	".3m"): 	"7.603GB"	,
	(56.65,	"Gi",	"b",	".3mB"): 	"7.603GB"	,
	(56.65,	"Gi",	"b",	".3mb"): 	"60.827Gb"	,
	(56.65,	"Gi",	"b",	".3I"): 	"7.081GiB"	,
	(56.65,	"Gi",	"b",	".3IB"): 	"7.081GiB"	,
	(56.65,	"Gi",	"b",	".3Ib"): 	"56.650Gib"	,
	(56.65,	"Ti",	"B",	".3k"): 	"62287333713.511kB"	,
	(56.65,	"Ti",	"B",	".3kB"): 	"62287333713.511kB"	,
	(56.65,	"Ti",	"B",	".3kb"): 	"498298669708.088kb"	,
	(56.65,	"Ti",	"B",	".3K"): 	"62287333713.511KB"	,
	(56.65,	"Ti",	"B",	".3KB"): 	"62287333713.511KB"	,
	(56.65,	"Ti",	"B",	".3Kb"): 	"498298669708.088Kb"	,
	(56.65,	"Ti",	"B",	".3M"): 	"62287333.714MB"	,
	(56.65,	"Ti",	"B",	".3MB"): 	"62287333.714MB"	,
	(56.65,	"Ti",	"B",	".3Mb"): 	"498298669.708Mb"	,
	(56.65,	"Ti",	"B",	".3G"): 	"62287.334GB"	,
	(56.65,	"Ti",	"B",	".3GB"): 	"62287.334GB"	,
	(56.65,	"Ti",	"B",	".3Gb"): 	"498298.670Gb"	,
	(56.65,	"Ti",	"B",	".3T"): 	"62.287TB"	,
	(56.65,	"Ti",	"B",	".3TB"): 	"62.287TB"	,
	(56.65,	"Ti",	"B",	".3Tb"): 	"498.299Tb"	,
	(56.65,	"Ti",	"B",	".3P"): 	"0.062PB"	,
	(56.65,	"Ti",	"B",	".3PB"): 	"0.062PB"	,
	(56.65,	"Ti",	"B",	".3Pb"): 	"0.498Pb"	,
	(56.65,	"Ti",	"B",	".3E"): 	"0.000EB"	,
	(56.65,	"Ti",	"B",	".3EB"): 	"0.000EB"	,
	(56.65,	"Ti",	"B",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"Ti",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Ti",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Ti",	"B",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Ti",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"Ti",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"Ti",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Ti",	"B",	".3Ki"): 	"60827474329.601KiB"	,
	(56.65,	"Ti",	"B",	".3KiB"): 	"60827474329.601KiB"	,
	(56.65,	"Ti",	"B",	".3Kib"): 	"486619794636.805Kib"	,
	(56.65,	"Ti",	"B",	".3Mi"): 	"59401830.400MiB"	,
	(56.65,	"Ti",	"B",	".3MiB"): 	"59401830.400MiB"	,
	(56.65,	"Ti",	"B",	".3Mib"): 	"475214643.200Mib"	,
	(56.65,	"Ti",	"B",	".3Gi"): 	"58009.600GiB"	,
	(56.65,	"Ti",	"B",	".3GiB"): 	"58009.600GiB"	,
	(56.65,	"Ti",	"B",	".3Gib"): 	"464076.800Gib"	,
	(56.65,	"Ti",	"B",	".3Ti"): 	"56.650TiB"	,
	(56.65,	"Ti",	"B",	".3TiB"): 	"56.650TiB"	,
	(56.65,	"Ti",	"B",	".3Tib"): 	"453.200Tib"	,
	(56.65,	"Ti",	"B",	".3Pi"): 	"0.055PiB"	,
	(56.65,	"Ti",	"B",	".3PiB"): 	"0.055PiB"	,
	(56.65,	"Ti",	"B",	".3Pib"): 	"0.443Pib"	,
	(56.65,	"Ti",	"B",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"Ti",	"B",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"Ti",	"B",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"Ti",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Ti",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Ti",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Ti",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Ti",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Ti",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Ti",	"B",	".3a"): 	"56.650TiB"	,
	(56.65,	"Ti",	"B",	".3aB"): 	"56.650TiB"	,
	(56.65,	"Ti",	"B",	".3ab"): 	"453.200Tib"	,
	(56.65,	"Ti",	"B",	".3A"): 	"56.650T"	,
	(56.65,	"Ti",	"B",	".3AB"): 	"56.650T"	,
	(56.65,	"Ti",	"B",	".3Ab"): 	"453.200Tb"	,
	(56.65,	"Ti",	"B",	".3m"): 	"62.287TB"	,
	(56.65,	"Ti",	"B",	".3mB"): 	"62.287TB"	,
	(56.65,	"Ti",	"B",	".3mb"): 	"498.299Tb"	,
	(56.65,	"Ti",	"B",	".3I"): 	"56.650TiB"	,
	(56.65,	"Ti",	"B",	".3IB"): 	"56.650TiB"	,
	(56.65,	"Ti",	"B",	".3Ib"): 	"453.200Tib"	,
	(56.65,	"Ti",	"b",	".3k"): 	"7785916714.189kB"	,
	(56.65,	"Ti",	"b",	".3kB"): 	"7785916714.189kB"	,
	(56.65,	"Ti",	"b",	".3kb"): 	"62287333713.512kb"	,
	(56.65,	"Ti",	"b",	".3K"): 	"7785916714.189KB"	,
	(56.65,	"Ti",	"b",	".3KB"): 	"7785916714.189KB"	,
	(56.65,	"Ti",	"b",	".3Kb"): 	"62287333713.512Kb"	,
	(56.65,	"Ti",	"b",	".3M"): 	"7785916.714MB"	,
	(56.65,	"Ti",	"b",	".3MB"): 	"7785916.714MB"	,
	(56.65,	"Ti",	"b",	".3Mb"): 	"62287333.714Mb"	,
	(56.65,	"Ti",	"b",	".3G"): 	"7785.917GB"	,
	(56.65,	"Ti",	"b",	".3GB"): 	"7785.917GB"	,
	(56.65,	"Ti",	"b",	".3Gb"): 	"62287.334Gb"	,
	(56.65,	"Ti",	"b",	".3T"): 	"7.786TB"	,
	(56.65,	"Ti",	"b",	".3TB"): 	"7.786TB"	,
	(56.65,	"Ti",	"b",	".3Tb"): 	"62.287Tb"	,
	(56.65,	"Ti",	"b",	".3P"): 	"0.008PB"	,
	(56.65,	"Ti",	"b",	".3PB"): 	"0.008PB"	,
	(56.65,	"Ti",	"b",	".3Pb"): 	"0.062Pb"	,
	(56.65,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(56.65,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(56.65,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(56.65,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Ti",	"b",	".3Ki"): 	"7603434291.200KiB"	,
	(56.65,	"Ti",	"b",	".3KiB"): 	"7603434291.200KiB"	,
	(56.65,	"Ti",	"b",	".3Kib"): 	"60827474329.602Kib"	,
	(56.65,	"Ti",	"b",	".3Mi"): 	"7425228.800MiB"	,
	(56.65,	"Ti",	"b",	".3MiB"): 	"7425228.800MiB"	,
	(56.65,	"Ti",	"b",	".3Mib"): 	"59401830.400Mib"	,
	(56.65,	"Ti",	"b",	".3Gi"): 	"7251.200GiB"	,
	(56.65,	"Ti",	"b",	".3GiB"): 	"7251.200GiB"	,
	(56.65,	"Ti",	"b",	".3Gib"): 	"58009.600Gib"	,
	(56.65,	"Ti",	"b",	".3Ti"): 	"7.081TiB"	,
	(56.65,	"Ti",	"b",	".3TiB"): 	"7.081TiB"	,
	(56.65,	"Ti",	"b",	".3Tib"): 	"56.650Tib"	,
	(56.65,	"Ti",	"b",	".3Pi"): 	"0.007PiB"	,
	(56.65,	"Ti",	"b",	".3PiB"): 	"0.007PiB"	,
	(56.65,	"Ti",	"b",	".3Pib"): 	"0.055Pib"	,
	(56.65,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(56.65,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(56.65,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(56.65,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Ti",	"b",	".3a"): 	"7.081TiB"	,
	(56.65,	"Ti",	"b",	".3aB"): 	"7.081TiB"	,
	(56.65,	"Ti",	"b",	".3ab"): 	"56.650Tib"	,
	(56.65,	"Ti",	"b",	".3A"): 	"7.081T"	,
	(56.65,	"Ti",	"b",	".3AB"): 	"7.081T"	,
	(56.65,	"Ti",	"b",	".3Ab"): 	"56.650Tb"	,
	(56.65,	"Ti",	"b",	".3m"): 	"7.786TB"	,
	(56.65,	"Ti",	"b",	".3mB"): 	"7.786TB"	,
	(56.65,	"Ti",	"b",	".3mb"): 	"62.287Tb"	,
	(56.65,	"Ti",	"b",	".3I"): 	"7.081TiB"	,
	(56.65,	"Ti",	"b",	".3IB"): 	"7.081TiB"	,
	(56.65,	"Ti",	"b",	".3Ib"): 	"56.650Tib"	,
	(56.65,	"Pi",	"B",	".3k"): 	"63782229722634.648kB"	,
	(56.65,	"Pi",	"B",	".3kB"): 	"63782229722634.648kB"	,
	(56.65,	"Pi",	"B",	".3kb"): 	"510257837781077.188kb"	,
	(56.65,	"Pi",	"B",	".3K"): 	"63782229722634.648KB"	,
	(56.65,	"Pi",	"B",	".3KB"): 	"63782229722634.648KB"	,
	(56.65,	"Pi",	"B",	".3Kb"): 	"510257837781077.188Kb"	,
	(56.65,	"Pi",	"B",	".3M"): 	"63782229722.635MB"	,
	(56.65,	"Pi",	"B",	".3MB"): 	"63782229722.635MB"	,
	(56.65,	"Pi",	"B",	".3Mb"): 	"510257837781.077Mb"	,
	(56.65,	"Pi",	"B",	".3G"): 	"63782229.723GB"	,
	(56.65,	"Pi",	"B",	".3GB"): 	"63782229.723GB"	,
	(56.65,	"Pi",	"B",	".3Gb"): 	"510257837.781Gb"	,
	(56.65,	"Pi",	"B",	".3T"): 	"63782.230TB"	,
	(56.65,	"Pi",	"B",	".3TB"): 	"63782.230TB"	,
	(56.65,	"Pi",	"B",	".3Tb"): 	"510257.838Tb"	,
	(56.65,	"Pi",	"B",	".3P"): 	"63.782PB"	,
	(56.65,	"Pi",	"B",	".3PB"): 	"63.782PB"	,
	(56.65,	"Pi",	"B",	".3Pb"): 	"510.258Pb"	,
	(56.65,	"Pi",	"B",	".3E"): 	"0.064EB"	,
	(56.65,	"Pi",	"B",	".3EB"): 	"0.064EB"	,
	(56.65,	"Pi",	"B",	".3Eb"): 	"0.510Eb"	,
	(56.65,	"Pi",	"B",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Pi",	"B",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Pi",	"B",	".3Zb"): 	"0.001Zb"	,
	(56.65,	"Pi",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"Pi",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"Pi",	"B",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Pi",	"B",	".3Ki"): 	"62287333713510.398KiB"	,
	(56.65,	"Pi",	"B",	".3KiB"): 	"62287333713510.398KiB"	,
	(56.65,	"Pi",	"B",	".3Kib"): 	"498298669708083.188Kib"	,
	(56.65,	"Pi",	"B",	".3Mi"): 	"60827474329.600MiB"	,
	(56.65,	"Pi",	"B",	".3MiB"): 	"60827474329.600MiB"	,
	(56.65,	"Pi",	"B",	".3Mib"): 	"486619794636.800Mib"	,
	(56.65,	"Pi",	"B",	".3Gi"): 	"59401830.400GiB"	,
	(56.65,	"Pi",	"B",	".3GiB"): 	"59401830.400GiB"	,
	(56.65,	"Pi",	"B",	".3Gib"): 	"475214643.200Gib"	,
	(56.65,	"Pi",	"B",	".3Ti"): 	"58009.600TiB"	,
	(56.65,	"Pi",	"B",	".3TiB"): 	"58009.600TiB"	,
	(56.65,	"Pi",	"B",	".3Tib"): 	"464076.800Tib"	,
	(56.65,	"Pi",	"B",	".3Pi"): 	"56.650PiB"	,
	(56.65,	"Pi",	"B",	".3PiB"): 	"56.650PiB"	,
	(56.65,	"Pi",	"B",	".3Pib"): 	"453.200Pib"	,
	(56.65,	"Pi",	"B",	".3Ei"): 	"0.055EiB"	,
	(56.65,	"Pi",	"B",	".3EiB"): 	"0.055EiB"	,
	(56.65,	"Pi",	"B",	".3Eib"): 	"0.443Eib"	,
	(56.65,	"Pi",	"B",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Pi",	"B",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Pi",	"B",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Pi",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Pi",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Pi",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Pi",	"B",	".3a"): 	"56.650PiB"	,
	(56.65,	"Pi",	"B",	".3aB"): 	"56.650PiB"	,
	(56.65,	"Pi",	"B",	".3ab"): 	"453.200Pib"	,
	(56.65,	"Pi",	"B",	".3A"): 	"56.650P"	,
	(56.65,	"Pi",	"B",	".3AB"): 	"56.650P"	,
	(56.65,	"Pi",	"B",	".3Ab"): 	"453.200Pb"	,
	(56.65,	"Pi",	"B",	".3m"): 	"63.782PB"	,
	(56.65,	"Pi",	"B",	".3mB"): 	"63.782PB"	,
	(56.65,	"Pi",	"B",	".3mb"): 	"510.258Pb"	,
	(56.65,	"Pi",	"B",	".3I"): 	"56.650PiB"	,
	(56.65,	"Pi",	"B",	".3IB"): 	"56.650PiB"	,
	(56.65,	"Pi",	"B",	".3Ib"): 	"453.200Pib"	,
	(56.65,	"Pi",	"b",	".3k"): 	"7972778715329.331kB"	,
	(56.65,	"Pi",	"b",	".3kB"): 	"7972778715329.331kB"	,
	(56.65,	"Pi",	"b",	".3kb"): 	"63782229722634.648kb"	,
	(56.65,	"Pi",	"b",	".3K"): 	"7972778715329.331KB"	,
	(56.65,	"Pi",	"b",	".3KB"): 	"7972778715329.331KB"	,
	(56.65,	"Pi",	"b",	".3Kb"): 	"63782229722634.648Kb"	,
	(56.65,	"Pi",	"b",	".3M"): 	"7972778715.329MB"	,
	(56.65,	"Pi",	"b",	".3MB"): 	"7972778715.329MB"	,
	(56.65,	"Pi",	"b",	".3Mb"): 	"63782229722.635Mb"	,
	(56.65,	"Pi",	"b",	".3G"): 	"7972778.715GB"	,
	(56.65,	"Pi",	"b",	".3GB"): 	"7972778.715GB"	,
	(56.65,	"Pi",	"b",	".3Gb"): 	"63782229.723Gb"	,
	(56.65,	"Pi",	"b",	".3T"): 	"7972.779TB"	,
	(56.65,	"Pi",	"b",	".3TB"): 	"7972.779TB"	,
	(56.65,	"Pi",	"b",	".3Tb"): 	"63782.230Tb"	,
	(56.65,	"Pi",	"b",	".3P"): 	"7.973PB"	,
	(56.65,	"Pi",	"b",	".3PB"): 	"7.973PB"	,
	(56.65,	"Pi",	"b",	".3Pb"): 	"63.782Pb"	,
	(56.65,	"Pi",	"b",	".3E"): 	"0.008EB"	,
	(56.65,	"Pi",	"b",	".3EB"): 	"0.008EB"	,
	(56.65,	"Pi",	"b",	".3Eb"): 	"0.064Eb"	,
	(56.65,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(56.65,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(56.65,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(56.65,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Pi",	"b",	".3Ki"): 	"7785916714188.800KiB"	,
	(56.65,	"Pi",	"b",	".3KiB"): 	"7785916714188.800KiB"	,
	(56.65,	"Pi",	"b",	".3Kib"): 	"62287333713510.398Kib"	,
	(56.65,	"Pi",	"b",	".3Mi"): 	"7603434291.200MiB"	,
	(56.65,	"Pi",	"b",	".3MiB"): 	"7603434291.200MiB"	,
	(56.65,	"Pi",	"b",	".3Mib"): 	"60827474329.600Mib"	,
	(56.65,	"Pi",	"b",	".3Gi"): 	"7425228.800GiB"	,
	(56.65,	"Pi",	"b",	".3GiB"): 	"7425228.800GiB"	,
	(56.65,	"Pi",	"b",	".3Gib"): 	"59401830.400Gib"	,
	(56.65,	"Pi",	"b",	".3Ti"): 	"7251.200TiB"	,
	(56.65,	"Pi",	"b",	".3TiB"): 	"7251.200TiB"	,
	(56.65,	"Pi",	"b",	".3Tib"): 	"58009.600Tib"	,
	(56.65,	"Pi",	"b",	".3Pi"): 	"7.081PiB"	,
	(56.65,	"Pi",	"b",	".3PiB"): 	"7.081PiB"	,
	(56.65,	"Pi",	"b",	".3Pib"): 	"56.650Pib"	,
	(56.65,	"Pi",	"b",	".3Ei"): 	"0.007EiB"	,
	(56.65,	"Pi",	"b",	".3EiB"): 	"0.007EiB"	,
	(56.65,	"Pi",	"b",	".3Eib"): 	"0.055Eib"	,
	(56.65,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(56.65,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(56.65,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(56.65,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Pi",	"b",	".3a"): 	"7.081PiB"	,
	(56.65,	"Pi",	"b",	".3aB"): 	"7.081PiB"	,
	(56.65,	"Pi",	"b",	".3ab"): 	"56.650Pib"	,
	(56.65,	"Pi",	"b",	".3A"): 	"7.081P"	,
	(56.65,	"Pi",	"b",	".3AB"): 	"7.081P"	,
	(56.65,	"Pi",	"b",	".3Ab"): 	"56.650Pb"	,
	(56.65,	"Pi",	"b",	".3m"): 	"7.973PB"	,
	(56.65,	"Pi",	"b",	".3mB"): 	"7.973PB"	,
	(56.65,	"Pi",	"b",	".3mb"): 	"63.782Pb"	,
	(56.65,	"Pi",	"b",	".3I"): 	"7.081PiB"	,
	(56.65,	"Pi",	"b",	".3IB"): 	"7.081PiB"	,
	(56.65,	"Pi",	"b",	".3Ib"): 	"56.650Pib"	,
	(56.65,	"Ei",	"B",	".3k"): 	"65313003235977880kB"	,
	(56.65,	"Ei",	"B",	".3kB"): 	"65313003235977880kB"	,
	(56.65,	"Ei",	"B",	".3kb"): 	"522504025887823040kb"	,
	(56.65,	"Ei",	"B",	".3K"): 	"65313003235977880KB"	,
	(56.65,	"Ei",	"B",	".3KB"): 	"65313003235977880KB"	,
	(56.65,	"Ei",	"B",	".3Kb"): 	"522504025887823040Kb"	,
	(56.65,	"Ei",	"B",	".3M"): 	"65313003235977.883MB"	,
	(56.65,	"Ei",	"B",	".3MB"): 	"65313003235977.883MB"	,
	(56.65,	"Ei",	"B",	".3Mb"): 	"522504025887823.062Mb"	,
	(56.65,	"Ei",	"B",	".3G"): 	"65313003235.978GB"	,
	(56.65,	"Ei",	"B",	".3GB"): 	"65313003235.978GB"	,
	(56.65,	"Ei",	"B",	".3Gb"): 	"522504025887.823Gb"	,
	(56.65,	"Ei",	"B",	".3T"): 	"65313003.236TB"	,
	(56.65,	"Ei",	"B",	".3TB"): 	"65313003.236TB"	,
	(56.65,	"Ei",	"B",	".3Tb"): 	"522504025.888Tb"	,
	(56.65,	"Ei",	"B",	".3P"): 	"65313.003PB"	,
	(56.65,	"Ei",	"B",	".3PB"): 	"65313.003PB"	,
	(56.65,	"Ei",	"B",	".3Pb"): 	"522504.026Pb"	,
	(56.65,	"Ei",	"B",	".3E"): 	"65.313EB"	,
	(56.65,	"Ei",	"B",	".3EB"): 	"65.313EB"	,
	(56.65,	"Ei",	"B",	".3Eb"): 	"522.504Eb"	,
	(56.65,	"Ei",	"B",	".3Z"): 	"0.065ZB"	,
	(56.65,	"Ei",	"B",	".3ZB"): 	"0.065ZB"	,
	(56.65,	"Ei",	"B",	".3Zb"): 	"0.523Zb"	,
	(56.65,	"Ei",	"B",	".3Y"): 	"0.000YB"	,
	(56.65,	"Ei",	"B",	".3YB"): 	"0.000YB"	,
	(56.65,	"Ei",	"B",	".3Yb"): 	"0.001Yb"	,
	(56.65,	"Ei",	"B",	".3Ki"): 	"63782229722634648KiB"	,
	(56.65,	"Ei",	"B",	".3KiB"): 	"63782229722634648KiB"	,
	(56.65,	"Ei",	"B",	".3Kib"): 	"510257837781077184Kib"	,
	(56.65,	"Ei",	"B",	".3Mi"): 	"62287333713510.398MiB"	,
	(56.65,	"Ei",	"B",	".3MiB"): 	"62287333713510.398MiB"	,
	(56.65,	"Ei",	"B",	".3Mib"): 	"498298669708083.188Mib"	,
	(56.65,	"Ei",	"B",	".3Gi"): 	"60827474329.600GiB"	,
	(56.65,	"Ei",	"B",	".3GiB"): 	"60827474329.600GiB"	,
	(56.65,	"Ei",	"B",	".3Gib"): 	"486619794636.800Gib"	,
	(56.65,	"Ei",	"B",	".3Ti"): 	"59401830.400TiB"	,
	(56.65,	"Ei",	"B",	".3TiB"): 	"59401830.400TiB"	,
	(56.65,	"Ei",	"B",	".3Tib"): 	"475214643.200Tib"	,
	(56.65,	"Ei",	"B",	".3Pi"): 	"58009.600PiB"	,
	(56.65,	"Ei",	"B",	".3PiB"): 	"58009.600PiB"	,
	(56.65,	"Ei",	"B",	".3Pib"): 	"464076.800Pib"	,
	(56.65,	"Ei",	"B",	".3Ei"): 	"56.650EiB"	,
	(56.65,	"Ei",	"B",	".3EiB"): 	"56.650EiB"	,
	(56.65,	"Ei",	"B",	".3Eib"): 	"453.200Eib"	,
	(56.65,	"Ei",	"B",	".3Zi"): 	"0.055ZiB"	,
	(56.65,	"Ei",	"B",	".3ZiB"): 	"0.055ZiB"	,
	(56.65,	"Ei",	"B",	".3Zib"): 	"0.443Zib"	,
	(56.65,	"Ei",	"B",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Ei",	"B",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Ei",	"B",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Ei",	"B",	".3a"): 	"56.650EiB"	,
	(56.65,	"Ei",	"B",	".3aB"): 	"56.650EiB"	,
	(56.65,	"Ei",	"B",	".3ab"): 	"453.200Eib"	,
	(56.65,	"Ei",	"B",	".3A"): 	"56.650E"	,
	(56.65,	"Ei",	"B",	".3AB"): 	"56.650E"	,
	(56.65,	"Ei",	"B",	".3Ab"): 	"453.200Eb"	,
	(56.65,	"Ei",	"B",	".3m"): 	"65.313EB"	,
	(56.65,	"Ei",	"B",	".3mB"): 	"65.313EB"	,
	(56.65,	"Ei",	"B",	".3mb"): 	"522.504Eb"	,
	(56.65,	"Ei",	"B",	".3I"): 	"56.650EiB"	,
	(56.65,	"Ei",	"B",	".3IB"): 	"56.650EiB"	,
	(56.65,	"Ei",	"B",	".3Ib"): 	"453.200Eib"	,
	(56.65,	"Ei",	"b",	".3k"): 	"8164125404497235kB"	,
	(56.65,	"Ei",	"b",	".3kB"): 	"8164125404497235kB"	,
	(56.65,	"Ei",	"b",	".3kb"): 	"65313003235977880kb"	,
	(56.65,	"Ei",	"b",	".3K"): 	"8164125404497235KB"	,
	(56.65,	"Ei",	"b",	".3KB"): 	"8164125404497235KB"	,
	(56.65,	"Ei",	"b",	".3Kb"): 	"65313003235977880Kb"	,
	(56.65,	"Ei",	"b",	".3M"): 	"8164125404497.235MB"	,
	(56.65,	"Ei",	"b",	".3MB"): 	"8164125404497.235MB"	,
	(56.65,	"Ei",	"b",	".3Mb"): 	"65313003235977.883Mb"	,
	(56.65,	"Ei",	"b",	".3G"): 	"8164125404.497GB"	,
	(56.65,	"Ei",	"b",	".3GB"): 	"8164125404.497GB"	,
	(56.65,	"Ei",	"b",	".3Gb"): 	"65313003235.978Gb"	,
	(56.65,	"Ei",	"b",	".3T"): 	"8164125.404TB"	,
	(56.65,	"Ei",	"b",	".3TB"): 	"8164125.404TB"	,
	(56.65,	"Ei",	"b",	".3Tb"): 	"65313003.236Tb"	,
	(56.65,	"Ei",	"b",	".3P"): 	"8164.125PB"	,
	(56.65,	"Ei",	"b",	".3PB"): 	"8164.125PB"	,
	(56.65,	"Ei",	"b",	".3Pb"): 	"65313.003Pb"	,
	(56.65,	"Ei",	"b",	".3E"): 	"8.164EB"	,
	(56.65,	"Ei",	"b",	".3EB"): 	"8.164EB"	,
	(56.65,	"Ei",	"b",	".3Eb"): 	"65.313Eb"	,
	(56.65,	"Ei",	"b",	".3Z"): 	"0.008ZB"	,
	(56.65,	"Ei",	"b",	".3ZB"): 	"0.008ZB"	,
	(56.65,	"Ei",	"b",	".3Zb"): 	"0.065Zb"	,
	(56.65,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(56.65,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(56.65,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(56.65,	"Ei",	"b",	".3Ki"): 	"7972778715329331KiB"	,
	(56.65,	"Ei",	"b",	".3KiB"): 	"7972778715329331KiB"	,
	(56.65,	"Ei",	"b",	".3Kib"): 	"63782229722634648Kib"	,
	(56.65,	"Ei",	"b",	".3Mi"): 	"7785916714188.800MiB"	,
	(56.65,	"Ei",	"b",	".3MiB"): 	"7785916714188.800MiB"	,
	(56.65,	"Ei",	"b",	".3Mib"): 	"62287333713510.398Mib"	,
	(56.65,	"Ei",	"b",	".3Gi"): 	"7603434291.200GiB"	,
	(56.65,	"Ei",	"b",	".3GiB"): 	"7603434291.200GiB"	,
	(56.65,	"Ei",	"b",	".3Gib"): 	"60827474329.600Gib"	,
	(56.65,	"Ei",	"b",	".3Ti"): 	"7425228.800TiB"	,
	(56.65,	"Ei",	"b",	".3TiB"): 	"7425228.800TiB"	,
	(56.65,	"Ei",	"b",	".3Tib"): 	"59401830.400Tib"	,
	(56.65,	"Ei",	"b",	".3Pi"): 	"7251.200PiB"	,
	(56.65,	"Ei",	"b",	".3PiB"): 	"7251.200PiB"	,
	(56.65,	"Ei",	"b",	".3Pib"): 	"58009.600Pib"	,
	(56.65,	"Ei",	"b",	".3Ei"): 	"7.081EiB"	,
	(56.65,	"Ei",	"b",	".3EiB"): 	"7.081EiB"	,
	(56.65,	"Ei",	"b",	".3Eib"): 	"56.650Eib"	,
	(56.65,	"Ei",	"b",	".3Zi"): 	"0.007ZiB"	,
	(56.65,	"Ei",	"b",	".3ZiB"): 	"0.007ZiB"	,
	(56.65,	"Ei",	"b",	".3Zib"): 	"0.055Zib"	,
	(56.65,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(56.65,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(56.65,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(56.65,	"Ei",	"b",	".3a"): 	"7.081EiB"	,
	(56.65,	"Ei",	"b",	".3aB"): 	"7.081EiB"	,
	(56.65,	"Ei",	"b",	".3ab"): 	"56.650Eib"	,
	(56.65,	"Ei",	"b",	".3A"): 	"7.081E"	,
	(56.65,	"Ei",	"b",	".3AB"): 	"7.081E"	,
	(56.65,	"Ei",	"b",	".3Ab"): 	"56.650Eb"	,
	(56.65,	"Ei",	"b",	".3m"): 	"8.164EB"	,
	(56.65,	"Ei",	"b",	".3mB"): 	"8.164EB"	,
	(56.65,	"Ei",	"b",	".3mb"): 	"65.313Eb"	,
	(56.65,	"Ei",	"b",	".3I"): 	"7.081EiB"	,
	(56.65,	"Ei",	"b",	".3IB"): 	"7.081EiB"	,
	(56.65,	"Ei",	"b",	".3Ib"): 	"56.650Eib"	,
	(56.65,	"Zi",	"B",	".3k"): 	"66880515313641349120kB"	,
	(56.65,	"Zi",	"B",	".3kB"): 	"66880515313641349120kB"	,
	(56.65,	"Zi",	"B",	".3kb"): 	"535044122509130792960kb"	,
	(56.65,	"Zi",	"B",	".3K"): 	"66880515313641349120KB"	,
	(56.65,	"Zi",	"B",	".3KB"): 	"66880515313641349120KB"	,
	(56.65,	"Zi",	"B",	".3Kb"): 	"535044122509130792960Kb"	,
	(56.65,	"Zi",	"B",	".3M"): 	"66880515313641352MB"	,
	(56.65,	"Zi",	"B",	".3MB"): 	"66880515313641352MB"	,
	(56.65,	"Zi",	"B",	".3Mb"): 	"535044122509130816Mb"	,
	(56.65,	"Zi",	"B",	".3G"): 	"66880515313641.352GB"	,
	(56.65,	"Zi",	"B",	".3GB"): 	"66880515313641.352GB"	,
	(56.65,	"Zi",	"B",	".3Gb"): 	"535044122509130.812Gb"	,
	(56.65,	"Zi",	"B",	".3T"): 	"66880515313.641TB"	,
	(56.65,	"Zi",	"B",	".3TB"): 	"66880515313.641TB"	,
	(56.65,	"Zi",	"B",	".3Tb"): 	"535044122509.131Tb"	,
	(56.65,	"Zi",	"B",	".3P"): 	"66880515.314PB"	,
	(56.65,	"Zi",	"B",	".3PB"): 	"66880515.314PB"	,
	(56.65,	"Zi",	"B",	".3Pb"): 	"535044122.509Pb"	,
	(56.65,	"Zi",	"B",	".3E"): 	"66880.515EB"	,
	(56.65,	"Zi",	"B",	".3EB"): 	"66880.515EB"	,
	(56.65,	"Zi",	"B",	".3Eb"): 	"535044.123Eb"	,
	(56.65,	"Zi",	"B",	".3Z"): 	"66.881ZB"	,
	(56.65,	"Zi",	"B",	".3ZB"): 	"66.881ZB"	,
	(56.65,	"Zi",	"B",	".3Zb"): 	"535.044Zb"	,
	(56.65,	"Zi",	"B",	".3Y"): 	"0.067YB"	,
	(56.65,	"Zi",	"B",	".3YB"): 	"0.067YB"	,
	(56.65,	"Zi",	"B",	".3Yb"): 	"0.535Yb"	,
	(56.65,	"Zi",	"B",	".3Ki"): 	"65313003235977879552KiB"	,
	(56.65,	"Zi",	"B",	".3KiB"): 	"65313003235977879552KiB"	,
	(56.65,	"Zi",	"B",	".3Kib"): 	"522504025887823036416Kib"	,
	(56.65,	"Zi",	"B",	".3Mi"): 	"63782229722634648MiB"	,
	(56.65,	"Zi",	"B",	".3MiB"): 	"63782229722634648MiB"	,
	(56.65,	"Zi",	"B",	".3Mib"): 	"510257837781077184Mib"	,
	(56.65,	"Zi",	"B",	".3Gi"): 	"62287333713510.398GiB"	,
	(56.65,	"Zi",	"B",	".3GiB"): 	"62287333713510.398GiB"	,
	(56.65,	"Zi",	"B",	".3Gib"): 	"498298669708083.188Gib"	,
	(56.65,	"Zi",	"B",	".3Ti"): 	"60827474329.600TiB"	,
	(56.65,	"Zi",	"B",	".3TiB"): 	"60827474329.600TiB"	,
	(56.65,	"Zi",	"B",	".3Tib"): 	"486619794636.800Tib"	,
	(56.65,	"Zi",	"B",	".3Pi"): 	"59401830.400PiB"	,
	(56.65,	"Zi",	"B",	".3PiB"): 	"59401830.400PiB"	,
	(56.65,	"Zi",	"B",	".3Pib"): 	"475214643.200Pib"	,
	(56.65,	"Zi",	"B",	".3Ei"): 	"58009.600EiB"	,
	(56.65,	"Zi",	"B",	".3EiB"): 	"58009.600EiB"	,
	(56.65,	"Zi",	"B",	".3Eib"): 	"464076.800Eib"	,
	(56.65,	"Zi",	"B",	".3Zi"): 	"56.650ZiB"	,
	(56.65,	"Zi",	"B",	".3ZiB"): 	"56.650ZiB"	,
	(56.65,	"Zi",	"B",	".3Zib"): 	"453.200Zib"	,
	(56.65,	"Zi",	"B",	".3Yi"): 	"0.055YiB"	,
	(56.65,	"Zi",	"B",	".3YiB"): 	"0.055YiB"	,
	(56.65,	"Zi",	"B",	".3Yib"): 	"0.443Yib"	,
	(56.65,	"Zi",	"B",	".3a"): 	"56.650ZiB"	,
	(56.65,	"Zi",	"B",	".3aB"): 	"56.650ZiB"	,
	(56.65,	"Zi",	"B",	".3ab"): 	"453.200Zib"	,
	(56.65,	"Zi",	"B",	".3A"): 	"56.650Z"	,
	(56.65,	"Zi",	"B",	".3AB"): 	"56.650Z"	,
	(56.65,	"Zi",	"B",	".3Ab"): 	"453.200Zb"	,
	(56.65,	"Zi",	"B",	".3m"): 	"66.881ZB"	,
	(56.65,	"Zi",	"B",	".3mB"): 	"66.881ZB"	,
	(56.65,	"Zi",	"B",	".3mb"): 	"535.044Zb"	,
	(56.65,	"Zi",	"B",	".3I"): 	"56.650ZiB"	,
	(56.65,	"Zi",	"B",	".3IB"): 	"56.650ZiB"	,
	(56.65,	"Zi",	"B",	".3Ib"): 	"453.200Zib"	,
	(56.65,	"Zi",	"b",	".3k"): 	"8360064414205168640kB"	,
	(56.65,	"Zi",	"b",	".3kB"): 	"8360064414205168640kB"	,
	(56.65,	"Zi",	"b",	".3kb"): 	"66880515313641349120kb"	,
	(56.65,	"Zi",	"b",	".3K"): 	"8360064414205168640KB"	,
	(56.65,	"Zi",	"b",	".3KB"): 	"8360064414205168640KB"	,
	(56.65,	"Zi",	"b",	".3Kb"): 	"66880515313641349120Kb"	,
	(56.65,	"Zi",	"b",	".3M"): 	"8360064414205169MB"	,
	(56.65,	"Zi",	"b",	".3MB"): 	"8360064414205169MB"	,
	(56.65,	"Zi",	"b",	".3Mb"): 	"66880515313641352Mb"	,
	(56.65,	"Zi",	"b",	".3G"): 	"8360064414205.169GB"	,
	(56.65,	"Zi",	"b",	".3GB"): 	"8360064414205.169GB"	,
	(56.65,	"Zi",	"b",	".3Gb"): 	"66880515313641.352Gb"	,
	(56.65,	"Zi",	"b",	".3T"): 	"8360064414.205TB"	,
	(56.65,	"Zi",	"b",	".3TB"): 	"8360064414.205TB"	,
	(56.65,	"Zi",	"b",	".3Tb"): 	"66880515313.641Tb"	,
	(56.65,	"Zi",	"b",	".3P"): 	"8360064.414PB"	,
	(56.65,	"Zi",	"b",	".3PB"): 	"8360064.414PB"	,
	(56.65,	"Zi",	"b",	".3Pb"): 	"66880515.314Pb"	,
	(56.65,	"Zi",	"b",	".3E"): 	"8360.064EB"	,
	(56.65,	"Zi",	"b",	".3EB"): 	"8360.064EB"	,
	(56.65,	"Zi",	"b",	".3Eb"): 	"66880.515Eb"	,
	(56.65,	"Zi",	"b",	".3Z"): 	"8.360ZB"	,
	(56.65,	"Zi",	"b",	".3ZB"): 	"8.360ZB"	,
	(56.65,	"Zi",	"b",	".3Zb"): 	"66.881Zb"	,
	(56.65,	"Zi",	"b",	".3Y"): 	"0.008YB"	,
	(56.65,	"Zi",	"b",	".3YB"): 	"0.008YB"	,
	(56.65,	"Zi",	"b",	".3Yb"): 	"0.067Yb"	,
	(56.65,	"Zi",	"b",	".3Ki"): 	"8164125404497234944KiB"	,
	(56.65,	"Zi",	"b",	".3KiB"): 	"8164125404497234944KiB"	,
	(56.65,	"Zi",	"b",	".3Kib"): 	"65313003235977879552Kib"	,
	(56.65,	"Zi",	"b",	".3Mi"): 	"7972778715329331MiB"	,
	(56.65,	"Zi",	"b",	".3MiB"): 	"7972778715329331MiB"	,
	(56.65,	"Zi",	"b",	".3Mib"): 	"63782229722634648Mib"	,
	(56.65,	"Zi",	"b",	".3Gi"): 	"7785916714188.800GiB"	,
	(56.65,	"Zi",	"b",	".3GiB"): 	"7785916714188.800GiB"	,
	(56.65,	"Zi",	"b",	".3Gib"): 	"62287333713510.398Gib"	,
	(56.65,	"Zi",	"b",	".3Ti"): 	"7603434291.200TiB"	,
	(56.65,	"Zi",	"b",	".3TiB"): 	"7603434291.200TiB"	,
	(56.65,	"Zi",	"b",	".3Tib"): 	"60827474329.600Tib"	,
	(56.65,	"Zi",	"b",	".3Pi"): 	"7425228.800PiB"	,
	(56.65,	"Zi",	"b",	".3PiB"): 	"7425228.800PiB"	,
	(56.65,	"Zi",	"b",	".3Pib"): 	"59401830.400Pib"	,
	(56.65,	"Zi",	"b",	".3Ei"): 	"7251.200EiB"	,
	(56.65,	"Zi",	"b",	".3EiB"): 	"7251.200EiB"	,
	(56.65,	"Zi",	"b",	".3Eib"): 	"58009.600Eib"	,
	(56.65,	"Zi",	"b",	".3Zi"): 	"7.081ZiB"	,
	(56.65,	"Zi",	"b",	".3ZiB"): 	"7.081ZiB"	,
	(56.65,	"Zi",	"b",	".3Zib"): 	"56.650Zib"	,
	(56.65,	"Zi",	"b",	".3Yi"): 	"0.007YiB"	,
	(56.65,	"Zi",	"b",	".3YiB"): 	"0.007YiB"	,
	(56.65,	"Zi",	"b",	".3Yib"): 	"0.055Yib"	,
	(56.65,	"Zi",	"b",	".3a"): 	"7.081ZiB"	,
	(56.65,	"Zi",	"b",	".3aB"): 	"7.081ZiB"	,
	(56.65,	"Zi",	"b",	".3ab"): 	"56.650Zib"	,
	(56.65,	"Zi",	"b",	".3A"): 	"7.081Z"	,
	(56.65,	"Zi",	"b",	".3AB"): 	"7.081Z"	,
	(56.65,	"Zi",	"b",	".3Ab"): 	"56.650Zb"	,
	(56.65,	"Zi",	"b",	".3m"): 	"8.360ZB"	,
	(56.65,	"Zi",	"b",	".3mB"): 	"8.360ZB"	,
	(56.65,	"Zi",	"b",	".3mb"): 	"66.881Zb"	,
	(56.65,	"Zi",	"b",	".3I"): 	"7.081ZiB"	,
	(56.65,	"Zi",	"b",	".3IB"): 	"7.081ZiB"	,
	(56.65,	"Zi",	"b",	".3Ib"): 	"56.650Zib"	,
	(56.65,	"Yi",	"B",	".3k"): 	"68485647681168741498880kB"	,
	(56.65,	"Yi",	"B",	".3kB"): 	"68485647681168741498880kB"	,
	(56.65,	"Yi",	"B",	".3kb"): 	"547885181449349931991040kb"	,
	(56.65,	"Yi",	"B",	".3K"): 	"68485647681168741498880KB"	,
	(56.65,	"Yi",	"B",	".3KB"): 	"68485647681168741498880KB"	,
	(56.65,	"Yi",	"B",	".3Kb"): 	"547885181449349931991040Kb"	,
	(56.65,	"Yi",	"B",	".3M"): 	"68485647681168744448MB"	,
	(56.65,	"Yi",	"B",	".3MB"): 	"68485647681168744448MB"	,
	(56.65,	"Yi",	"B",	".3Mb"): 	"547885181449349955584Mb"	,
	(56.65,	"Yi",	"B",	".3G"): 	"68485647681168744GB"	,
	(56.65,	"Yi",	"B",	".3GB"): 	"68485647681168744GB"	,
	(56.65,	"Yi",	"B",	".3Gb"): 	"547885181449349952Gb"	,
	(56.65,	"Yi",	"B",	".3T"): 	"68485647681168.742TB"	,
	(56.65,	"Yi",	"B",	".3TB"): 	"68485647681168.742TB"	,
	(56.65,	"Yi",	"B",	".3Tb"): 	"547885181449349.938Tb"	,
	(56.65,	"Yi",	"B",	".3P"): 	"68485647681.169PB"	,
	(56.65,	"Yi",	"B",	".3PB"): 	"68485647681.169PB"	,
	(56.65,	"Yi",	"B",	".3Pb"): 	"547885181449.350Pb"	,
	(56.65,	"Yi",	"B",	".3E"): 	"68485647.681EB"	,
	(56.65,	"Yi",	"B",	".3EB"): 	"68485647.681EB"	,
	(56.65,	"Yi",	"B",	".3Eb"): 	"547885181.449Eb"	,
	(56.65,	"Yi",	"B",	".3Z"): 	"68485.648ZB"	,
	(56.65,	"Yi",	"B",	".3ZB"): 	"68485.648ZB"	,
	(56.65,	"Yi",	"B",	".3Zb"): 	"547885.181Zb"	,
	(56.65,	"Yi",	"B",	".3Y"): 	"68.486YB"	,
	(56.65,	"Yi",	"B",	".3YB"): 	"68.486YB"	,
	(56.65,	"Yi",	"B",	".3Yb"): 	"547.885Yb"	,
	(56.65,	"Yi",	"B",	".3Ki"): 	"66880515313641348661248KiB"	,
	(56.65,	"Yi",	"B",	".3KiB"): 	"66880515313641348661248KiB"	,
	(56.65,	"Yi",	"B",	".3Kib"): 	"535044122509130789289984Kib"	,
	(56.65,	"Yi",	"B",	".3Mi"): 	"65313003235977879552MiB"	,
	(56.65,	"Yi",	"B",	".3MiB"): 	"65313003235977879552MiB"	,
	(56.65,	"Yi",	"B",	".3Mib"): 	"522504025887823036416Mib"	,
	(56.65,	"Yi",	"B",	".3Gi"): 	"63782229722634648GiB"	,
	(56.65,	"Yi",	"B",	".3GiB"): 	"63782229722634648GiB"	,
	(56.65,	"Yi",	"B",	".3Gib"): 	"510257837781077184Gib"	,
	(56.65,	"Yi",	"B",	".3Ti"): 	"62287333713510.398TiB"	,
	(56.65,	"Yi",	"B",	".3TiB"): 	"62287333713510.398TiB"	,
	(56.65,	"Yi",	"B",	".3Tib"): 	"498298669708083.188Tib"	,
	(56.65,	"Yi",	"B",	".3Pi"): 	"60827474329.600PiB"	,
	(56.65,	"Yi",	"B",	".3PiB"): 	"60827474329.600PiB"	,
	(56.65,	"Yi",	"B",	".3Pib"): 	"486619794636.800Pib"	,
	(56.65,	"Yi",	"B",	".3Ei"): 	"59401830.400EiB"	,
	(56.65,	"Yi",	"B",	".3EiB"): 	"59401830.400EiB"	,
	(56.65,	"Yi",	"B",	".3Eib"): 	"475214643.200Eib"	,
	(56.65,	"Yi",	"B",	".3Zi"): 	"58009.600ZiB"	,
	(56.65,	"Yi",	"B",	".3ZiB"): 	"58009.600ZiB"	,
	(56.65,	"Yi",	"B",	".3Zib"): 	"464076.800Zib"	,
	(56.65,	"Yi",	"B",	".3Yi"): 	"56.650YiB"	,
	(56.65,	"Yi",	"B",	".3YiB"): 	"56.650YiB"	,
	(56.65,	"Yi",	"B",	".3Yib"): 	"453.200Yib"	,
	(56.65,	"Yi",	"B",	".3a"): 	"56.650YiB"	,
	(56.65,	"Yi",	"B",	".3aB"): 	"56.650YiB"	,
	(56.65,	"Yi",	"B",	".3ab"): 	"453.200Yib"	,
	(56.65,	"Yi",	"B",	".3A"): 	"56.650Y"	,
	(56.65,	"Yi",	"B",	".3AB"): 	"56.650Y"	,
	(56.65,	"Yi",	"B",	".3Ab"): 	"453.200Yb"	,
	(56.65,	"Yi",	"B",	".3m"): 	"68.486YB"	,
	(56.65,	"Yi",	"B",	".3mB"): 	"68.486YB"	,
	(56.65,	"Yi",	"B",	".3mb"): 	"547.885Yb"	,
	(56.65,	"Yi",	"B",	".3I"): 	"56.650YiB"	,
	(56.65,	"Yi",	"B",	".3IB"): 	"56.650YiB"	,
	(56.65,	"Yi",	"B",	".3Ib"): 	"453.200Yib"	,
	(56.65,	"Yi",	"b",	".3k"): 	"8560705960146092687360kB"	,
	(56.65,	"Yi",	"b",	".3kB"): 	"8560705960146092687360kB"	,
	(56.65,	"Yi",	"b",	".3kb"): 	"68485647681168741498880kb"	,
	(56.65,	"Yi",	"b",	".3K"): 	"8560705960146092687360KB"	,
	(56.65,	"Yi",	"b",	".3KB"): 	"8560705960146092687360KB"	,
	(56.65,	"Yi",	"b",	".3Kb"): 	"68485647681168741498880Kb"	,
	(56.65,	"Yi",	"b",	".3M"): 	"8560705960146093056MB"	,
	(56.65,	"Yi",	"b",	".3MB"): 	"8560705960146093056MB"	,
	(56.65,	"Yi",	"b",	".3Mb"): 	"68485647681168744448Mb"	,
	(56.65,	"Yi",	"b",	".3G"): 	"8560705960146093GB"	,
	(56.65,	"Yi",	"b",	".3GB"): 	"8560705960146093GB"	,
	(56.65,	"Yi",	"b",	".3Gb"): 	"68485647681168744Gb"	,
	(56.65,	"Yi",	"b",	".3T"): 	"8560705960146.093TB"	,
	(56.65,	"Yi",	"b",	".3TB"): 	"8560705960146.093TB"	,
	(56.65,	"Yi",	"b",	".3Tb"): 	"68485647681168.742Tb"	,
	(56.65,	"Yi",	"b",	".3P"): 	"8560705960.146PB"	,
	(56.65,	"Yi",	"b",	".3PB"): 	"8560705960.146PB"	,
	(56.65,	"Yi",	"b",	".3Pb"): 	"68485647681.169Pb"	,
	(56.65,	"Yi",	"b",	".3E"): 	"8560705.960EB"	,
	(56.65,	"Yi",	"b",	".3EB"): 	"8560705.960EB"	,
	(56.65,	"Yi",	"b",	".3Eb"): 	"68485647.681Eb"	,
	(56.65,	"Yi",	"b",	".3Z"): 	"8560.706ZB"	,
	(56.65,	"Yi",	"b",	".3ZB"): 	"8560.706ZB"	,
	(56.65,	"Yi",	"b",	".3Zb"): 	"68485.648Zb"	,
	(56.65,	"Yi",	"b",	".3Y"): 	"8.561YB"	,
	(56.65,	"Yi",	"b",	".3YB"): 	"8.561YB"	,
	(56.65,	"Yi",	"b",	".3Yb"): 	"68.486Yb"	,
	(56.65,	"Yi",	"b",	".3Ki"): 	"8360064414205168582656KiB"	,
	(56.65,	"Yi",	"b",	".3KiB"): 	"8360064414205168582656KiB"	,
	(56.65,	"Yi",	"b",	".3Kib"): 	"66880515313641348661248Kib"	,
	(56.65,	"Yi",	"b",	".3Mi"): 	"8164125404497234944MiB"	,
	(56.65,	"Yi",	"b",	".3MiB"): 	"8164125404497234944MiB"	,
	(56.65,	"Yi",	"b",	".3Mib"): 	"65313003235977879552Mib"	,
	(56.65,	"Yi",	"b",	".3Gi"): 	"7972778715329331GiB"	,
	(56.65,	"Yi",	"b",	".3GiB"): 	"7972778715329331GiB"	,
	(56.65,	"Yi",	"b",	".3Gib"): 	"63782229722634648Gib"	,
	(56.65,	"Yi",	"b",	".3Ti"): 	"7785916714188.800TiB"	,
	(56.65,	"Yi",	"b",	".3TiB"): 	"7785916714188.800TiB"	,
	(56.65,	"Yi",	"b",	".3Tib"): 	"62287333713510.398Tib"	,
	(56.65,	"Yi",	"b",	".3Pi"): 	"7603434291.200PiB"	,
	(56.65,	"Yi",	"b",	".3PiB"): 	"7603434291.200PiB"	,
	(56.65,	"Yi",	"b",	".3Pib"): 	"60827474329.600Pib"	,
	(56.65,	"Yi",	"b",	".3Ei"): 	"7425228.800EiB"	,
	(56.65,	"Yi",	"b",	".3EiB"): 	"7425228.800EiB"	,
	(56.65,	"Yi",	"b",	".3Eib"): 	"59401830.400Eib"	,
	(56.65,	"Yi",	"b",	".3Zi"): 	"7251.200ZiB"	,
	(56.65,	"Yi",	"b",	".3ZiB"): 	"7251.200ZiB"	,
	(56.65,	"Yi",	"b",	".3Zib"): 	"58009.600Zib"	,
	(56.65,	"Yi",	"b",	".3Yi"): 	"7.081YiB"	,
	(56.65,	"Yi",	"b",	".3YiB"): 	"7.081YiB"	,
	(56.65,	"Yi",	"b",	".3Yib"): 	"56.650Yib"	,
	(56.65,	"Yi",	"b",	".3a"): 	"7.081YiB"	,
	(56.65,	"Yi",	"b",	".3aB"): 	"7.081YiB"	,
	(56.65,	"Yi",	"b",	".3ab"): 	"56.650Yib"	,
	(56.65,	"Yi",	"b",	".3A"): 	"7.081Y"	,
	(56.65,	"Yi",	"b",	".3AB"): 	"7.081Y"	,
	(56.65,	"Yi",	"b",	".3Ab"): 	"56.650Yb"	,
	(56.65,	"Yi",	"b",	".3m"): 	"8.561YB"	,
	(56.65,	"Yi",	"b",	".3mB"): 	"8.561YB"	,
	(56.65,	"Yi",	"b",	".3mb"): 	"68.486Yb"	,
	(56.65,	"Yi",	"b",	".3I"): 	"7.081YiB"	,
	(56.65,	"Yi",	"b",	".3IB"): 	"7.081YiB"	,
	(56.65,	"Yi",	"b",	".3Ib"): 	"56.650Yib"	,
	(512,	"k",	"",	".3k"): 	"512kB"	,
	(512,	"k",	"",	".3kB"): 	"512kB"	,
	(512,	"k",	"",	".3kb"): 	"4096kb"	,
	(512,	"k",	"",	".3K"): 	"512KB"	,
	(512,	"k",	"",	".3KB"): 	"512KB"	,
	(512,	"k",	"",	".3Kb"): 	"4096Kb"	,
	(512,	"k",	"",	".3M"): 	"0.512MB"	,
	(512,	"k",	"",	".3MB"): 	"0.512MB"	,
	(512,	"k",	"",	".3Mb"): 	"4.096Mb"	,
	(512,	"k",	"",	".3G"): 	"0.001GB"	,
	(512,	"k",	"",	".3GB"): 	"0.001GB"	,
	(512,	"k",	"",	".3Gb"): 	"0.004Gb"	,
	(512,	"k",	"",	".3T"): 	"0.000TB"	,
	(512,	"k",	"",	".3TB"): 	"0.000TB"	,
	(512,	"k",	"",	".3Tb"): 	"0.000Tb"	,
	(512,	"k",	"",	".3P"): 	"0.000PB"	,
	(512,	"k",	"",	".3PB"): 	"0.000PB"	,
	(512,	"k",	"",	".3Pb"): 	"0.000Pb"	,
	(512,	"k",	"",	".3E"): 	"0.000EB"	,
	(512,	"k",	"",	".3EB"): 	"0.000EB"	,
	(512,	"k",	"",	".3Eb"): 	"0.000Eb"	,
	(512,	"k",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"k",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"k",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"k",	"",	".3Y"): 	"0.000YB"	,
	(512,	"k",	"",	".3YB"): 	"0.000YB"	,
	(512,	"k",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"k",	"",	".3Ki"): 	"500KiB"	,
	(512,	"k",	"",	".3KiB"): 	"500KiB"	,
	(512,	"k",	"",	".3Kib"): 	"4000Kib"	,
	(512,	"k",	"",	".3Mi"): 	"0.488MiB"	,
	(512,	"k",	"",	".3MiB"): 	"0.488MiB"	,
	(512,	"k",	"",	".3Mib"): 	"3.906Mib"	,
	(512,	"k",	"",	".3Gi"): 	"0.000GiB"	,
	(512,	"k",	"",	".3GiB"): 	"0.000GiB"	,
	(512,	"k",	"",	".3Gib"): 	"0.004Gib"	,
	(512,	"k",	"",	".3Ti"): 	"0.000TiB"	,
	(512,	"k",	"",	".3TiB"): 	"0.000TiB"	,
	(512,	"k",	"",	".3Tib"): 	"0.000Tib"	,
	(512,	"k",	"",	".3Pi"): 	"0.000PiB"	,
	(512,	"k",	"",	".3PiB"): 	"0.000PiB"	,
	(512,	"k",	"",	".3Pib"): 	"0.000Pib"	,
	(512,	"k",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"k",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"k",	"",	".3Eib"): 	"0.000Eib"	,
	(512,	"k",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"k",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"k",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"k",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"k",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"k",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"k",	"",	".3a"): 	"500KiB"	,
	(512,	"k",	"",	".3aB"): 	"500KiB"	,
	(512,	"k",	"",	".3ab"): 	"4000Kib"	,
	(512,	"k",	"",	".3A"): 	"500K"	,
	(512,	"k",	"",	".3AB"): 	"500K"	,
	(512,	"k",	"",	".3Ab"): 	"4000Kb"	,
	(512,	"k",	"",	".3m"): 	"512KB"	,
	(512,	"k",	"",	".3mB"): 	"512KB"	,
	(512,	"k",	"",	".3mb"): 	"4096Kb"	,
	(512,	"k",	"",	".3I"): 	"500KiB"	,
	(512,	"k",	"",	".3IB"): 	"500KiB"	,
	(512,	"k",	"",	".3Ib"): 	"4000Kib"	,
	(512,	"k",	"b",	".3k"): 	"64kB"	,
	(512,	"k",	"b",	".3kB"): 	"64kB"	,
	(512,	"k",	"b",	".3kb"): 	"512kb"	,
	(512,	"k",	"b",	".3K"): 	"64KB"	,
	(512,	"k",	"b",	".3KB"): 	"64KB"	,
	(512,	"k",	"b",	".3Kb"): 	"512Kb"	,
	(512,	"k",	"b",	".3M"): 	"0.064MB"	,
	(512,	"k",	"b",	".3MB"): 	"0.064MB"	,
	(512,	"k",	"b",	".3Mb"): 	"0.512Mb"	,
	(512,	"k",	"b",	".3G"): 	"0.000GB"	,
	(512,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(512,	"k",	"b",	".3Gb"): 	"0.001Gb"	,
	(512,	"k",	"b",	".3T"): 	"0.000TB"	,
	(512,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(512,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(512,	"k",	"b",	".3P"): 	"0.000PB"	,
	(512,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(512,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(512,	"k",	"b",	".3E"): 	"0.000EB"	,
	(512,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(512,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"k",	"b",	".3Ki"): 	"62.500KiB"	,
	(512,	"k",	"b",	".3KiB"): 	"62.500KiB"	,
	(512,	"k",	"b",	".3Kib"): 	"500Kib"	,
	(512,	"k",	"b",	".3Mi"): 	"0.061MiB"	,
	(512,	"k",	"b",	".3MiB"): 	"0.061MiB"	,
	(512,	"k",	"b",	".3Mib"): 	"0.488Mib"	,
	(512,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(512,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(512,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(512,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(512,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(512,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(512,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(512,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(512,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(512,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"k",	"b",	".3a"): 	"62.500KiB"	,
	(512,	"k",	"b",	".3aB"): 	"62.500KiB"	,
	(512,	"k",	"b",	".3ab"): 	"500Kib"	,
	(512,	"k",	"b",	".3A"): 	"62.500K"	,
	(512,	"k",	"b",	".3AB"): 	"62.500K"	,
	(512,	"k",	"b",	".3Ab"): 	"500Kb"	,
	(512,	"k",	"b",	".3m"): 	"64KB"	,
	(512,	"k",	"b",	".3mB"): 	"64KB"	,
	(512,	"k",	"b",	".3mb"): 	"512Kb"	,
	(512,	"k",	"b",	".3I"): 	"62.500KiB"	,
	(512,	"k",	"b",	".3IB"): 	"62.500KiB"	,
	(512,	"k",	"b",	".3Ib"): 	"500Kib"	,
	(512,	"K",	"",	".3k"): 	"512kB"	,
	(512,	"K",	"",	".3kB"): 	"512kB"	,
	(512,	"K",	"",	".3kb"): 	"4096kb"	,
	(512,	"K",	"",	".3K"): 	"512KB"	,
	(512,	"K",	"",	".3KB"): 	"512KB"	,
	(512,	"K",	"",	".3Kb"): 	"4096Kb"	,
	(512,	"K",	"",	".3M"): 	"0.512MB"	,
	(512,	"K",	"",	".3MB"): 	"0.512MB"	,
	(512,	"K",	"",	".3Mb"): 	"4.096Mb"	,
	(512,	"K",	"",	".3G"): 	"0.001GB"	,
	(512,	"K",	"",	".3GB"): 	"0.001GB"	,
	(512,	"K",	"",	".3Gb"): 	"0.004Gb"	,
	(512,	"K",	"",	".3T"): 	"0.000TB"	,
	(512,	"K",	"",	".3TB"): 	"0.000TB"	,
	(512,	"K",	"",	".3Tb"): 	"0.000Tb"	,
	(512,	"K",	"",	".3P"): 	"0.000PB"	,
	(512,	"K",	"",	".3PB"): 	"0.000PB"	,
	(512,	"K",	"",	".3Pb"): 	"0.000Pb"	,
	(512,	"K",	"",	".3E"): 	"0.000EB"	,
	(512,	"K",	"",	".3EB"): 	"0.000EB"	,
	(512,	"K",	"",	".3Eb"): 	"0.000Eb"	,
	(512,	"K",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"K",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"K",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"K",	"",	".3Y"): 	"0.000YB"	,
	(512,	"K",	"",	".3YB"): 	"0.000YB"	,
	(512,	"K",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"K",	"",	".3Ki"): 	"500KiB"	,
	(512,	"K",	"",	".3KiB"): 	"500KiB"	,
	(512,	"K",	"",	".3Kib"): 	"4000Kib"	,
	(512,	"K",	"",	".3Mi"): 	"0.488MiB"	,
	(512,	"K",	"",	".3MiB"): 	"0.488MiB"	,
	(512,	"K",	"",	".3Mib"): 	"3.906Mib"	,
	(512,	"K",	"",	".3Gi"): 	"0.000GiB"	,
	(512,	"K",	"",	".3GiB"): 	"0.000GiB"	,
	(512,	"K",	"",	".3Gib"): 	"0.004Gib"	,
	(512,	"K",	"",	".3Ti"): 	"0.000TiB"	,
	(512,	"K",	"",	".3TiB"): 	"0.000TiB"	,
	(512,	"K",	"",	".3Tib"): 	"0.000Tib"	,
	(512,	"K",	"",	".3Pi"): 	"0.000PiB"	,
	(512,	"K",	"",	".3PiB"): 	"0.000PiB"	,
	(512,	"K",	"",	".3Pib"): 	"0.000Pib"	,
	(512,	"K",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"K",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"K",	"",	".3Eib"): 	"0.000Eib"	,
	(512,	"K",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"K",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"K",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"K",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"K",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"K",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"K",	"",	".3a"): 	"500KiB"	,
	(512,	"K",	"",	".3aB"): 	"500KiB"	,
	(512,	"K",	"",	".3ab"): 	"4000Kib"	,
	(512,	"K",	"",	".3A"): 	"500K"	,
	(512,	"K",	"",	".3AB"): 	"500K"	,
	(512,	"K",	"",	".3Ab"): 	"4000Kb"	,
	(512,	"K",	"",	".3m"): 	"512KB"	,
	(512,	"K",	"",	".3mB"): 	"512KB"	,
	(512,	"K",	"",	".3mb"): 	"4096Kb"	,
	(512,	"K",	"",	".3I"): 	"500KiB"	,
	(512,	"K",	"",	".3IB"): 	"500KiB"	,
	(512,	"K",	"",	".3Ib"): 	"4000Kib"	,
	(512,	"K",	"b",	".3k"): 	"64kB"	,
	(512,	"K",	"b",	".3kB"): 	"64kB"	,
	(512,	"K",	"b",	".3kb"): 	"512kb"	,
	(512,	"K",	"b",	".3K"): 	"64KB"	,
	(512,	"K",	"b",	".3KB"): 	"64KB"	,
	(512,	"K",	"b",	".3Kb"): 	"512Kb"	,
	(512,	"K",	"b",	".3M"): 	"0.064MB"	,
	(512,	"K",	"b",	".3MB"): 	"0.064MB"	,
	(512,	"K",	"b",	".3Mb"): 	"0.512Mb"	,
	(512,	"K",	"b",	".3G"): 	"0.000GB"	,
	(512,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(512,	"K",	"b",	".3Gb"): 	"0.001Gb"	,
	(512,	"K",	"b",	".3T"): 	"0.000TB"	,
	(512,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(512,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(512,	"K",	"b",	".3P"): 	"0.000PB"	,
	(512,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(512,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(512,	"K",	"b",	".3E"): 	"0.000EB"	,
	(512,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(512,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"K",	"b",	".3Ki"): 	"62.500KiB"	,
	(512,	"K",	"b",	".3KiB"): 	"62.500KiB"	,
	(512,	"K",	"b",	".3Kib"): 	"500Kib"	,
	(512,	"K",	"b",	".3Mi"): 	"0.061MiB"	,
	(512,	"K",	"b",	".3MiB"): 	"0.061MiB"	,
	(512,	"K",	"b",	".3Mib"): 	"0.488Mib"	,
	(512,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(512,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(512,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(512,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(512,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(512,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(512,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(512,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(512,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(512,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"K",	"b",	".3a"): 	"62.500KiB"	,
	(512,	"K",	"b",	".3aB"): 	"62.500KiB"	,
	(512,	"K",	"b",	".3ab"): 	"500Kib"	,
	(512,	"K",	"b",	".3A"): 	"62.500K"	,
	(512,	"K",	"b",	".3AB"): 	"62.500K"	,
	(512,	"K",	"b",	".3Ab"): 	"500Kb"	,
	(512,	"K",	"b",	".3m"): 	"64KB"	,
	(512,	"K",	"b",	".3mB"): 	"64KB"	,
	(512,	"K",	"b",	".3mb"): 	"512Kb"	,
	(512,	"K",	"b",	".3I"): 	"62.500KiB"	,
	(512,	"K",	"b",	".3IB"): 	"62.500KiB"	,
	(512,	"K",	"b",	".3Ib"): 	"500Kib"	,
	(512,	"M",	"",	".3k"): 	"512000kB"	,
	(512,	"M",	"",	".3kB"): 	"512000kB"	,
	(512,	"M",	"",	".3kb"): 	"4096000kb"	,
	(512,	"M",	"",	".3K"): 	"512000KB"	,
	(512,	"M",	"",	".3KB"): 	"512000KB"	,
	(512,	"M",	"",	".3Kb"): 	"4096000Kb"	,
	(512,	"M",	"",	".3M"): 	"512MB"	,
	(512,	"M",	"",	".3MB"): 	"512MB"	,
	(512,	"M",	"",	".3Mb"): 	"4096Mb"	,
	(512,	"M",	"",	".3G"): 	"0.512GB"	,
	(512,	"M",	"",	".3GB"): 	"0.512GB"	,
	(512,	"M",	"",	".3Gb"): 	"4.096Gb"	,
	(512,	"M",	"",	".3T"): 	"0.001TB"	,
	(512,	"M",	"",	".3TB"): 	"0.001TB"	,
	(512,	"M",	"",	".3Tb"): 	"0.004Tb"	,
	(512,	"M",	"",	".3P"): 	"0.000PB"	,
	(512,	"M",	"",	".3PB"): 	"0.000PB"	,
	(512,	"M",	"",	".3Pb"): 	"0.000Pb"	,
	(512,	"M",	"",	".3E"): 	"0.000EB"	,
	(512,	"M",	"",	".3EB"): 	"0.000EB"	,
	(512,	"M",	"",	".3Eb"): 	"0.000Eb"	,
	(512,	"M",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"M",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"M",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"M",	"",	".3Y"): 	"0.000YB"	,
	(512,	"M",	"",	".3YB"): 	"0.000YB"	,
	(512,	"M",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"M",	"",	".3Ki"): 	"500000KiB"	,
	(512,	"M",	"",	".3KiB"): 	"500000KiB"	,
	(512,	"M",	"",	".3Kib"): 	"4000000Kib"	,
	(512,	"M",	"",	".3Mi"): 	"488.281MiB"	,
	(512,	"M",	"",	".3MiB"): 	"488.281MiB"	,
	(512,	"M",	"",	".3Mib"): 	"3906.250Mib"	,
	(512,	"M",	"",	".3Gi"): 	"0.477GiB"	,
	(512,	"M",	"",	".3GiB"): 	"0.477GiB"	,
	(512,	"M",	"",	".3Gib"): 	"3.815Gib"	,
	(512,	"M",	"",	".3Ti"): 	"0.000TiB"	,
	(512,	"M",	"",	".3TiB"): 	"0.000TiB"	,
	(512,	"M",	"",	".3Tib"): 	"0.004Tib"	,
	(512,	"M",	"",	".3Pi"): 	"0.000PiB"	,
	(512,	"M",	"",	".3PiB"): 	"0.000PiB"	,
	(512,	"M",	"",	".3Pib"): 	"0.000Pib"	,
	(512,	"M",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"M",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"M",	"",	".3Eib"): 	"0.000Eib"	,
	(512,	"M",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"M",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"M",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"M",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"M",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"M",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"M",	"",	".3a"): 	"488.281MiB"	,
	(512,	"M",	"",	".3aB"): 	"488.281MiB"	,
	(512,	"M",	"",	".3ab"): 	"3906.250Mib"	,
	(512,	"M",	"",	".3A"): 	"488.281M"	,
	(512,	"M",	"",	".3AB"): 	"488.281M"	,
	(512,	"M",	"",	".3Ab"): 	"3906.250Mb"	,
	(512,	"M",	"",	".3m"): 	"512MB"	,
	(512,	"M",	"",	".3mB"): 	"512MB"	,
	(512,	"M",	"",	".3mb"): 	"4096Mb"	,
	(512,	"M",	"",	".3I"): 	"488.281MiB"	,
	(512,	"M",	"",	".3IB"): 	"488.281MiB"	,
	(512,	"M",	"",	".3Ib"): 	"3906.250Mib"	,
	(512,	"M",	"b",	".3k"): 	"64000kB"	,
	(512,	"M",	"b",	".3kB"): 	"64000kB"	,
	(512,	"M",	"b",	".3kb"): 	"512000kb"	,
	(512,	"M",	"b",	".3K"): 	"64000KB"	,
	(512,	"M",	"b",	".3KB"): 	"64000KB"	,
	(512,	"M",	"b",	".3Kb"): 	"512000Kb"	,
	(512,	"M",	"b",	".3M"): 	"64MB"	,
	(512,	"M",	"b",	".3MB"): 	"64MB"	,
	(512,	"M",	"b",	".3Mb"): 	"512Mb"	,
	(512,	"M",	"b",	".3G"): 	"0.064GB"	,
	(512,	"M",	"b",	".3GB"): 	"0.064GB"	,
	(512,	"M",	"b",	".3Gb"): 	"0.512Gb"	,
	(512,	"M",	"b",	".3T"): 	"0.000TB"	,
	(512,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(512,	"M",	"b",	".3Tb"): 	"0.001Tb"	,
	(512,	"M",	"b",	".3P"): 	"0.000PB"	,
	(512,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(512,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(512,	"M",	"b",	".3E"): 	"0.000EB"	,
	(512,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(512,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"M",	"b",	".3Ki"): 	"62500KiB"	,
	(512,	"M",	"b",	".3KiB"): 	"62500KiB"	,
	(512,	"M",	"b",	".3Kib"): 	"500000Kib"	,
	(512,	"M",	"b",	".3Mi"): 	"61.035MiB"	,
	(512,	"M",	"b",	".3MiB"): 	"61.035MiB"	,
	(512,	"M",	"b",	".3Mib"): 	"488.281Mib"	,
	(512,	"M",	"b",	".3Gi"): 	"0.060GiB"	,
	(512,	"M",	"b",	".3GiB"): 	"0.060GiB"	,
	(512,	"M",	"b",	".3Gib"): 	"0.477Gib"	,
	(512,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(512,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(512,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(512,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(512,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(512,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(512,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"M",	"b",	".3a"): 	"61.035MiB"	,
	(512,	"M",	"b",	".3aB"): 	"61.035MiB"	,
	(512,	"M",	"b",	".3ab"): 	"488.281Mib"	,
	(512,	"M",	"b",	".3A"): 	"61.035M"	,
	(512,	"M",	"b",	".3AB"): 	"61.035M"	,
	(512,	"M",	"b",	".3Ab"): 	"488.281Mb"	,
	(512,	"M",	"b",	".3m"): 	"64MB"	,
	(512,	"M",	"b",	".3mB"): 	"64MB"	,
	(512,	"M",	"b",	".3mb"): 	"512Mb"	,
	(512,	"M",	"b",	".3I"): 	"61.035MiB"	,
	(512,	"M",	"b",	".3IB"): 	"61.035MiB"	,
	(512,	"M",	"b",	".3Ib"): 	"488.281Mib"	,
	(512,	"G",	"",	".3k"): 	"512000000kB"	,
	(512,	"G",	"",	".3kB"): 	"512000000kB"	,
	(512,	"G",	"",	".3kb"): 	"4096000000kb"	,
	(512,	"G",	"",	".3K"): 	"512000000KB"	,
	(512,	"G",	"",	".3KB"): 	"512000000KB"	,
	(512,	"G",	"",	".3Kb"): 	"4096000000Kb"	,
	(512,	"G",	"",	".3M"): 	"512000MB"	,
	(512,	"G",	"",	".3MB"): 	"512000MB"	,
	(512,	"G",	"",	".3Mb"): 	"4096000Mb"	,
	(512,	"G",	"",	".3G"): 	"512GB"	,
	(512,	"G",	"",	".3GB"): 	"512GB"	,
	(512,	"G",	"",	".3Gb"): 	"4096Gb"	,
	(512,	"G",	"",	".3T"): 	"0.512TB"	,
	(512,	"G",	"",	".3TB"): 	"0.512TB"	,
	(512,	"G",	"",	".3Tb"): 	"4.096Tb"	,
	(512,	"G",	"",	".3P"): 	"0.001PB"	,
	(512,	"G",	"",	".3PB"): 	"0.001PB"	,
	(512,	"G",	"",	".3Pb"): 	"0.004Pb"	,
	(512,	"G",	"",	".3E"): 	"0.000EB"	,
	(512,	"G",	"",	".3EB"): 	"0.000EB"	,
	(512,	"G",	"",	".3Eb"): 	"0.000Eb"	,
	(512,	"G",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"G",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"G",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"G",	"",	".3Y"): 	"0.000YB"	,
	(512,	"G",	"",	".3YB"): 	"0.000YB"	,
	(512,	"G",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"G",	"",	".3Ki"): 	"500000000KiB"	,
	(512,	"G",	"",	".3KiB"): 	"500000000KiB"	,
	(512,	"G",	"",	".3Kib"): 	"4000000000Kib"	,
	(512,	"G",	"",	".3Mi"): 	"488281.250MiB"	,
	(512,	"G",	"",	".3MiB"): 	"488281.250MiB"	,
	(512,	"G",	"",	".3Mib"): 	"3906250Mib"	,
	(512,	"G",	"",	".3Gi"): 	"476.837GiB"	,
	(512,	"G",	"",	".3GiB"): 	"476.837GiB"	,
	(512,	"G",	"",	".3Gib"): 	"3814.697Gib"	,
	(512,	"G",	"",	".3Ti"): 	"0.466TiB"	,
	(512,	"G",	"",	".3TiB"): 	"0.466TiB"	,
	(512,	"G",	"",	".3Tib"): 	"3.725Tib"	,
	(512,	"G",	"",	".3Pi"): 	"0.000PiB"	,
	(512,	"G",	"",	".3PiB"): 	"0.000PiB"	,
	(512,	"G",	"",	".3Pib"): 	"0.004Pib"	,
	(512,	"G",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"G",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"G",	"",	".3Eib"): 	"0.000Eib"	,
	(512,	"G",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"G",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"G",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"G",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"G",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"G",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"G",	"",	".3a"): 	"476.837GiB"	,
	(512,	"G",	"",	".3aB"): 	"476.837GiB"	,
	(512,	"G",	"",	".3ab"): 	"3814.697Gib"	,
	(512,	"G",	"",	".3A"): 	"476.837G"	,
	(512,	"G",	"",	".3AB"): 	"476.837G"	,
	(512,	"G",	"",	".3Ab"): 	"3814.697Gb"	,
	(512,	"G",	"",	".3m"): 	"512GB"	,
	(512,	"G",	"",	".3mB"): 	"512GB"	,
	(512,	"G",	"",	".3mb"): 	"4096Gb"	,
	(512,	"G",	"",	".3I"): 	"476.837GiB"	,
	(512,	"G",	"",	".3IB"): 	"476.837GiB"	,
	(512,	"G",	"",	".3Ib"): 	"3814.697Gib"	,
	(512,	"G",	"b",	".3k"): 	"64000000kB"	,
	(512,	"G",	"b",	".3kB"): 	"64000000kB"	,
	(512,	"G",	"b",	".3kb"): 	"512000000kb"	,
	(512,	"G",	"b",	".3K"): 	"64000000KB"	,
	(512,	"G",	"b",	".3KB"): 	"64000000KB"	,
	(512,	"G",	"b",	".3Kb"): 	"512000000Kb"	,
	(512,	"G",	"b",	".3M"): 	"64000MB"	,
	(512,	"G",	"b",	".3MB"): 	"64000MB"	,
	(512,	"G",	"b",	".3Mb"): 	"512000Mb"	,
	(512,	"G",	"b",	".3G"): 	"64GB"	,
	(512,	"G",	"b",	".3GB"): 	"64GB"	,
	(512,	"G",	"b",	".3Gb"): 	"512Gb"	,
	(512,	"G",	"b",	".3T"): 	"0.064TB"	,
	(512,	"G",	"b",	".3TB"): 	"0.064TB"	,
	(512,	"G",	"b",	".3Tb"): 	"0.512Tb"	,
	(512,	"G",	"b",	".3P"): 	"0.000PB"	,
	(512,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(512,	"G",	"b",	".3Pb"): 	"0.001Pb"	,
	(512,	"G",	"b",	".3E"): 	"0.000EB"	,
	(512,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(512,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"G",	"b",	".3Ki"): 	"62500000KiB"	,
	(512,	"G",	"b",	".3KiB"): 	"62500000KiB"	,
	(512,	"G",	"b",	".3Kib"): 	"500000000Kib"	,
	(512,	"G",	"b",	".3Mi"): 	"61035.156MiB"	,
	(512,	"G",	"b",	".3MiB"): 	"61035.156MiB"	,
	(512,	"G",	"b",	".3Mib"): 	"488281.250Mib"	,
	(512,	"G",	"b",	".3Gi"): 	"59.605GiB"	,
	(512,	"G",	"b",	".3GiB"): 	"59.605GiB"	,
	(512,	"G",	"b",	".3Gib"): 	"476.837Gib"	,
	(512,	"G",	"b",	".3Ti"): 	"0.058TiB"	,
	(512,	"G",	"b",	".3TiB"): 	"0.058TiB"	,
	(512,	"G",	"b",	".3Tib"): 	"0.466Tib"	,
	(512,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(512,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(512,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(512,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"G",	"b",	".3a"): 	"59.605GiB"	,
	(512,	"G",	"b",	".3aB"): 	"59.605GiB"	,
	(512,	"G",	"b",	".3ab"): 	"476.837Gib"	,
	(512,	"G",	"b",	".3A"): 	"59.605G"	,
	(512,	"G",	"b",	".3AB"): 	"59.605G"	,
	(512,	"G",	"b",	".3Ab"): 	"476.837Gb"	,
	(512,	"G",	"b",	".3m"): 	"64GB"	,
	(512,	"G",	"b",	".3mB"): 	"64GB"	,
	(512,	"G",	"b",	".3mb"): 	"512Gb"	,
	(512,	"G",	"b",	".3I"): 	"59.605GiB"	,
	(512,	"G",	"b",	".3IB"): 	"59.605GiB"	,
	(512,	"G",	"b",	".3Ib"): 	"476.837Gib"	,
	(512,	"T",	"",	".3k"): 	"512000000000kB"	,
	(512,	"T",	"",	".3kB"): 	"512000000000kB"	,
	(512,	"T",	"",	".3kb"): 	"4096000000000kb"	,
	(512,	"T",	"",	".3K"): 	"512000000000KB"	,
	(512,	"T",	"",	".3KB"): 	"512000000000KB"	,
	(512,	"T",	"",	".3Kb"): 	"4096000000000Kb"	,
	(512,	"T",	"",	".3M"): 	"512000000MB"	,
	(512,	"T",	"",	".3MB"): 	"512000000MB"	,
	(512,	"T",	"",	".3Mb"): 	"4096000000Mb"	,
	(512,	"T",	"",	".3G"): 	"512000GB"	,
	(512,	"T",	"",	".3GB"): 	"512000GB"	,
	(512,	"T",	"",	".3Gb"): 	"4096000Gb"	,
	(512,	"T",	"",	".3T"): 	"512TB"	,
	(512,	"T",	"",	".3TB"): 	"512TB"	,
	(512,	"T",	"",	".3Tb"): 	"4096Tb"	,
	(512,	"T",	"",	".3P"): 	"0.512PB"	,
	(512,	"T",	"",	".3PB"): 	"0.512PB"	,
	(512,	"T",	"",	".3Pb"): 	"4.096Pb"	,
	(512,	"T",	"",	".3E"): 	"0.001EB"	,
	(512,	"T",	"",	".3EB"): 	"0.001EB"	,
	(512,	"T",	"",	".3Eb"): 	"0.004Eb"	,
	(512,	"T",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"T",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"T",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"T",	"",	".3Y"): 	"0.000YB"	,
	(512,	"T",	"",	".3YB"): 	"0.000YB"	,
	(512,	"T",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"T",	"",	".3Ki"): 	"500000000000KiB"	,
	(512,	"T",	"",	".3KiB"): 	"500000000000KiB"	,
	(512,	"T",	"",	".3Kib"): 	"4000000000000Kib"	,
	(512,	"T",	"",	".3Mi"): 	"488281250MiB"	,
	(512,	"T",	"",	".3MiB"): 	"488281250MiB"	,
	(512,	"T",	"",	".3Mib"): 	"3906250000Mib"	,
	(512,	"T",	"",	".3Gi"): 	"476837.158GiB"	,
	(512,	"T",	"",	".3GiB"): 	"476837.158GiB"	,
	(512,	"T",	"",	".3Gib"): 	"3814697.266Gib"	,
	(512,	"T",	"",	".3Ti"): 	"465.661TiB"	,
	(512,	"T",	"",	".3TiB"): 	"465.661TiB"	,
	(512,	"T",	"",	".3Tib"): 	"3725.290Tib"	,
	(512,	"T",	"",	".3Pi"): 	"0.455PiB"	,
	(512,	"T",	"",	".3PiB"): 	"0.455PiB"	,
	(512,	"T",	"",	".3Pib"): 	"3.638Pib"	,
	(512,	"T",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"T",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"T",	"",	".3Eib"): 	"0.004Eib"	,
	(512,	"T",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"T",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"T",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"T",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"T",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"T",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"T",	"",	".3a"): 	"465.661TiB"	,
	(512,	"T",	"",	".3aB"): 	"465.661TiB"	,
	(512,	"T",	"",	".3ab"): 	"3725.290Tib"	,
	(512,	"T",	"",	".3A"): 	"465.661T"	,
	(512,	"T",	"",	".3AB"): 	"465.661T"	,
	(512,	"T",	"",	".3Ab"): 	"3725.290Tb"	,
	(512,	"T",	"",	".3m"): 	"512TB"	,
	(512,	"T",	"",	".3mB"): 	"512TB"	,
	(512,	"T",	"",	".3mb"): 	"4096Tb"	,
	(512,	"T",	"",	".3I"): 	"465.661TiB"	,
	(512,	"T",	"",	".3IB"): 	"465.661TiB"	,
	(512,	"T",	"",	".3Ib"): 	"3725.290Tib"	,
	(512,	"T",	"b",	".3k"): 	"64000000000kB"	,
	(512,	"T",	"b",	".3kB"): 	"64000000000kB"	,
	(512,	"T",	"b",	".3kb"): 	"512000000000kb"	,
	(512,	"T",	"b",	".3K"): 	"64000000000KB"	,
	(512,	"T",	"b",	".3KB"): 	"64000000000KB"	,
	(512,	"T",	"b",	".3Kb"): 	"512000000000Kb"	,
	(512,	"T",	"b",	".3M"): 	"64000000MB"	,
	(512,	"T",	"b",	".3MB"): 	"64000000MB"	,
	(512,	"T",	"b",	".3Mb"): 	"512000000Mb"	,
	(512,	"T",	"b",	".3G"): 	"64000GB"	,
	(512,	"T",	"b",	".3GB"): 	"64000GB"	,
	(512,	"T",	"b",	".3Gb"): 	"512000Gb"	,
	(512,	"T",	"b",	".3T"): 	"64TB"	,
	(512,	"T",	"b",	".3TB"): 	"64TB"	,
	(512,	"T",	"b",	".3Tb"): 	"512Tb"	,
	(512,	"T",	"b",	".3P"): 	"0.064PB"	,
	(512,	"T",	"b",	".3PB"): 	"0.064PB"	,
	(512,	"T",	"b",	".3Pb"): 	"0.512Pb"	,
	(512,	"T",	"b",	".3E"): 	"0.000EB"	,
	(512,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"T",	"b",	".3Eb"): 	"0.001Eb"	,
	(512,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"T",	"b",	".3Ki"): 	"62500000000KiB"	,
	(512,	"T",	"b",	".3KiB"): 	"62500000000KiB"	,
	(512,	"T",	"b",	".3Kib"): 	"500000000000Kib"	,
	(512,	"T",	"b",	".3Mi"): 	"61035156.250MiB"	,
	(512,	"T",	"b",	".3MiB"): 	"61035156.250MiB"	,
	(512,	"T",	"b",	".3Mib"): 	"488281250Mib"	,
	(512,	"T",	"b",	".3Gi"): 	"59604.645GiB"	,
	(512,	"T",	"b",	".3GiB"): 	"59604.645GiB"	,
	(512,	"T",	"b",	".3Gib"): 	"476837.158Gib"	,
	(512,	"T",	"b",	".3Ti"): 	"58.208TiB"	,
	(512,	"T",	"b",	".3TiB"): 	"58.208TiB"	,
	(512,	"T",	"b",	".3Tib"): 	"465.661Tib"	,
	(512,	"T",	"b",	".3Pi"): 	"0.057PiB"	,
	(512,	"T",	"b",	".3PiB"): 	"0.057PiB"	,
	(512,	"T",	"b",	".3Pib"): 	"0.455Pib"	,
	(512,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"T",	"b",	".3a"): 	"58.208TiB"	,
	(512,	"T",	"b",	".3aB"): 	"58.208TiB"	,
	(512,	"T",	"b",	".3ab"): 	"465.661Tib"	,
	(512,	"T",	"b",	".3A"): 	"58.208T"	,
	(512,	"T",	"b",	".3AB"): 	"58.208T"	,
	(512,	"T",	"b",	".3Ab"): 	"465.661Tb"	,
	(512,	"T",	"b",	".3m"): 	"64TB"	,
	(512,	"T",	"b",	".3mB"): 	"64TB"	,
	(512,	"T",	"b",	".3mb"): 	"512Tb"	,
	(512,	"T",	"b",	".3I"): 	"58.208TiB"	,
	(512,	"T",	"b",	".3IB"): 	"58.208TiB"	,
	(512,	"T",	"b",	".3Ib"): 	"465.661Tib"	,
	(512,	"P",	"",	".3k"): 	"512000000000000kB"	,
	(512,	"P",	"",	".3kB"): 	"512000000000000kB"	,
	(512,	"P",	"",	".3kb"): 	"4096000000000000kb"	,
	(512,	"P",	"",	".3K"): 	"512000000000000KB"	,
	(512,	"P",	"",	".3KB"): 	"512000000000000KB"	,
	(512,	"P",	"",	".3Kb"): 	"4096000000000000Kb"	,
	(512,	"P",	"",	".3M"): 	"512000000000MB"	,
	(512,	"P",	"",	".3MB"): 	"512000000000MB"	,
	(512,	"P",	"",	".3Mb"): 	"4096000000000Mb"	,
	(512,	"P",	"",	".3G"): 	"512000000GB"	,
	(512,	"P",	"",	".3GB"): 	"512000000GB"	,
	(512,	"P",	"",	".3Gb"): 	"4096000000Gb"	,
	(512,	"P",	"",	".3T"): 	"512000TB"	,
	(512,	"P",	"",	".3TB"): 	"512000TB"	,
	(512,	"P",	"",	".3Tb"): 	"4096000Tb"	,
	(512,	"P",	"",	".3P"): 	"512PB"	,
	(512,	"P",	"",	".3PB"): 	"512PB"	,
	(512,	"P",	"",	".3Pb"): 	"4096Pb"	,
	(512,	"P",	"",	".3E"): 	"0.512EB"	,
	(512,	"P",	"",	".3EB"): 	"0.512EB"	,
	(512,	"P",	"",	".3Eb"): 	"4.096Eb"	,
	(512,	"P",	"",	".3Z"): 	"0.001ZB"	,
	(512,	"P",	"",	".3ZB"): 	"0.001ZB"	,
	(512,	"P",	"",	".3Zb"): 	"0.004Zb"	,
	(512,	"P",	"",	".3Y"): 	"0.000YB"	,
	(512,	"P",	"",	".3YB"): 	"0.000YB"	,
	(512,	"P",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"P",	"",	".3Ki"): 	"500000000000000KiB"	,
	(512,	"P",	"",	".3KiB"): 	"500000000000000KiB"	,
	(512,	"P",	"",	".3Kib"): 	"4000000000000000Kib"	,
	(512,	"P",	"",	".3Mi"): 	"488281250000MiB"	,
	(512,	"P",	"",	".3MiB"): 	"488281250000MiB"	,
	(512,	"P",	"",	".3Mib"): 	"3906250000000Mib"	,
	(512,	"P",	"",	".3Gi"): 	"476837158.203GiB"	,
	(512,	"P",	"",	".3GiB"): 	"476837158.203GiB"	,
	(512,	"P",	"",	".3Gib"): 	"3814697265.625Gib"	,
	(512,	"P",	"",	".3Ti"): 	"465661.287TiB"	,
	(512,	"P",	"",	".3TiB"): 	"465661.287TiB"	,
	(512,	"P",	"",	".3Tib"): 	"3725290.298Tib"	,
	(512,	"P",	"",	".3Pi"): 	"454.747PiB"	,
	(512,	"P",	"",	".3PiB"): 	"454.747PiB"	,
	(512,	"P",	"",	".3Pib"): 	"3637.979Pib"	,
	(512,	"P",	"",	".3Ei"): 	"0.444EiB"	,
	(512,	"P",	"",	".3EiB"): 	"0.444EiB"	,
	(512,	"P",	"",	".3Eib"): 	"3.553Eib"	,
	(512,	"P",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"P",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"P",	"",	".3Zib"): 	"0.003Zib"	,
	(512,	"P",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"P",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"P",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"P",	"",	".3a"): 	"454.747PiB"	,
	(512,	"P",	"",	".3aB"): 	"454.747PiB"	,
	(512,	"P",	"",	".3ab"): 	"3637.979Pib"	,
	(512,	"P",	"",	".3A"): 	"454.747P"	,
	(512,	"P",	"",	".3AB"): 	"454.747P"	,
	(512,	"P",	"",	".3Ab"): 	"3637.979Pb"	,
	(512,	"P",	"",	".3m"): 	"512PB"	,
	(512,	"P",	"",	".3mB"): 	"512PB"	,
	(512,	"P",	"",	".3mb"): 	"4096Pb"	,
	(512,	"P",	"",	".3I"): 	"454.747PiB"	,
	(512,	"P",	"",	".3IB"): 	"454.747PiB"	,
	(512,	"P",	"",	".3Ib"): 	"3637.979Pib"	,
	(512,	"P",	"b",	".3k"): 	"64000000000000kB"	,
	(512,	"P",	"b",	".3kB"): 	"64000000000000kB"	,
	(512,	"P",	"b",	".3kb"): 	"512000000000000kb"	,
	(512,	"P",	"b",	".3K"): 	"64000000000000KB"	,
	(512,	"P",	"b",	".3KB"): 	"64000000000000KB"	,
	(512,	"P",	"b",	".3Kb"): 	"512000000000000Kb"	,
	(512,	"P",	"b",	".3M"): 	"64000000000MB"	,
	(512,	"P",	"b",	".3MB"): 	"64000000000MB"	,
	(512,	"P",	"b",	".3Mb"): 	"512000000000Mb"	,
	(512,	"P",	"b",	".3G"): 	"64000000GB"	,
	(512,	"P",	"b",	".3GB"): 	"64000000GB"	,
	(512,	"P",	"b",	".3Gb"): 	"512000000Gb"	,
	(512,	"P",	"b",	".3T"): 	"64000TB"	,
	(512,	"P",	"b",	".3TB"): 	"64000TB"	,
	(512,	"P",	"b",	".3Tb"): 	"512000Tb"	,
	(512,	"P",	"b",	".3P"): 	"64PB"	,
	(512,	"P",	"b",	".3PB"): 	"64PB"	,
	(512,	"P",	"b",	".3Pb"): 	"512Pb"	,
	(512,	"P",	"b",	".3E"): 	"0.064EB"	,
	(512,	"P",	"b",	".3EB"): 	"0.064EB"	,
	(512,	"P",	"b",	".3Eb"): 	"0.512Eb"	,
	(512,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"P",	"b",	".3Zb"): 	"0.001Zb"	,
	(512,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"P",	"b",	".3Ki"): 	"62500000000000KiB"	,
	(512,	"P",	"b",	".3KiB"): 	"62500000000000KiB"	,
	(512,	"P",	"b",	".3Kib"): 	"500000000000000Kib"	,
	(512,	"P",	"b",	".3Mi"): 	"61035156250MiB"	,
	(512,	"P",	"b",	".3MiB"): 	"61035156250MiB"	,
	(512,	"P",	"b",	".3Mib"): 	"488281250000Mib"	,
	(512,	"P",	"b",	".3Gi"): 	"59604644.775GiB"	,
	(512,	"P",	"b",	".3GiB"): 	"59604644.775GiB"	,
	(512,	"P",	"b",	".3Gib"): 	"476837158.203Gib"	,
	(512,	"P",	"b",	".3Ti"): 	"58207.661TiB"	,
	(512,	"P",	"b",	".3TiB"): 	"58207.661TiB"	,
	(512,	"P",	"b",	".3Tib"): 	"465661.287Tib"	,
	(512,	"P",	"b",	".3Pi"): 	"56.843PiB"	,
	(512,	"P",	"b",	".3PiB"): 	"56.843PiB"	,
	(512,	"P",	"b",	".3Pib"): 	"454.747Pib"	,
	(512,	"P",	"b",	".3Ei"): 	"0.056EiB"	,
	(512,	"P",	"b",	".3EiB"): 	"0.056EiB"	,
	(512,	"P",	"b",	".3Eib"): 	"0.444Eib"	,
	(512,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"P",	"b",	".3a"): 	"56.843PiB"	,
	(512,	"P",	"b",	".3aB"): 	"56.843PiB"	,
	(512,	"P",	"b",	".3ab"): 	"454.747Pib"	,
	(512,	"P",	"b",	".3A"): 	"56.843P"	,
	(512,	"P",	"b",	".3AB"): 	"56.843P"	,
	(512,	"P",	"b",	".3Ab"): 	"454.747Pb"	,
	(512,	"P",	"b",	".3m"): 	"64PB"	,
	(512,	"P",	"b",	".3mB"): 	"64PB"	,
	(512,	"P",	"b",	".3mb"): 	"512Pb"	,
	(512,	"P",	"b",	".3I"): 	"56.843PiB"	,
	(512,	"P",	"b",	".3IB"): 	"56.843PiB"	,
	(512,	"P",	"b",	".3Ib"): 	"454.747Pib"	,
	(512,	"E",	"",	".3k"): 	"512000000000000000kB"	,
	(512,	"E",	"",	".3kB"): 	"512000000000000000kB"	,
	(512,	"E",	"",	".3kb"): 	"4096000000000000000kb"	,
	(512,	"E",	"",	".3K"): 	"512000000000000000KB"	,
	(512,	"E",	"",	".3KB"): 	"512000000000000000KB"	,
	(512,	"E",	"",	".3Kb"): 	"4096000000000000000Kb"	,
	(512,	"E",	"",	".3M"): 	"512000000000000MB"	,
	(512,	"E",	"",	".3MB"): 	"512000000000000MB"	,
	(512,	"E",	"",	".3Mb"): 	"4096000000000000Mb"	,
	(512,	"E",	"",	".3G"): 	"512000000000GB"	,
	(512,	"E",	"",	".3GB"): 	"512000000000GB"	,
	(512,	"E",	"",	".3Gb"): 	"4096000000000Gb"	,
	(512,	"E",	"",	".3T"): 	"512000000TB"	,
	(512,	"E",	"",	".3TB"): 	"512000000TB"	,
	(512,	"E",	"",	".3Tb"): 	"4096000000Tb"	,
	(512,	"E",	"",	".3P"): 	"512000PB"	,
	(512,	"E",	"",	".3PB"): 	"512000PB"	,
	(512,	"E",	"",	".3Pb"): 	"4096000Pb"	,
	(512,	"E",	"",	".3E"): 	"512EB"	,
	(512,	"E",	"",	".3EB"): 	"512EB"	,
	(512,	"E",	"",	".3Eb"): 	"4096Eb"	,
	(512,	"E",	"",	".3Z"): 	"0.512ZB"	,
	(512,	"E",	"",	".3ZB"): 	"0.512ZB"	,
	(512,	"E",	"",	".3Zb"): 	"4.096Zb"	,
	(512,	"E",	"",	".3Y"): 	"0.001YB"	,
	(512,	"E",	"",	".3YB"): 	"0.001YB"	,
	(512,	"E",	"",	".3Yb"): 	"0.004Yb"	,
	(512,	"E",	"",	".3Ki"): 	"500000000000000000KiB"	,
	(512,	"E",	"",	".3KiB"): 	"500000000000000000KiB"	,
	(512,	"E",	"",	".3Kib"): 	"4000000000000000000Kib"	,
	(512,	"E",	"",	".3Mi"): 	"488281250000000MiB"	,
	(512,	"E",	"",	".3MiB"): 	"488281250000000MiB"	,
	(512,	"E",	"",	".3Mib"): 	"3906250000000000Mib"	,
	(512,	"E",	"",	".3Gi"): 	"476837158203.125GiB"	,
	(512,	"E",	"",	".3GiB"): 	"476837158203.125GiB"	,
	(512,	"E",	"",	".3Gib"): 	"3814697265625Gib"	,
	(512,	"E",	"",	".3Ti"): 	"465661287.308TiB"	,
	(512,	"E",	"",	".3TiB"): 	"465661287.308TiB"	,
	(512,	"E",	"",	".3Tib"): 	"3725290298.462Tib"	,
	(512,	"E",	"",	".3Pi"): 	"454747.351PiB"	,
	(512,	"E",	"",	".3PiB"): 	"454747.351PiB"	,
	(512,	"E",	"",	".3Pib"): 	"3637978.807Pib"	,
	(512,	"E",	"",	".3Ei"): 	"444.089EiB"	,
	(512,	"E",	"",	".3EiB"): 	"444.089EiB"	,
	(512,	"E",	"",	".3Eib"): 	"3552.714Eib"	,
	(512,	"E",	"",	".3Zi"): 	"0.434ZiB"	,
	(512,	"E",	"",	".3ZiB"): 	"0.434ZiB"	,
	(512,	"E",	"",	".3Zib"): 	"3.469Zib"	,
	(512,	"E",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"E",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"E",	"",	".3Yib"): 	"0.003Yib"	,
	(512,	"E",	"",	".3a"): 	"444.089EiB"	,
	(512,	"E",	"",	".3aB"): 	"444.089EiB"	,
	(512,	"E",	"",	".3ab"): 	"3552.714Eib"	,
	(512,	"E",	"",	".3A"): 	"444.089E"	,
	(512,	"E",	"",	".3AB"): 	"444.089E"	,
	(512,	"E",	"",	".3Ab"): 	"3552.714Eb"	,
	(512,	"E",	"",	".3m"): 	"512EB"	,
	(512,	"E",	"",	".3mB"): 	"512EB"	,
	(512,	"E",	"",	".3mb"): 	"4096Eb"	,
	(512,	"E",	"",	".3I"): 	"444.089EiB"	,
	(512,	"E",	"",	".3IB"): 	"444.089EiB"	,
	(512,	"E",	"",	".3Ib"): 	"3552.714Eib"	,
	(512,	"E",	"b",	".3k"): 	"64000000000000000kB"	,
	(512,	"E",	"b",	".3kB"): 	"64000000000000000kB"	,
	(512,	"E",	"b",	".3kb"): 	"512000000000000000kb"	,
	(512,	"E",	"b",	".3K"): 	"64000000000000000KB"	,
	(512,	"E",	"b",	".3KB"): 	"64000000000000000KB"	,
	(512,	"E",	"b",	".3Kb"): 	"512000000000000000Kb"	,
	(512,	"E",	"b",	".3M"): 	"64000000000000MB"	,
	(512,	"E",	"b",	".3MB"): 	"64000000000000MB"	,
	(512,	"E",	"b",	".3Mb"): 	"512000000000000Mb"	,
	(512,	"E",	"b",	".3G"): 	"64000000000GB"	,
	(512,	"E",	"b",	".3GB"): 	"64000000000GB"	,
	(512,	"E",	"b",	".3Gb"): 	"512000000000Gb"	,
	(512,	"E",	"b",	".3T"): 	"64000000TB"	,
	(512,	"E",	"b",	".3TB"): 	"64000000TB"	,
	(512,	"E",	"b",	".3Tb"): 	"512000000Tb"	,
	(512,	"E",	"b",	".3P"): 	"64000PB"	,
	(512,	"E",	"b",	".3PB"): 	"64000PB"	,
	(512,	"E",	"b",	".3Pb"): 	"512000Pb"	,
	(512,	"E",	"b",	".3E"): 	"64EB"	,
	(512,	"E",	"b",	".3EB"): 	"64EB"	,
	(512,	"E",	"b",	".3Eb"): 	"512Eb"	,
	(512,	"E",	"b",	".3Z"): 	"0.064ZB"	,
	(512,	"E",	"b",	".3ZB"): 	"0.064ZB"	,
	(512,	"E",	"b",	".3Zb"): 	"0.512Zb"	,
	(512,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"E",	"b",	".3Yb"): 	"0.001Yb"	,
	(512,	"E",	"b",	".3Ki"): 	"62500000000000000KiB"	,
	(512,	"E",	"b",	".3KiB"): 	"62500000000000000KiB"	,
	(512,	"E",	"b",	".3Kib"): 	"500000000000000000Kib"	,
	(512,	"E",	"b",	".3Mi"): 	"61035156250000MiB"	,
	(512,	"E",	"b",	".3MiB"): 	"61035156250000MiB"	,
	(512,	"E",	"b",	".3Mib"): 	"488281250000000Mib"	,
	(512,	"E",	"b",	".3Gi"): 	"59604644775.391GiB"	,
	(512,	"E",	"b",	".3GiB"): 	"59604644775.391GiB"	,
	(512,	"E",	"b",	".3Gib"): 	"476837158203.125Gib"	,
	(512,	"E",	"b",	".3Ti"): 	"58207660.913TiB"	,
	(512,	"E",	"b",	".3TiB"): 	"58207660.913TiB"	,
	(512,	"E",	"b",	".3Tib"): 	"465661287.308Tib"	,
	(512,	"E",	"b",	".3Pi"): 	"56843.419PiB"	,
	(512,	"E",	"b",	".3PiB"): 	"56843.419PiB"	,
	(512,	"E",	"b",	".3Pib"): 	"454747.351Pib"	,
	(512,	"E",	"b",	".3Ei"): 	"55.511EiB"	,
	(512,	"E",	"b",	".3EiB"): 	"55.511EiB"	,
	(512,	"E",	"b",	".3Eib"): 	"444.089Eib"	,
	(512,	"E",	"b",	".3Zi"): 	"0.054ZiB"	,
	(512,	"E",	"b",	".3ZiB"): 	"0.054ZiB"	,
	(512,	"E",	"b",	".3Zib"): 	"0.434Zib"	,
	(512,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"E",	"b",	".3a"): 	"55.511EiB"	,
	(512,	"E",	"b",	".3aB"): 	"55.511EiB"	,
	(512,	"E",	"b",	".3ab"): 	"444.089Eib"	,
	(512,	"E",	"b",	".3A"): 	"55.511E"	,
	(512,	"E",	"b",	".3AB"): 	"55.511E"	,
	(512,	"E",	"b",	".3Ab"): 	"444.089Eb"	,
	(512,	"E",	"b",	".3m"): 	"64EB"	,
	(512,	"E",	"b",	".3mB"): 	"64EB"	,
	(512,	"E",	"b",	".3mb"): 	"512Eb"	,
	(512,	"E",	"b",	".3I"): 	"55.511EiB"	,
	(512,	"E",	"b",	".3IB"): 	"55.511EiB"	,
	(512,	"E",	"b",	".3Ib"): 	"444.089Eib"	,
	(512,	"Z",	"",	".3k"): 	"512000000000000000000kB"	,
	(512,	"Z",	"",	".3kB"): 	"512000000000000000000kB"	,
	(512,	"Z",	"",	".3kb"): 	"4096000000000000000000kb"	,
	(512,	"Z",	"",	".3K"): 	"512000000000000000000KB"	,
	(512,	"Z",	"",	".3KB"): 	"512000000000000000000KB"	,
	(512,	"Z",	"",	".3Kb"): 	"4096000000000000000000Kb"	,
	(512,	"Z",	"",	".3M"): 	"512000000000000000MB"	,
	(512,	"Z",	"",	".3MB"): 	"512000000000000000MB"	,
	(512,	"Z",	"",	".3Mb"): 	"4096000000000000000Mb"	,
	(512,	"Z",	"",	".3G"): 	"512000000000000GB"	,
	(512,	"Z",	"",	".3GB"): 	"512000000000000GB"	,
	(512,	"Z",	"",	".3Gb"): 	"4096000000000000Gb"	,
	(512,	"Z",	"",	".3T"): 	"512000000000TB"	,
	(512,	"Z",	"",	".3TB"): 	"512000000000TB"	,
	(512,	"Z",	"",	".3Tb"): 	"4096000000000Tb"	,
	(512,	"Z",	"",	".3P"): 	"512000000PB"	,
	(512,	"Z",	"",	".3PB"): 	"512000000PB"	,
	(512,	"Z",	"",	".3Pb"): 	"4096000000Pb"	,
	(512,	"Z",	"",	".3E"): 	"512000EB"	,
	(512,	"Z",	"",	".3EB"): 	"512000EB"	,
	(512,	"Z",	"",	".3Eb"): 	"4096000Eb"	,
	(512,	"Z",	"",	".3Z"): 	"512ZB"	,
	(512,	"Z",	"",	".3ZB"): 	"512ZB"	,
	(512,	"Z",	"",	".3Zb"): 	"4096Zb"	,
	(512,	"Z",	"",	".3Y"): 	"0.512YB"	,
	(512,	"Z",	"",	".3YB"): 	"0.512YB"	,
	(512,	"Z",	"",	".3Yb"): 	"4.096Yb"	,
	(512,	"Z",	"",	".3Ki"): 	"500000000000000000000KiB"	,
	(512,	"Z",	"",	".3KiB"): 	"500000000000000000000KiB"	,
	(512,	"Z",	"",	".3Kib"): 	"4000000000000000000000Kib"	,
	(512,	"Z",	"",	".3Mi"): 	"488281250000000000MiB"	,
	(512,	"Z",	"",	".3MiB"): 	"488281250000000000MiB"	,
	(512,	"Z",	"",	".3Mib"): 	"3906250000000000000Mib"	,
	(512,	"Z",	"",	".3Gi"): 	"476837158203125GiB"	,
	(512,	"Z",	"",	".3GiB"): 	"476837158203125GiB"	,
	(512,	"Z",	"",	".3Gib"): 	"3814697265625000Gib"	,
	(512,	"Z",	"",	".3Ti"): 	"465661287307.739TiB"	,
	(512,	"Z",	"",	".3TiB"): 	"465661287307.739TiB"	,
	(512,	"Z",	"",	".3Tib"): 	"3725290298461.914Tib"	,
	(512,	"Z",	"",	".3Pi"): 	"454747350.886PiB"	,
	(512,	"Z",	"",	".3PiB"): 	"454747350.886PiB"	,
	(512,	"Z",	"",	".3Pib"): 	"3637978807.092Pib"	,
	(512,	"Z",	"",	".3Ei"): 	"444089.210EiB"	,
	(512,	"Z",	"",	".3EiB"): 	"444089.210EiB"	,
	(512,	"Z",	"",	".3Eib"): 	"3552713.679Eib"	,
	(512,	"Z",	"",	".3Zi"): 	"433.681ZiB"	,
	(512,	"Z",	"",	".3ZiB"): 	"433.681ZiB"	,
	(512,	"Z",	"",	".3Zib"): 	"3469.447Zib"	,
	(512,	"Z",	"",	".3Yi"): 	"0.424YiB"	,
	(512,	"Z",	"",	".3YiB"): 	"0.424YiB"	,
	(512,	"Z",	"",	".3Yib"): 	"3.388Yib"	,
	(512,	"Z",	"",	".3a"): 	"433.681ZiB"	,
	(512,	"Z",	"",	".3aB"): 	"433.681ZiB"	,
	(512,	"Z",	"",	".3ab"): 	"3469.447Zib"	,
	(512,	"Z",	"",	".3A"): 	"433.681Z"	,
	(512,	"Z",	"",	".3AB"): 	"433.681Z"	,
	(512,	"Z",	"",	".3Ab"): 	"3469.447Zb"	,
	(512,	"Z",	"",	".3m"): 	"512ZB"	,
	(512,	"Z",	"",	".3mB"): 	"512ZB"	,
	(512,	"Z",	"",	".3mb"): 	"4096Zb"	,
	(512,	"Z",	"",	".3I"): 	"433.681ZiB"	,
	(512,	"Z",	"",	".3IB"): 	"433.681ZiB"	,
	(512,	"Z",	"",	".3Ib"): 	"3469.447Zib"	,
	(512,	"Z",	"b",	".3k"): 	"64000000000000000000kB"	,
	(512,	"Z",	"b",	".3kB"): 	"64000000000000000000kB"	,
	(512,	"Z",	"b",	".3kb"): 	"512000000000000000000kb"	,
	(512,	"Z",	"b",	".3K"): 	"64000000000000000000KB"	,
	(512,	"Z",	"b",	".3KB"): 	"64000000000000000000KB"	,
	(512,	"Z",	"b",	".3Kb"): 	"512000000000000000000Kb"	,
	(512,	"Z",	"b",	".3M"): 	"64000000000000000MB"	,
	(512,	"Z",	"b",	".3MB"): 	"64000000000000000MB"	,
	(512,	"Z",	"b",	".3Mb"): 	"512000000000000000Mb"	,
	(512,	"Z",	"b",	".3G"): 	"64000000000000GB"	,
	(512,	"Z",	"b",	".3GB"): 	"64000000000000GB"	,
	(512,	"Z",	"b",	".3Gb"): 	"512000000000000Gb"	,
	(512,	"Z",	"b",	".3T"): 	"64000000000TB"	,
	(512,	"Z",	"b",	".3TB"): 	"64000000000TB"	,
	(512,	"Z",	"b",	".3Tb"): 	"512000000000Tb"	,
	(512,	"Z",	"b",	".3P"): 	"64000000PB"	,
	(512,	"Z",	"b",	".3PB"): 	"64000000PB"	,
	(512,	"Z",	"b",	".3Pb"): 	"512000000Pb"	,
	(512,	"Z",	"b",	".3E"): 	"64000EB"	,
	(512,	"Z",	"b",	".3EB"): 	"64000EB"	,
	(512,	"Z",	"b",	".3Eb"): 	"512000Eb"	,
	(512,	"Z",	"b",	".3Z"): 	"64ZB"	,
	(512,	"Z",	"b",	".3ZB"): 	"64ZB"	,
	(512,	"Z",	"b",	".3Zb"): 	"512Zb"	,
	(512,	"Z",	"b",	".3Y"): 	"0.064YB"	,
	(512,	"Z",	"b",	".3YB"): 	"0.064YB"	,
	(512,	"Z",	"b",	".3Yb"): 	"0.512Yb"	,
	(512,	"Z",	"b",	".3Ki"): 	"62500000000000000000KiB"	,
	(512,	"Z",	"b",	".3KiB"): 	"62500000000000000000KiB"	,
	(512,	"Z",	"b",	".3Kib"): 	"500000000000000000000Kib"	,
	(512,	"Z",	"b",	".3Mi"): 	"61035156250000000MiB"	,
	(512,	"Z",	"b",	".3MiB"): 	"61035156250000000MiB"	,
	(512,	"Z",	"b",	".3Mib"): 	"488281250000000000Mib"	,
	(512,	"Z",	"b",	".3Gi"): 	"59604644775390.625GiB"	,
	(512,	"Z",	"b",	".3GiB"): 	"59604644775390.625GiB"	,
	(512,	"Z",	"b",	".3Gib"): 	"476837158203125Gib"	,
	(512,	"Z",	"b",	".3Ti"): 	"58207660913.467TiB"	,
	(512,	"Z",	"b",	".3TiB"): 	"58207660913.467TiB"	,
	(512,	"Z",	"b",	".3Tib"): 	"465661287307.739Tib"	,
	(512,	"Z",	"b",	".3Pi"): 	"56843418.861PiB"	,
	(512,	"Z",	"b",	".3PiB"): 	"56843418.861PiB"	,
	(512,	"Z",	"b",	".3Pib"): 	"454747350.886Pib"	,
	(512,	"Z",	"b",	".3Ei"): 	"55511.151EiB"	,
	(512,	"Z",	"b",	".3EiB"): 	"55511.151EiB"	,
	(512,	"Z",	"b",	".3Eib"): 	"444089.210Eib"	,
	(512,	"Z",	"b",	".3Zi"): 	"54.210ZiB"	,
	(512,	"Z",	"b",	".3ZiB"): 	"54.210ZiB"	,
	(512,	"Z",	"b",	".3Zib"): 	"433.681Zib"	,
	(512,	"Z",	"b",	".3Yi"): 	"0.053YiB"	,
	(512,	"Z",	"b",	".3YiB"): 	"0.053YiB"	,
	(512,	"Z",	"b",	".3Yib"): 	"0.424Yib"	,
	(512,	"Z",	"b",	".3a"): 	"54.210ZiB"	,
	(512,	"Z",	"b",	".3aB"): 	"54.210ZiB"	,
	(512,	"Z",	"b",	".3ab"): 	"433.681Zib"	,
	(512,	"Z",	"b",	".3A"): 	"54.210Z"	,
	(512,	"Z",	"b",	".3AB"): 	"54.210Z"	,
	(512,	"Z",	"b",	".3Ab"): 	"433.681Zb"	,
	(512,	"Z",	"b",	".3m"): 	"64ZB"	,
	(512,	"Z",	"b",	".3mB"): 	"64ZB"	,
	(512,	"Z",	"b",	".3mb"): 	"512Zb"	,
	(512,	"Z",	"b",	".3I"): 	"54.210ZiB"	,
	(512,	"Z",	"b",	".3IB"): 	"54.210ZiB"	,
	(512,	"Z",	"b",	".3Ib"): 	"433.681Zib"	,
	(512,	"Y",	"",	".3k"): 	"512000000000000000000000kB"	,
	(512,	"Y",	"",	".3kB"): 	"512000000000000000000000kB"	,
	(512,	"Y",	"",	".3kb"): 	"4096000000000000000000000kb"	,
	(512,	"Y",	"",	".3K"): 	"512000000000000000000000KB"	,
	(512,	"Y",	"",	".3KB"): 	"512000000000000000000000KB"	,
	(512,	"Y",	"",	".3Kb"): 	"4096000000000000000000000Kb"	,
	(512,	"Y",	"",	".3M"): 	"512000000000000000000MB"	,
	(512,	"Y",	"",	".3MB"): 	"512000000000000000000MB"	,
	(512,	"Y",	"",	".3Mb"): 	"4096000000000000000000Mb"	,
	(512,	"Y",	"",	".3G"): 	"512000000000000000GB"	,
	(512,	"Y",	"",	".3GB"): 	"512000000000000000GB"	,
	(512,	"Y",	"",	".3Gb"): 	"4096000000000000000Gb"	,
	(512,	"Y",	"",	".3T"): 	"512000000000000TB"	,
	(512,	"Y",	"",	".3TB"): 	"512000000000000TB"	,
	(512,	"Y",	"",	".3Tb"): 	"4096000000000000Tb"	,
	(512,	"Y",	"",	".3P"): 	"512000000000PB"	,
	(512,	"Y",	"",	".3PB"): 	"512000000000PB"	,
	(512,	"Y",	"",	".3Pb"): 	"4096000000000Pb"	,
	(512,	"Y",	"",	".3E"): 	"512000000EB"	,
	(512,	"Y",	"",	".3EB"): 	"512000000EB"	,
	(512,	"Y",	"",	".3Eb"): 	"4096000000Eb"	,
	(512,	"Y",	"",	".3Z"): 	"512000ZB"	,
	(512,	"Y",	"",	".3ZB"): 	"512000ZB"	,
	(512,	"Y",	"",	".3Zb"): 	"4096000Zb"	,
	(512,	"Y",	"",	".3Y"): 	"512YB"	,
	(512,	"Y",	"",	".3YB"): 	"512YB"	,
	(512,	"Y",	"",	".3Yb"): 	"4096Yb"	,
	(512,	"Y",	"",	".3Ki"): 	"499999999999999991611392KiB"	,
	(512,	"Y",	"",	".3KiB"): 	"499999999999999991611392KiB"	,
	(512,	"Y",	"",	".3Kib"): 	"3999999999999999932891136Kib"	,
	(512,	"Y",	"",	".3Mi"): 	"488281249999999991808MiB"	,
	(512,	"Y",	"",	".3MiB"): 	"488281249999999991808MiB"	,
	(512,	"Y",	"",	".3Mib"): 	"3906249999999999934464Mib"	,
	(512,	"Y",	"",	".3Gi"): 	"476837158203124992GiB"	,
	(512,	"Y",	"",	".3GiB"): 	"476837158203124992GiB"	,
	(512,	"Y",	"",	".3Gib"): 	"3814697265624999936Gib"	,
	(512,	"Y",	"",	".3Ti"): 	"465661287307739.250TiB"	,
	(512,	"Y",	"",	".3TiB"): 	"465661287307739.250TiB"	,
	(512,	"Y",	"",	".3Tib"): 	"3725290298461914Tib"	,
	(512,	"Y",	"",	".3Pi"): 	"454747350886.464PiB"	,
	(512,	"Y",	"",	".3PiB"): 	"454747350886.464PiB"	,
	(512,	"Y",	"",	".3Pib"): 	"3637978807091.713Pib"	,
	(512,	"Y",	"",	".3Ei"): 	"444089209.850EiB"	,
	(512,	"Y",	"",	".3EiB"): 	"444089209.850EiB"	,
	(512,	"Y",	"",	".3Eib"): 	"3552713678.801Eib"	,
	(512,	"Y",	"",	".3Zi"): 	"433680.869ZiB"	,
	(512,	"Y",	"",	".3ZiB"): 	"433680.869ZiB"	,
	(512,	"Y",	"",	".3Zib"): 	"3469446.952Zib"	,
	(512,	"Y",	"",	".3Yi"): 	"423.516YiB"	,
	(512,	"Y",	"",	".3YiB"): 	"423.516YiB"	,
	(512,	"Y",	"",	".3Yib"): 	"3388.132Yib"	,
	(512,	"Y",	"",	".3a"): 	"423.516YiB"	,
	(512,	"Y",	"",	".3aB"): 	"423.516YiB"	,
	(512,	"Y",	"",	".3ab"): 	"3388.132Yib"	,
	(512,	"Y",	"",	".3A"): 	"423.516Y"	,
	(512,	"Y",	"",	".3AB"): 	"423.516Y"	,
	(512,	"Y",	"",	".3Ab"): 	"3388.132Yb"	,
	(512,	"Y",	"",	".3m"): 	"512YB"	,
	(512,	"Y",	"",	".3mB"): 	"512YB"	,
	(512,	"Y",	"",	".3mb"): 	"4096Yb"	,
	(512,	"Y",	"",	".3I"): 	"423.516YiB"	,
	(512,	"Y",	"",	".3IB"): 	"423.516YiB"	,
	(512,	"Y",	"",	".3Ib"): 	"3388.132Yib"	,
	(512,	"Y",	"b",	".3k"): 	"64000000000000000000000kB"	,
	(512,	"Y",	"b",	".3kB"): 	"64000000000000000000000kB"	,
	(512,	"Y",	"b",	".3kb"): 	"512000000000000000000000kb"	,
	(512,	"Y",	"b",	".3K"): 	"64000000000000000000000KB"	,
	(512,	"Y",	"b",	".3KB"): 	"64000000000000000000000KB"	,
	(512,	"Y",	"b",	".3Kb"): 	"512000000000000000000000Kb"	,
	(512,	"Y",	"b",	".3M"): 	"64000000000000000000MB"	,
	(512,	"Y",	"b",	".3MB"): 	"64000000000000000000MB"	,
	(512,	"Y",	"b",	".3Mb"): 	"512000000000000000000Mb"	,
	(512,	"Y",	"b",	".3G"): 	"64000000000000000GB"	,
	(512,	"Y",	"b",	".3GB"): 	"64000000000000000GB"	,
	(512,	"Y",	"b",	".3Gb"): 	"512000000000000000Gb"	,
	(512,	"Y",	"b",	".3T"): 	"64000000000000TB"	,
	(512,	"Y",	"b",	".3TB"): 	"64000000000000TB"	,
	(512,	"Y",	"b",	".3Tb"): 	"512000000000000Tb"	,
	(512,	"Y",	"b",	".3P"): 	"64000000000PB"	,
	(512,	"Y",	"b",	".3PB"): 	"64000000000PB"	,
	(512,	"Y",	"b",	".3Pb"): 	"512000000000Pb"	,
	(512,	"Y",	"b",	".3E"): 	"64000000EB"	,
	(512,	"Y",	"b",	".3EB"): 	"64000000EB"	,
	(512,	"Y",	"b",	".3Eb"): 	"512000000Eb"	,
	(512,	"Y",	"b",	".3Z"): 	"64000ZB"	,
	(512,	"Y",	"b",	".3ZB"): 	"64000ZB"	,
	(512,	"Y",	"b",	".3Zb"): 	"512000Zb"	,
	(512,	"Y",	"b",	".3Y"): 	"64YB"	,
	(512,	"Y",	"b",	".3YB"): 	"64YB"	,
	(512,	"Y",	"b",	".3Yb"): 	"512Yb"	,
	(512,	"Y",	"b",	".3Ki"): 	"62499999999999998951424KiB"	,
	(512,	"Y",	"b",	".3KiB"): 	"62499999999999998951424KiB"	,
	(512,	"Y",	"b",	".3Kib"): 	"499999999999999991611392Kib"	,
	(512,	"Y",	"b",	".3Mi"): 	"61035156249999998976MiB"	,
	(512,	"Y",	"b",	".3MiB"): 	"61035156249999998976MiB"	,
	(512,	"Y",	"b",	".3Mib"): 	"488281249999999991808Mib"	,
	(512,	"Y",	"b",	".3Gi"): 	"59604644775390624GiB"	,
	(512,	"Y",	"b",	".3GiB"): 	"59604644775390624GiB"	,
	(512,	"Y",	"b",	".3Gib"): 	"476837158203124992Gib"	,
	(512,	"Y",	"b",	".3Ti"): 	"58207660913467.406TiB"	,
	(512,	"Y",	"b",	".3TiB"): 	"58207660913467.406TiB"	,
	(512,	"Y",	"b",	".3Tib"): 	"465661287307739.250Tib"	,
	(512,	"Y",	"b",	".3Pi"): 	"56843418860.808PiB"	,
	(512,	"Y",	"b",	".3PiB"): 	"56843418860.808PiB"	,
	(512,	"Y",	"b",	".3Pib"): 	"454747350886.464Pib"	,
	(512,	"Y",	"b",	".3Ei"): 	"55511151.231EiB"	,
	(512,	"Y",	"b",	".3EiB"): 	"55511151.231EiB"	,
	(512,	"Y",	"b",	".3Eib"): 	"444089209.850Eib"	,
	(512,	"Y",	"b",	".3Zi"): 	"54210.109ZiB"	,
	(512,	"Y",	"b",	".3ZiB"): 	"54210.109ZiB"	,
	(512,	"Y",	"b",	".3Zib"): 	"433680.869Zib"	,
	(512,	"Y",	"b",	".3Yi"): 	"52.940YiB"	,
	(512,	"Y",	"b",	".3YiB"): 	"52.940YiB"	,
	(512,	"Y",	"b",	".3Yib"): 	"423.516Yib"	,
	(512,	"Y",	"b",	".3a"): 	"52.940YiB"	,
	(512,	"Y",	"b",	".3aB"): 	"52.940YiB"	,
	(512,	"Y",	"b",	".3ab"): 	"423.516Yib"	,
	(512,	"Y",	"b",	".3A"): 	"52.940Y"	,
	(512,	"Y",	"b",	".3AB"): 	"52.940Y"	,
	(512,	"Y",	"b",	".3Ab"): 	"423.516Yb"	,
	(512,	"Y",	"b",	".3m"): 	"64YB"	,
	(512,	"Y",	"b",	".3mB"): 	"64YB"	,
	(512,	"Y",	"b",	".3mb"): 	"512Yb"	,
	(512,	"Y",	"b",	".3I"): 	"52.940YiB"	,
	(512,	"Y",	"b",	".3IB"): 	"52.940YiB"	,
	(512,	"Y",	"b",	".3Ib"): 	"423.516Yib"	,
	(512,	"Ki",	"",	".3k"): 	"524.288kB"	,
	(512,	"Ki",	"",	".3kB"): 	"524.288kB"	,
	(512,	"Ki",	"",	".3kb"): 	"4194.304kb"	,
	(512,	"Ki",	"",	".3K"): 	"524.288KB"	,
	(512,	"Ki",	"",	".3KB"): 	"524.288KB"	,
	(512,	"Ki",	"",	".3Kb"): 	"4194.304Kb"	,
	(512,	"Ki",	"",	".3M"): 	"0.524MB"	,
	(512,	"Ki",	"",	".3MB"): 	"0.524MB"	,
	(512,	"Ki",	"",	".3Mb"): 	"4.194Mb"	,
	(512,	"Ki",	"",	".3G"): 	"0.001GB"	,
	(512,	"Ki",	"",	".3GB"): 	"0.001GB"	,
	(512,	"Ki",	"",	".3Gb"): 	"0.004Gb"	,
	(512,	"Ki",	"",	".3T"): 	"0.000TB"	,
	(512,	"Ki",	"",	".3TB"): 	"0.000TB"	,
	(512,	"Ki",	"",	".3Tb"): 	"0.000Tb"	,
	(512,	"Ki",	"",	".3P"): 	"0.000PB"	,
	(512,	"Ki",	"",	".3PB"): 	"0.000PB"	,
	(512,	"Ki",	"",	".3Pb"): 	"0.000Pb"	,
	(512,	"Ki",	"",	".3E"): 	"0.000EB"	,
	(512,	"Ki",	"",	".3EB"): 	"0.000EB"	,
	(512,	"Ki",	"",	".3Eb"): 	"0.000Eb"	,
	(512,	"Ki",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"Ki",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"Ki",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"Ki",	"",	".3Y"): 	"0.000YB"	,
	(512,	"Ki",	"",	".3YB"): 	"0.000YB"	,
	(512,	"Ki",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"Ki",	"",	".3Ki"): 	"512KiB"	,
	(512,	"Ki",	"",	".3KiB"): 	"512KiB"	,
	(512,	"Ki",	"",	".3Kib"): 	"4096Kib"	,
	(512,	"Ki",	"",	".3Mi"): 	"0.500MiB"	,
	(512,	"Ki",	"",	".3MiB"): 	"0.500MiB"	,
	(512,	"Ki",	"",	".3Mib"): 	"4Mib"	,
	(512,	"Ki",	"",	".3Gi"): 	"0.000GiB"	,
	(512,	"Ki",	"",	".3GiB"): 	"0.000GiB"	,
	(512,	"Ki",	"",	".3Gib"): 	"0.004Gib"	,
	(512,	"Ki",	"",	".3Ti"): 	"0.000TiB"	,
	(512,	"Ki",	"",	".3TiB"): 	"0.000TiB"	,
	(512,	"Ki",	"",	".3Tib"): 	"0.000Tib"	,
	(512,	"Ki",	"",	".3Pi"): 	"0.000PiB"	,
	(512,	"Ki",	"",	".3PiB"): 	"0.000PiB"	,
	(512,	"Ki",	"",	".3Pib"): 	"0.000Pib"	,
	(512,	"Ki",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"Ki",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"Ki",	"",	".3Eib"): 	"0.000Eib"	,
	(512,	"Ki",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Ki",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Ki",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"Ki",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"Ki",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"Ki",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"Ki",	"",	".3a"): 	"512KiB"	,
	(512,	"Ki",	"",	".3aB"): 	"512KiB"	,
	(512,	"Ki",	"",	".3ab"): 	"4096Kib"	,
	(512,	"Ki",	"",	".3A"): 	"512K"	,
	(512,	"Ki",	"",	".3AB"): 	"512K"	,
	(512,	"Ki",	"",	".3Ab"): 	"4096Kb"	,
	(512,	"Ki",	"",	".3m"): 	"524.288KB"	,
	(512,	"Ki",	"",	".3mB"): 	"524.288KB"	,
	(512,	"Ki",	"",	".3mb"): 	"4194.304Kb"	,
	(512,	"Ki",	"",	".3I"): 	"512KiB"	,
	(512,	"Ki",	"",	".3IB"): 	"512KiB"	,
	(512,	"Ki",	"",	".3Ib"): 	"4096Kib"	,
	(512,	"Ki",	"b",	".3k"): 	"65.536kB"	,
	(512,	"Ki",	"b",	".3kB"): 	"65.536kB"	,
	(512,	"Ki",	"b",	".3kb"): 	"524.288kb"	,
	(512,	"Ki",	"b",	".3K"): 	"65.536KB"	,
	(512,	"Ki",	"b",	".3KB"): 	"65.536KB"	,
	(512,	"Ki",	"b",	".3Kb"): 	"524.288Kb"	,
	(512,	"Ki",	"b",	".3M"): 	"0.066MB"	,
	(512,	"Ki",	"b",	".3MB"): 	"0.066MB"	,
	(512,	"Ki",	"b",	".3Mb"): 	"0.524Mb"	,
	(512,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(512,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(512,	"Ki",	"b",	".3Gb"): 	"0.001Gb"	,
	(512,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(512,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(512,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(512,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(512,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(512,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(512,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(512,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(512,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"Ki",	"b",	".3Ki"): 	"64KiB"	,
	(512,	"Ki",	"b",	".3KiB"): 	"64KiB"	,
	(512,	"Ki",	"b",	".3Kib"): 	"512Kib"	,
	(512,	"Ki",	"b",	".3Mi"): 	"0.062MiB"	,
	(512,	"Ki",	"b",	".3MiB"): 	"0.062MiB"	,
	(512,	"Ki",	"b",	".3Mib"): 	"0.500Mib"	,
	(512,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(512,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(512,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(512,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(512,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(512,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(512,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(512,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(512,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(512,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"Ki",	"b",	".3a"): 	"64KiB"	,
	(512,	"Ki",	"b",	".3aB"): 	"64KiB"	,
	(512,	"Ki",	"b",	".3ab"): 	"512Kib"	,
	(512,	"Ki",	"b",	".3A"): 	"64K"	,
	(512,	"Ki",	"b",	".3AB"): 	"64K"	,
	(512,	"Ki",	"b",	".3Ab"): 	"512Kb"	,
	(512,	"Ki",	"b",	".3m"): 	"65.536KB"	,
	(512,	"Ki",	"b",	".3mB"): 	"65.536KB"	,
	(512,	"Ki",	"b",	".3mb"): 	"524.288Kb"	,
	(512,	"Ki",	"b",	".3I"): 	"64KiB"	,
	(512,	"Ki",	"b",	".3IB"): 	"64KiB"	,
	(512,	"Ki",	"b",	".3Ib"): 	"512Kib"	,
	(512,	"Mi",	"",	".3k"): 	"536870.912kB"	,
	(512,	"Mi",	"",	".3kB"): 	"536870.912kB"	,
	(512,	"Mi",	"",	".3kb"): 	"4294967.296kb"	,
	(512,	"Mi",	"",	".3K"): 	"536870.912KB"	,
	(512,	"Mi",	"",	".3KB"): 	"536870.912KB"	,
	(512,	"Mi",	"",	".3Kb"): 	"4294967.296Kb"	,
	(512,	"Mi",	"",	".3M"): 	"536.871MB"	,
	(512,	"Mi",	"",	".3MB"): 	"536.871MB"	,
	(512,	"Mi",	"",	".3Mb"): 	"4294.967Mb"	,
	(512,	"Mi",	"",	".3G"): 	"0.537GB"	,
	(512,	"Mi",	"",	".3GB"): 	"0.537GB"	,
	(512,	"Mi",	"",	".3Gb"): 	"4.295Gb"	,
	(512,	"Mi",	"",	".3T"): 	"0.001TB"	,
	(512,	"Mi",	"",	".3TB"): 	"0.001TB"	,
	(512,	"Mi",	"",	".3Tb"): 	"0.004Tb"	,
	(512,	"Mi",	"",	".3P"): 	"0.000PB"	,
	(512,	"Mi",	"",	".3PB"): 	"0.000PB"	,
	(512,	"Mi",	"",	".3Pb"): 	"0.000Pb"	,
	(512,	"Mi",	"",	".3E"): 	"0.000EB"	,
	(512,	"Mi",	"",	".3EB"): 	"0.000EB"	,
	(512,	"Mi",	"",	".3Eb"): 	"0.000Eb"	,
	(512,	"Mi",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"Mi",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"Mi",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"Mi",	"",	".3Y"): 	"0.000YB"	,
	(512,	"Mi",	"",	".3YB"): 	"0.000YB"	,
	(512,	"Mi",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"Mi",	"",	".3Ki"): 	"524288KiB"	,
	(512,	"Mi",	"",	".3KiB"): 	"524288KiB"	,
	(512,	"Mi",	"",	".3Kib"): 	"4194304Kib"	,
	(512,	"Mi",	"",	".3Mi"): 	"512MiB"	,
	(512,	"Mi",	"",	".3MiB"): 	"512MiB"	,
	(512,	"Mi",	"",	".3Mib"): 	"4096Mib"	,
	(512,	"Mi",	"",	".3Gi"): 	"0.500GiB"	,
	(512,	"Mi",	"",	".3GiB"): 	"0.500GiB"	,
	(512,	"Mi",	"",	".3Gib"): 	"4Gib"	,
	(512,	"Mi",	"",	".3Ti"): 	"0.000TiB"	,
	(512,	"Mi",	"",	".3TiB"): 	"0.000TiB"	,
	(512,	"Mi",	"",	".3Tib"): 	"0.004Tib"	,
	(512,	"Mi",	"",	".3Pi"): 	"0.000PiB"	,
	(512,	"Mi",	"",	".3PiB"): 	"0.000PiB"	,
	(512,	"Mi",	"",	".3Pib"): 	"0.000Pib"	,
	(512,	"Mi",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"Mi",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"Mi",	"",	".3Eib"): 	"0.000Eib"	,
	(512,	"Mi",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Mi",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Mi",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"Mi",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"Mi",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"Mi",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"Mi",	"",	".3a"): 	"512MiB"	,
	(512,	"Mi",	"",	".3aB"): 	"512MiB"	,
	(512,	"Mi",	"",	".3ab"): 	"4096Mib"	,
	(512,	"Mi",	"",	".3A"): 	"512M"	,
	(512,	"Mi",	"",	".3AB"): 	"512M"	,
	(512,	"Mi",	"",	".3Ab"): 	"4096Mb"	,
	(512,	"Mi",	"",	".3m"): 	"536.871MB"	,
	(512,	"Mi",	"",	".3mB"): 	"536.871MB"	,
	(512,	"Mi",	"",	".3mb"): 	"4294.967Mb"	,
	(512,	"Mi",	"",	".3I"): 	"512MiB"	,
	(512,	"Mi",	"",	".3IB"): 	"512MiB"	,
	(512,	"Mi",	"",	".3Ib"): 	"4096Mib"	,
	(512,	"Mi",	"b",	".3k"): 	"67108.864kB"	,
	(512,	"Mi",	"b",	".3kB"): 	"67108.864kB"	,
	(512,	"Mi",	"b",	".3kb"): 	"536870.912kb"	,
	(512,	"Mi",	"b",	".3K"): 	"67108.864KB"	,
	(512,	"Mi",	"b",	".3KB"): 	"67108.864KB"	,
	(512,	"Mi",	"b",	".3Kb"): 	"536870.912Kb"	,
	(512,	"Mi",	"b",	".3M"): 	"67.109MB"	,
	(512,	"Mi",	"b",	".3MB"): 	"67.109MB"	,
	(512,	"Mi",	"b",	".3Mb"): 	"536.871Mb"	,
	(512,	"Mi",	"b",	".3G"): 	"0.067GB"	,
	(512,	"Mi",	"b",	".3GB"): 	"0.067GB"	,
	(512,	"Mi",	"b",	".3Gb"): 	"0.537Gb"	,
	(512,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(512,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(512,	"Mi",	"b",	".3Tb"): 	"0.001Tb"	,
	(512,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(512,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(512,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(512,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(512,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(512,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"Mi",	"b",	".3Ki"): 	"65536KiB"	,
	(512,	"Mi",	"b",	".3KiB"): 	"65536KiB"	,
	(512,	"Mi",	"b",	".3Kib"): 	"524288Kib"	,
	(512,	"Mi",	"b",	".3Mi"): 	"64MiB"	,
	(512,	"Mi",	"b",	".3MiB"): 	"64MiB"	,
	(512,	"Mi",	"b",	".3Mib"): 	"512Mib"	,
	(512,	"Mi",	"b",	".3Gi"): 	"0.062GiB"	,
	(512,	"Mi",	"b",	".3GiB"): 	"0.062GiB"	,
	(512,	"Mi",	"b",	".3Gib"): 	"0.500Gib"	,
	(512,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(512,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(512,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(512,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(512,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(512,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(512,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"Mi",	"b",	".3a"): 	"64MiB"	,
	(512,	"Mi",	"b",	".3aB"): 	"64MiB"	,
	(512,	"Mi",	"b",	".3ab"): 	"512Mib"	,
	(512,	"Mi",	"b",	".3A"): 	"64M"	,
	(512,	"Mi",	"b",	".3AB"): 	"64M"	,
	(512,	"Mi",	"b",	".3Ab"): 	"512Mb"	,
	(512,	"Mi",	"b",	".3m"): 	"67.109MB"	,
	(512,	"Mi",	"b",	".3mB"): 	"67.109MB"	,
	(512,	"Mi",	"b",	".3mb"): 	"536.871Mb"	,
	(512,	"Mi",	"b",	".3I"): 	"64MiB"	,
	(512,	"Mi",	"b",	".3IB"): 	"64MiB"	,
	(512,	"Mi",	"b",	".3Ib"): 	"512Mib"	,
	(512,	"Gi",	"",	".3k"): 	"549755813.888kB"	,
	(512,	"Gi",	"",	".3kB"): 	"549755813.888kB"	,
	(512,	"Gi",	"",	".3kb"): 	"4398046511.104kb"	,
	(512,	"Gi",	"",	".3K"): 	"549755813.888KB"	,
	(512,	"Gi",	"",	".3KB"): 	"549755813.888KB"	,
	(512,	"Gi",	"",	".3Kb"): 	"4398046511.104Kb"	,
	(512,	"Gi",	"",	".3M"): 	"549755.814MB"	,
	(512,	"Gi",	"",	".3MB"): 	"549755.814MB"	,
	(512,	"Gi",	"",	".3Mb"): 	"4398046.511Mb"	,
	(512,	"Gi",	"",	".3G"): 	"549.756GB"	,
	(512,	"Gi",	"",	".3GB"): 	"549.756GB"	,
	(512,	"Gi",	"",	".3Gb"): 	"4398.047Gb"	,
	(512,	"Gi",	"",	".3T"): 	"0.550TB"	,
	(512,	"Gi",	"",	".3TB"): 	"0.550TB"	,
	(512,	"Gi",	"",	".3Tb"): 	"4.398Tb"	,
	(512,	"Gi",	"",	".3P"): 	"0.001PB"	,
	(512,	"Gi",	"",	".3PB"): 	"0.001PB"	,
	(512,	"Gi",	"",	".3Pb"): 	"0.004Pb"	,
	(512,	"Gi",	"",	".3E"): 	"0.000EB"	,
	(512,	"Gi",	"",	".3EB"): 	"0.000EB"	,
	(512,	"Gi",	"",	".3Eb"): 	"0.000Eb"	,
	(512,	"Gi",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"Gi",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"Gi",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"Gi",	"",	".3Y"): 	"0.000YB"	,
	(512,	"Gi",	"",	".3YB"): 	"0.000YB"	,
	(512,	"Gi",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"Gi",	"",	".3Ki"): 	"536870912KiB"	,
	(512,	"Gi",	"",	".3KiB"): 	"536870912KiB"	,
	(512,	"Gi",	"",	".3Kib"): 	"4294967296Kib"	,
	(512,	"Gi",	"",	".3Mi"): 	"524288MiB"	,
	(512,	"Gi",	"",	".3MiB"): 	"524288MiB"	,
	(512,	"Gi",	"",	".3Mib"): 	"4194304Mib"	,
	(512,	"Gi",	"",	".3Gi"): 	"512GiB"	,
	(512,	"Gi",	"",	".3GiB"): 	"512GiB"	,
	(512,	"Gi",	"",	".3Gib"): 	"4096Gib"	,
	(512,	"Gi",	"",	".3Ti"): 	"0.500TiB"	,
	(512,	"Gi",	"",	".3TiB"): 	"0.500TiB"	,
	(512,	"Gi",	"",	".3Tib"): 	"4Tib"	,
	(512,	"Gi",	"",	".3Pi"): 	"0.000PiB"	,
	(512,	"Gi",	"",	".3PiB"): 	"0.000PiB"	,
	(512,	"Gi",	"",	".3Pib"): 	"0.004Pib"	,
	(512,	"Gi",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"Gi",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"Gi",	"",	".3Eib"): 	"0.000Eib"	,
	(512,	"Gi",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Gi",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Gi",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"Gi",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"Gi",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"Gi",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"Gi",	"",	".3a"): 	"512GiB"	,
	(512,	"Gi",	"",	".3aB"): 	"512GiB"	,
	(512,	"Gi",	"",	".3ab"): 	"4096Gib"	,
	(512,	"Gi",	"",	".3A"): 	"512G"	,
	(512,	"Gi",	"",	".3AB"): 	"512G"	,
	(512,	"Gi",	"",	".3Ab"): 	"4096Gb"	,
	(512,	"Gi",	"",	".3m"): 	"549.756GB"	,
	(512,	"Gi",	"",	".3mB"): 	"549.756GB"	,
	(512,	"Gi",	"",	".3mb"): 	"4398.047Gb"	,
	(512,	"Gi",	"",	".3I"): 	"512GiB"	,
	(512,	"Gi",	"",	".3IB"): 	"512GiB"	,
	(512,	"Gi",	"",	".3Ib"): 	"4096Gib"	,
	(512,	"Gi",	"b",	".3k"): 	"68719476.736kB"	,
	(512,	"Gi",	"b",	".3kB"): 	"68719476.736kB"	,
	(512,	"Gi",	"b",	".3kb"): 	"549755813.888kb"	,
	(512,	"Gi",	"b",	".3K"): 	"68719476.736KB"	,
	(512,	"Gi",	"b",	".3KB"): 	"68719476.736KB"	,
	(512,	"Gi",	"b",	".3Kb"): 	"549755813.888Kb"	,
	(512,	"Gi",	"b",	".3M"): 	"68719.477MB"	,
	(512,	"Gi",	"b",	".3MB"): 	"68719.477MB"	,
	(512,	"Gi",	"b",	".3Mb"): 	"549755.814Mb"	,
	(512,	"Gi",	"b",	".3G"): 	"68.719GB"	,
	(512,	"Gi",	"b",	".3GB"): 	"68.719GB"	,
	(512,	"Gi",	"b",	".3Gb"): 	"549.756Gb"	,
	(512,	"Gi",	"b",	".3T"): 	"0.069TB"	,
	(512,	"Gi",	"b",	".3TB"): 	"0.069TB"	,
	(512,	"Gi",	"b",	".3Tb"): 	"0.550Tb"	,
	(512,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(512,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(512,	"Gi",	"b",	".3Pb"): 	"0.001Pb"	,
	(512,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(512,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(512,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"Gi",	"b",	".3Ki"): 	"67108864KiB"	,
	(512,	"Gi",	"b",	".3KiB"): 	"67108864KiB"	,
	(512,	"Gi",	"b",	".3Kib"): 	"536870912Kib"	,
	(512,	"Gi",	"b",	".3Mi"): 	"65536MiB"	,
	(512,	"Gi",	"b",	".3MiB"): 	"65536MiB"	,
	(512,	"Gi",	"b",	".3Mib"): 	"524288Mib"	,
	(512,	"Gi",	"b",	".3Gi"): 	"64GiB"	,
	(512,	"Gi",	"b",	".3GiB"): 	"64GiB"	,
	(512,	"Gi",	"b",	".3Gib"): 	"512Gib"	,
	(512,	"Gi",	"b",	".3Ti"): 	"0.062TiB"	,
	(512,	"Gi",	"b",	".3TiB"): 	"0.062TiB"	,
	(512,	"Gi",	"b",	".3Tib"): 	"0.500Tib"	,
	(512,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(512,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(512,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(512,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"Gi",	"b",	".3a"): 	"64GiB"	,
	(512,	"Gi",	"b",	".3aB"): 	"64GiB"	,
	(512,	"Gi",	"b",	".3ab"): 	"512Gib"	,
	(512,	"Gi",	"b",	".3A"): 	"64G"	,
	(512,	"Gi",	"b",	".3AB"): 	"64G"	,
	(512,	"Gi",	"b",	".3Ab"): 	"512Gb"	,
	(512,	"Gi",	"b",	".3m"): 	"68.719GB"	,
	(512,	"Gi",	"b",	".3mB"): 	"68.719GB"	,
	(512,	"Gi",	"b",	".3mb"): 	"549.756Gb"	,
	(512,	"Gi",	"b",	".3I"): 	"64GiB"	,
	(512,	"Gi",	"b",	".3IB"): 	"64GiB"	,
	(512,	"Gi",	"b",	".3Ib"): 	"512Gib"	,
	(512,	"Ti",	"",	".3k"): 	"562949953421.312kB"	,
	(512,	"Ti",	"",	".3kB"): 	"562949953421.312kB"	,
	(512,	"Ti",	"",	".3kb"): 	"4503599627370.496kb"	,
	(512,	"Ti",	"",	".3K"): 	"562949953421.312KB"	,
	(512,	"Ti",	"",	".3KB"): 	"562949953421.312KB"	,
	(512,	"Ti",	"",	".3Kb"): 	"4503599627370.496Kb"	,
	(512,	"Ti",	"",	".3M"): 	"562949953.421MB"	,
	(512,	"Ti",	"",	".3MB"): 	"562949953.421MB"	,
	(512,	"Ti",	"",	".3Mb"): 	"4503599627.370Mb"	,
	(512,	"Ti",	"",	".3G"): 	"562949.953GB"	,
	(512,	"Ti",	"",	".3GB"): 	"562949.953GB"	,
	(512,	"Ti",	"",	".3Gb"): 	"4503599.627Gb"	,
	(512,	"Ti",	"",	".3T"): 	"562.950TB"	,
	(512,	"Ti",	"",	".3TB"): 	"562.950TB"	,
	(512,	"Ti",	"",	".3Tb"): 	"4503.600Tb"	,
	(512,	"Ti",	"",	".3P"): 	"0.563PB"	,
	(512,	"Ti",	"",	".3PB"): 	"0.563PB"	,
	(512,	"Ti",	"",	".3Pb"): 	"4.504Pb"	,
	(512,	"Ti",	"",	".3E"): 	"0.001EB"	,
	(512,	"Ti",	"",	".3EB"): 	"0.001EB"	,
	(512,	"Ti",	"",	".3Eb"): 	"0.005Eb"	,
	(512,	"Ti",	"",	".3Z"): 	"0.000ZB"	,
	(512,	"Ti",	"",	".3ZB"): 	"0.000ZB"	,
	(512,	"Ti",	"",	".3Zb"): 	"0.000Zb"	,
	(512,	"Ti",	"",	".3Y"): 	"0.000YB"	,
	(512,	"Ti",	"",	".3YB"): 	"0.000YB"	,
	(512,	"Ti",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"Ti",	"",	".3Ki"): 	"549755813888KiB"	,
	(512,	"Ti",	"",	".3KiB"): 	"549755813888KiB"	,
	(512,	"Ti",	"",	".3Kib"): 	"4398046511104Kib"	,
	(512,	"Ti",	"",	".3Mi"): 	"536870912MiB"	,
	(512,	"Ti",	"",	".3MiB"): 	"536870912MiB"	,
	(512,	"Ti",	"",	".3Mib"): 	"4294967296Mib"	,
	(512,	"Ti",	"",	".3Gi"): 	"524288GiB"	,
	(512,	"Ti",	"",	".3GiB"): 	"524288GiB"	,
	(512,	"Ti",	"",	".3Gib"): 	"4194304Gib"	,
	(512,	"Ti",	"",	".3Ti"): 	"512TiB"	,
	(512,	"Ti",	"",	".3TiB"): 	"512TiB"	,
	(512,	"Ti",	"",	".3Tib"): 	"4096Tib"	,
	(512,	"Ti",	"",	".3Pi"): 	"0.500PiB"	,
	(512,	"Ti",	"",	".3PiB"): 	"0.500PiB"	,
	(512,	"Ti",	"",	".3Pib"): 	"4Pib"	,
	(512,	"Ti",	"",	".3Ei"): 	"0.000EiB"	,
	(512,	"Ti",	"",	".3EiB"): 	"0.000EiB"	,
	(512,	"Ti",	"",	".3Eib"): 	"0.004Eib"	,
	(512,	"Ti",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Ti",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Ti",	"",	".3Zib"): 	"0.000Zib"	,
	(512,	"Ti",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"Ti",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"Ti",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"Ti",	"",	".3a"): 	"512TiB"	,
	(512,	"Ti",	"",	".3aB"): 	"512TiB"	,
	(512,	"Ti",	"",	".3ab"): 	"4096Tib"	,
	(512,	"Ti",	"",	".3A"): 	"512T"	,
	(512,	"Ti",	"",	".3AB"): 	"512T"	,
	(512,	"Ti",	"",	".3Ab"): 	"4096Tb"	,
	(512,	"Ti",	"",	".3m"): 	"562.950TB"	,
	(512,	"Ti",	"",	".3mB"): 	"562.950TB"	,
	(512,	"Ti",	"",	".3mb"): 	"4503.600Tb"	,
	(512,	"Ti",	"",	".3I"): 	"512TiB"	,
	(512,	"Ti",	"",	".3IB"): 	"512TiB"	,
	(512,	"Ti",	"",	".3Ib"): 	"4096Tib"	,
	(512,	"Ti",	"b",	".3k"): 	"70368744177.664kB"	,
	(512,	"Ti",	"b",	".3kB"): 	"70368744177.664kB"	,
	(512,	"Ti",	"b",	".3kb"): 	"562949953421.312kb"	,
	(512,	"Ti",	"b",	".3K"): 	"70368744177.664KB"	,
	(512,	"Ti",	"b",	".3KB"): 	"70368744177.664KB"	,
	(512,	"Ti",	"b",	".3Kb"): 	"562949953421.312Kb"	,
	(512,	"Ti",	"b",	".3M"): 	"70368744.178MB"	,
	(512,	"Ti",	"b",	".3MB"): 	"70368744.178MB"	,
	(512,	"Ti",	"b",	".3Mb"): 	"562949953.421Mb"	,
	(512,	"Ti",	"b",	".3G"): 	"70368.744GB"	,
	(512,	"Ti",	"b",	".3GB"): 	"70368.744GB"	,
	(512,	"Ti",	"b",	".3Gb"): 	"562949.953Gb"	,
	(512,	"Ti",	"b",	".3T"): 	"70.369TB"	,
	(512,	"Ti",	"b",	".3TB"): 	"70.369TB"	,
	(512,	"Ti",	"b",	".3Tb"): 	"562.950Tb"	,
	(512,	"Ti",	"b",	".3P"): 	"0.070PB"	,
	(512,	"Ti",	"b",	".3PB"): 	"0.070PB"	,
	(512,	"Ti",	"b",	".3Pb"): 	"0.563Pb"	,
	(512,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(512,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(512,	"Ti",	"b",	".3Eb"): 	"0.001Eb"	,
	(512,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(512,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"Ti",	"b",	".3Ki"): 	"68719476736KiB"	,
	(512,	"Ti",	"b",	".3KiB"): 	"68719476736KiB"	,
	(512,	"Ti",	"b",	".3Kib"): 	"549755813888Kib"	,
	(512,	"Ti",	"b",	".3Mi"): 	"67108864MiB"	,
	(512,	"Ti",	"b",	".3MiB"): 	"67108864MiB"	,
	(512,	"Ti",	"b",	".3Mib"): 	"536870912Mib"	,
	(512,	"Ti",	"b",	".3Gi"): 	"65536GiB"	,
	(512,	"Ti",	"b",	".3GiB"): 	"65536GiB"	,
	(512,	"Ti",	"b",	".3Gib"): 	"524288Gib"	,
	(512,	"Ti",	"b",	".3Ti"): 	"64TiB"	,
	(512,	"Ti",	"b",	".3TiB"): 	"64TiB"	,
	(512,	"Ti",	"b",	".3Tib"): 	"512Tib"	,
	(512,	"Ti",	"b",	".3Pi"): 	"0.062PiB"	,
	(512,	"Ti",	"b",	".3PiB"): 	"0.062PiB"	,
	(512,	"Ti",	"b",	".3Pib"): 	"0.500Pib"	,
	(512,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(512,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(512,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(512,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"Ti",	"b",	".3a"): 	"64TiB"	,
	(512,	"Ti",	"b",	".3aB"): 	"64TiB"	,
	(512,	"Ti",	"b",	".3ab"): 	"512Tib"	,
	(512,	"Ti",	"b",	".3A"): 	"64T"	,
	(512,	"Ti",	"b",	".3AB"): 	"64T"	,
	(512,	"Ti",	"b",	".3Ab"): 	"512Tb"	,
	(512,	"Ti",	"b",	".3m"): 	"70.369TB"	,
	(512,	"Ti",	"b",	".3mB"): 	"70.369TB"	,
	(512,	"Ti",	"b",	".3mb"): 	"562.950Tb"	,
	(512,	"Ti",	"b",	".3I"): 	"64TiB"	,
	(512,	"Ti",	"b",	".3IB"): 	"64TiB"	,
	(512,	"Ti",	"b",	".3Ib"): 	"512Tib"	,
	(512,	"Pi",	"",	".3k"): 	"576460752303423.500kB"	,
	(512,	"Pi",	"",	".3kB"): 	"576460752303423.500kB"	,
	(512,	"Pi",	"",	".3kb"): 	"4611686018427388kb"	,
	(512,	"Pi",	"",	".3K"): 	"576460752303423.500KB"	,
	(512,	"Pi",	"",	".3KB"): 	"576460752303423.500KB"	,
	(512,	"Pi",	"",	".3Kb"): 	"4611686018427388Kb"	,
	(512,	"Pi",	"",	".3M"): 	"576460752303.423MB"	,
	(512,	"Pi",	"",	".3MB"): 	"576460752303.423MB"	,
	(512,	"Pi",	"",	".3Mb"): 	"4611686018427.388Mb"	,
	(512,	"Pi",	"",	".3G"): 	"576460752.303GB"	,
	(512,	"Pi",	"",	".3GB"): 	"576460752.303GB"	,
	(512,	"Pi",	"",	".3Gb"): 	"4611686018.427Gb"	,
	(512,	"Pi",	"",	".3T"): 	"576460.752TB"	,
	(512,	"Pi",	"",	".3TB"): 	"576460.752TB"	,
	(512,	"Pi",	"",	".3Tb"): 	"4611686.018Tb"	,
	(512,	"Pi",	"",	".3P"): 	"576.461PB"	,
	(512,	"Pi",	"",	".3PB"): 	"576.461PB"	,
	(512,	"Pi",	"",	".3Pb"): 	"4611.686Pb"	,
	(512,	"Pi",	"",	".3E"): 	"0.576EB"	,
	(512,	"Pi",	"",	".3EB"): 	"0.576EB"	,
	(512,	"Pi",	"",	".3Eb"): 	"4.612Eb"	,
	(512,	"Pi",	"",	".3Z"): 	"0.001ZB"	,
	(512,	"Pi",	"",	".3ZB"): 	"0.001ZB"	,
	(512,	"Pi",	"",	".3Zb"): 	"0.005Zb"	,
	(512,	"Pi",	"",	".3Y"): 	"0.000YB"	,
	(512,	"Pi",	"",	".3YB"): 	"0.000YB"	,
	(512,	"Pi",	"",	".3Yb"): 	"0.000Yb"	,
	(512,	"Pi",	"",	".3Ki"): 	"562949953421312KiB"	,
	(512,	"Pi",	"",	".3KiB"): 	"562949953421312KiB"	,
	(512,	"Pi",	"",	".3Kib"): 	"4503599627370496Kib"	,
	(512,	"Pi",	"",	".3Mi"): 	"549755813888MiB"	,
	(512,	"Pi",	"",	".3MiB"): 	"549755813888MiB"	,
	(512,	"Pi",	"",	".3Mib"): 	"4398046511104Mib"	,
	(512,	"Pi",	"",	".3Gi"): 	"536870912GiB"	,
	(512,	"Pi",	"",	".3GiB"): 	"536870912GiB"	,
	(512,	"Pi",	"",	".3Gib"): 	"4294967296Gib"	,
	(512,	"Pi",	"",	".3Ti"): 	"524288TiB"	,
	(512,	"Pi",	"",	".3TiB"): 	"524288TiB"	,
	(512,	"Pi",	"",	".3Tib"): 	"4194304Tib"	,
	(512,	"Pi",	"",	".3Pi"): 	"512PiB"	,
	(512,	"Pi",	"",	".3PiB"): 	"512PiB"	,
	(512,	"Pi",	"",	".3Pib"): 	"4096Pib"	,
	(512,	"Pi",	"",	".3Ei"): 	"0.500EiB"	,
	(512,	"Pi",	"",	".3EiB"): 	"0.500EiB"	,
	(512,	"Pi",	"",	".3Eib"): 	"4Eib"	,
	(512,	"Pi",	"",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Pi",	"",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Pi",	"",	".3Zib"): 	"0.004Zib"	,
	(512,	"Pi",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"Pi",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"Pi",	"",	".3Yib"): 	"0.000Yib"	,
	(512,	"Pi",	"",	".3a"): 	"512PiB"	,
	(512,	"Pi",	"",	".3aB"): 	"512PiB"	,
	(512,	"Pi",	"",	".3ab"): 	"4096Pib"	,
	(512,	"Pi",	"",	".3A"): 	"512P"	,
	(512,	"Pi",	"",	".3AB"): 	"512P"	,
	(512,	"Pi",	"",	".3Ab"): 	"4096Pb"	,
	(512,	"Pi",	"",	".3m"): 	"576.461PB"	,
	(512,	"Pi",	"",	".3mB"): 	"576.461PB"	,
	(512,	"Pi",	"",	".3mb"): 	"4611.686Pb"	,
	(512,	"Pi",	"",	".3I"): 	"512PiB"	,
	(512,	"Pi",	"",	".3IB"): 	"512PiB"	,
	(512,	"Pi",	"",	".3Ib"): 	"4096Pib"	,
	(512,	"Pi",	"b",	".3k"): 	"72057594037927.938kB"	,
	(512,	"Pi",	"b",	".3kB"): 	"72057594037927.938kB"	,
	(512,	"Pi",	"b",	".3kb"): 	"576460752303423.500kb"	,
	(512,	"Pi",	"b",	".3K"): 	"72057594037927.938KB"	,
	(512,	"Pi",	"b",	".3KB"): 	"72057594037927.938KB"	,
	(512,	"Pi",	"b",	".3Kb"): 	"576460752303423.500Kb"	,
	(512,	"Pi",	"b",	".3M"): 	"72057594037.928MB"	,
	(512,	"Pi",	"b",	".3MB"): 	"72057594037.928MB"	,
	(512,	"Pi",	"b",	".3Mb"): 	"576460752303.423Mb"	,
	(512,	"Pi",	"b",	".3G"): 	"72057594.038GB"	,
	(512,	"Pi",	"b",	".3GB"): 	"72057594.038GB"	,
	(512,	"Pi",	"b",	".3Gb"): 	"576460752.303Gb"	,
	(512,	"Pi",	"b",	".3T"): 	"72057.594TB"	,
	(512,	"Pi",	"b",	".3TB"): 	"72057.594TB"	,
	(512,	"Pi",	"b",	".3Tb"): 	"576460.752Tb"	,
	(512,	"Pi",	"b",	".3P"): 	"72.058PB"	,
	(512,	"Pi",	"b",	".3PB"): 	"72.058PB"	,
	(512,	"Pi",	"b",	".3Pb"): 	"576.461Pb"	,
	(512,	"Pi",	"b",	".3E"): 	"0.072EB"	,
	(512,	"Pi",	"b",	".3EB"): 	"0.072EB"	,
	(512,	"Pi",	"b",	".3Eb"): 	"0.576Eb"	,
	(512,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(512,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(512,	"Pi",	"b",	".3Zb"): 	"0.001Zb"	,
	(512,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(512,	"Pi",	"b",	".3Ki"): 	"70368744177664KiB"	,
	(512,	"Pi",	"b",	".3KiB"): 	"70368744177664KiB"	,
	(512,	"Pi",	"b",	".3Kib"): 	"562949953421312Kib"	,
	(512,	"Pi",	"b",	".3Mi"): 	"68719476736MiB"	,
	(512,	"Pi",	"b",	".3MiB"): 	"68719476736MiB"	,
	(512,	"Pi",	"b",	".3Mib"): 	"549755813888Mib"	,
	(512,	"Pi",	"b",	".3Gi"): 	"67108864GiB"	,
	(512,	"Pi",	"b",	".3GiB"): 	"67108864GiB"	,
	(512,	"Pi",	"b",	".3Gib"): 	"536870912Gib"	,
	(512,	"Pi",	"b",	".3Ti"): 	"65536TiB"	,
	(512,	"Pi",	"b",	".3TiB"): 	"65536TiB"	,
	(512,	"Pi",	"b",	".3Tib"): 	"524288Tib"	,
	(512,	"Pi",	"b",	".3Pi"): 	"64PiB"	,
	(512,	"Pi",	"b",	".3PiB"): 	"64PiB"	,
	(512,	"Pi",	"b",	".3Pib"): 	"512Pib"	,
	(512,	"Pi",	"b",	".3Ei"): 	"0.062EiB"	,
	(512,	"Pi",	"b",	".3EiB"): 	"0.062EiB"	,
	(512,	"Pi",	"b",	".3Eib"): 	"0.500Eib"	,
	(512,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(512,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(512,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(512,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"Pi",	"b",	".3a"): 	"64PiB"	,
	(512,	"Pi",	"b",	".3aB"): 	"64PiB"	,
	(512,	"Pi",	"b",	".3ab"): 	"512Pib"	,
	(512,	"Pi",	"b",	".3A"): 	"64P"	,
	(512,	"Pi",	"b",	".3AB"): 	"64P"	,
	(512,	"Pi",	"b",	".3Ab"): 	"512Pb"	,
	(512,	"Pi",	"b",	".3m"): 	"72.058PB"	,
	(512,	"Pi",	"b",	".3mB"): 	"72.058PB"	,
	(512,	"Pi",	"b",	".3mb"): 	"576.461Pb"	,
	(512,	"Pi",	"b",	".3I"): 	"64PiB"	,
	(512,	"Pi",	"b",	".3IB"): 	"64PiB"	,
	(512,	"Pi",	"b",	".3Ib"): 	"512Pib"	,
	(512,	"Ei",	"",	".3k"): 	"590295810358705664kB"	,
	(512,	"Ei",	"",	".3kB"): 	"590295810358705664kB"	,
	(512,	"Ei",	"",	".3kb"): 	"4722366482869645312kb"	,
	(512,	"Ei",	"",	".3K"): 	"590295810358705664KB"	,
	(512,	"Ei",	"",	".3KB"): 	"590295810358705664KB"	,
	(512,	"Ei",	"",	".3Kb"): 	"4722366482869645312Kb"	,
	(512,	"Ei",	"",	".3M"): 	"590295810358705.625MB"	,
	(512,	"Ei",	"",	".3MB"): 	"590295810358705.625MB"	,
	(512,	"Ei",	"",	".3Mb"): 	"4722366482869645Mb"	,
	(512,	"Ei",	"",	".3G"): 	"590295810358.706GB"	,
	(512,	"Ei",	"",	".3GB"): 	"590295810358.706GB"	,
	(512,	"Ei",	"",	".3Gb"): 	"4722366482869.646Gb"	,
	(512,	"Ei",	"",	".3T"): 	"590295810.359TB"	,
	(512,	"Ei",	"",	".3TB"): 	"590295810.359TB"	,
	(512,	"Ei",	"",	".3Tb"): 	"4722366482.870Tb"	,
	(512,	"Ei",	"",	".3P"): 	"590295.810PB"	,
	(512,	"Ei",	"",	".3PB"): 	"590295.810PB"	,
	(512,	"Ei",	"",	".3Pb"): 	"4722366.483Pb"	,
	(512,	"Ei",	"",	".3E"): 	"590.296EB"	,
	(512,	"Ei",	"",	".3EB"): 	"590.296EB"	,
	(512,	"Ei",	"",	".3Eb"): 	"4722.366Eb"	,
	(512,	"Ei",	"",	".3Z"): 	"0.590ZB"	,
	(512,	"Ei",	"",	".3ZB"): 	"0.590ZB"	,
	(512,	"Ei",	"",	".3Zb"): 	"4.722Zb"	,
	(512,	"Ei",	"",	".3Y"): 	"0.001YB"	,
	(512,	"Ei",	"",	".3YB"): 	"0.001YB"	,
	(512,	"Ei",	"",	".3Yb"): 	"0.005Yb"	,
	(512,	"Ei",	"",	".3Ki"): 	"576460752303423488KiB"	,
	(512,	"Ei",	"",	".3KiB"): 	"576460752303423488KiB"	,
	(512,	"Ei",	"",	".3Kib"): 	"4611686018427387904Kib"	,
	(512,	"Ei",	"",	".3Mi"): 	"562949953421312MiB"	,
	(512,	"Ei",	"",	".3MiB"): 	"562949953421312MiB"	,
	(512,	"Ei",	"",	".3Mib"): 	"4503599627370496Mib"	,
	(512,	"Ei",	"",	".3Gi"): 	"549755813888GiB"	,
	(512,	"Ei",	"",	".3GiB"): 	"549755813888GiB"	,
	(512,	"Ei",	"",	".3Gib"): 	"4398046511104Gib"	,
	(512,	"Ei",	"",	".3Ti"): 	"536870912TiB"	,
	(512,	"Ei",	"",	".3TiB"): 	"536870912TiB"	,
	(512,	"Ei",	"",	".3Tib"): 	"4294967296Tib"	,
	(512,	"Ei",	"",	".3Pi"): 	"524288PiB"	,
	(512,	"Ei",	"",	".3PiB"): 	"524288PiB"	,
	(512,	"Ei",	"",	".3Pib"): 	"4194304Pib"	,
	(512,	"Ei",	"",	".3Ei"): 	"512EiB"	,
	(512,	"Ei",	"",	".3EiB"): 	"512EiB"	,
	(512,	"Ei",	"",	".3Eib"): 	"4096Eib"	,
	(512,	"Ei",	"",	".3Zi"): 	"0.500ZiB"	,
	(512,	"Ei",	"",	".3ZiB"): 	"0.500ZiB"	,
	(512,	"Ei",	"",	".3Zib"): 	"4Zib"	,
	(512,	"Ei",	"",	".3Yi"): 	"0.000YiB"	,
	(512,	"Ei",	"",	".3YiB"): 	"0.000YiB"	,
	(512,	"Ei",	"",	".3Yib"): 	"0.004Yib"	,
	(512,	"Ei",	"",	".3a"): 	"512EiB"	,
	(512,	"Ei",	"",	".3aB"): 	"512EiB"	,
	(512,	"Ei",	"",	".3ab"): 	"4096Eib"	,
	(512,	"Ei",	"",	".3A"): 	"512E"	,
	(512,	"Ei",	"",	".3AB"): 	"512E"	,
	(512,	"Ei",	"",	".3Ab"): 	"4096Eb"	,
	(512,	"Ei",	"",	".3m"): 	"590.296EB"	,
	(512,	"Ei",	"",	".3mB"): 	"590.296EB"	,
	(512,	"Ei",	"",	".3mb"): 	"4722.366Eb"	,
	(512,	"Ei",	"",	".3I"): 	"512EiB"	,
	(512,	"Ei",	"",	".3IB"): 	"512EiB"	,
	(512,	"Ei",	"",	".3Ib"): 	"4096Eib"	,
	(512,	"Ei",	"b",	".3k"): 	"73786976294838208kB"	,
	(512,	"Ei",	"b",	".3kB"): 	"73786976294838208kB"	,
	(512,	"Ei",	"b",	".3kb"): 	"590295810358705664kb"	,
	(512,	"Ei",	"b",	".3K"): 	"73786976294838208KB"	,
	(512,	"Ei",	"b",	".3KB"): 	"73786976294838208KB"	,
	(512,	"Ei",	"b",	".3Kb"): 	"590295810358705664Kb"	,
	(512,	"Ei",	"b",	".3M"): 	"73786976294838.203MB"	,
	(512,	"Ei",	"b",	".3MB"): 	"73786976294838.203MB"	,
	(512,	"Ei",	"b",	".3Mb"): 	"590295810358705.625Mb"	,
	(512,	"Ei",	"b",	".3G"): 	"73786976294.838GB"	,
	(512,	"Ei",	"b",	".3GB"): 	"73786976294.838GB"	,
	(512,	"Ei",	"b",	".3Gb"): 	"590295810358.706Gb"	,
	(512,	"Ei",	"b",	".3T"): 	"73786976.295TB"	,
	(512,	"Ei",	"b",	".3TB"): 	"73786976.295TB"	,
	(512,	"Ei",	"b",	".3Tb"): 	"590295810.359Tb"	,
	(512,	"Ei",	"b",	".3P"): 	"73786.976PB"	,
	(512,	"Ei",	"b",	".3PB"): 	"73786.976PB"	,
	(512,	"Ei",	"b",	".3Pb"): 	"590295.810Pb"	,
	(512,	"Ei",	"b",	".3E"): 	"73.787EB"	,
	(512,	"Ei",	"b",	".3EB"): 	"73.787EB"	,
	(512,	"Ei",	"b",	".3Eb"): 	"590.296Eb"	,
	(512,	"Ei",	"b",	".3Z"): 	"0.074ZB"	,
	(512,	"Ei",	"b",	".3ZB"): 	"0.074ZB"	,
	(512,	"Ei",	"b",	".3Zb"): 	"0.590Zb"	,
	(512,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(512,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(512,	"Ei",	"b",	".3Yb"): 	"0.001Yb"	,
	(512,	"Ei",	"b",	".3Ki"): 	"72057594037927936KiB"	,
	(512,	"Ei",	"b",	".3KiB"): 	"72057594037927936KiB"	,
	(512,	"Ei",	"b",	".3Kib"): 	"576460752303423488Kib"	,
	(512,	"Ei",	"b",	".3Mi"): 	"70368744177664MiB"	,
	(512,	"Ei",	"b",	".3MiB"): 	"70368744177664MiB"	,
	(512,	"Ei",	"b",	".3Mib"): 	"562949953421312Mib"	,
	(512,	"Ei",	"b",	".3Gi"): 	"68719476736GiB"	,
	(512,	"Ei",	"b",	".3GiB"): 	"68719476736GiB"	,
	(512,	"Ei",	"b",	".3Gib"): 	"549755813888Gib"	,
	(512,	"Ei",	"b",	".3Ti"): 	"67108864TiB"	,
	(512,	"Ei",	"b",	".3TiB"): 	"67108864TiB"	,
	(512,	"Ei",	"b",	".3Tib"): 	"536870912Tib"	,
	(512,	"Ei",	"b",	".3Pi"): 	"65536PiB"	,
	(512,	"Ei",	"b",	".3PiB"): 	"65536PiB"	,
	(512,	"Ei",	"b",	".3Pib"): 	"524288Pib"	,
	(512,	"Ei",	"b",	".3Ei"): 	"64EiB"	,
	(512,	"Ei",	"b",	".3EiB"): 	"64EiB"	,
	(512,	"Ei",	"b",	".3Eib"): 	"512Eib"	,
	(512,	"Ei",	"b",	".3Zi"): 	"0.062ZiB"	,
	(512,	"Ei",	"b",	".3ZiB"): 	"0.062ZiB"	,
	(512,	"Ei",	"b",	".3Zib"): 	"0.500Zib"	,
	(512,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(512,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(512,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(512,	"Ei",	"b",	".3a"): 	"64EiB"	,
	(512,	"Ei",	"b",	".3aB"): 	"64EiB"	,
	(512,	"Ei",	"b",	".3ab"): 	"512Eib"	,
	(512,	"Ei",	"b",	".3A"): 	"64E"	,
	(512,	"Ei",	"b",	".3AB"): 	"64E"	,
	(512,	"Ei",	"b",	".3Ab"): 	"512Eb"	,
	(512,	"Ei",	"b",	".3m"): 	"73.787EB"	,
	(512,	"Ei",	"b",	".3mB"): 	"73.787EB"	,
	(512,	"Ei",	"b",	".3mb"): 	"590.296Eb"	,
	(512,	"Ei",	"b",	".3I"): 	"64EiB"	,
	(512,	"Ei",	"b",	".3IB"): 	"64EiB"	,
	(512,	"Ei",	"b",	".3Ib"): 	"512Eib"	,
	(512,	"Zi",	"",	".3k"): 	"604462909807314599936kB"	,
	(512,	"Zi",	"",	".3kB"): 	"604462909807314599936kB"	,
	(512,	"Zi",	"",	".3kb"): 	"4835703278458516799488kb"	,
	(512,	"Zi",	"",	".3K"): 	"604462909807314599936KB"	,
	(512,	"Zi",	"",	".3KB"): 	"604462909807314599936KB"	,
	(512,	"Zi",	"",	".3Kb"): 	"4835703278458516799488Kb"	,
	(512,	"Zi",	"",	".3M"): 	"604462909807314560MB"	,
	(512,	"Zi",	"",	".3MB"): 	"604462909807314560MB"	,
	(512,	"Zi",	"",	".3Mb"): 	"4835703278458516480Mb"	,
	(512,	"Zi",	"",	".3G"): 	"604462909807314.625GB"	,
	(512,	"Zi",	"",	".3GB"): 	"604462909807314.625GB"	,
	(512,	"Zi",	"",	".3Gb"): 	"4835703278458517Gb"	,
	(512,	"Zi",	"",	".3T"): 	"604462909807.315TB"	,
	(512,	"Zi",	"",	".3TB"): 	"604462909807.315TB"	,
	(512,	"Zi",	"",	".3Tb"): 	"4835703278458.517Tb"	,
	(512,	"Zi",	"",	".3P"): 	"604462909.807PB"	,
	(512,	"Zi",	"",	".3PB"): 	"604462909.807PB"	,
	(512,	"Zi",	"",	".3Pb"): 	"4835703278.459Pb"	,
	(512,	"Zi",	"",	".3E"): 	"604462.910EB"	,
	(512,	"Zi",	"",	".3EB"): 	"604462.910EB"	,
	(512,	"Zi",	"",	".3Eb"): 	"4835703.278Eb"	,
	(512,	"Zi",	"",	".3Z"): 	"604.463ZB"	,
	(512,	"Zi",	"",	".3ZB"): 	"604.463ZB"	,
	(512,	"Zi",	"",	".3Zb"): 	"4835.703Zb"	,
	(512,	"Zi",	"",	".3Y"): 	"0.604YB"	,
	(512,	"Zi",	"",	".3YB"): 	"0.604YB"	,
	(512,	"Zi",	"",	".3Yb"): 	"4.836Yb"	,
	(512,	"Zi",	"",	".3Ki"): 	"590295810358705651712KiB"	,
	(512,	"Zi",	"",	".3KiB"): 	"590295810358705651712KiB"	,
	(512,	"Zi",	"",	".3Kib"): 	"4722366482869645213696Kib"	,
	(512,	"Zi",	"",	".3Mi"): 	"576460752303423488MiB"	,
	(512,	"Zi",	"",	".3MiB"): 	"576460752303423488MiB"	,
	(512,	"Zi",	"",	".3Mib"): 	"4611686018427387904Mib"	,
	(512,	"Zi",	"",	".3Gi"): 	"562949953421312GiB"	,
	(512,	"Zi",	"",	".3GiB"): 	"562949953421312GiB"	,
	(512,	"Zi",	"",	".3Gib"): 	"4503599627370496Gib"	,
	(512,	"Zi",	"",	".3Ti"): 	"549755813888TiB"	,
	(512,	"Zi",	"",	".3TiB"): 	"549755813888TiB"	,
	(512,	"Zi",	"",	".3Tib"): 	"4398046511104Tib"	,
	(512,	"Zi",	"",	".3Pi"): 	"536870912PiB"	,
	(512,	"Zi",	"",	".3PiB"): 	"536870912PiB"	,
	(512,	"Zi",	"",	".3Pib"): 	"4294967296Pib"	,
	(512,	"Zi",	"",	".3Ei"): 	"524288EiB"	,
	(512,	"Zi",	"",	".3EiB"): 	"524288EiB"	,
	(512,	"Zi",	"",	".3Eib"): 	"4194304Eib"	,
	(512,	"Zi",	"",	".3Zi"): 	"512ZiB"	,
	(512,	"Zi",	"",	".3ZiB"): 	"512ZiB"	,
	(512,	"Zi",	"",	".3Zib"): 	"4096Zib"	,
	(512,	"Zi",	"",	".3Yi"): 	"0.500YiB"	,
	(512,	"Zi",	"",	".3YiB"): 	"0.500YiB"	,
	(512,	"Zi",	"",	".3Yib"): 	"4Yib"	,
	(512,	"Zi",	"",	".3a"): 	"512ZiB"	,
	(512,	"Zi",	"",	".3aB"): 	"512ZiB"	,
	(512,	"Zi",	"",	".3ab"): 	"4096Zib"	,
	(512,	"Zi",	"",	".3A"): 	"512Z"	,
	(512,	"Zi",	"",	".3AB"): 	"512Z"	,
	(512,	"Zi",	"",	".3Ab"): 	"4096Zb"	,
	(512,	"Zi",	"",	".3m"): 	"604.463ZB"	,
	(512,	"Zi",	"",	".3mB"): 	"604.463ZB"	,
	(512,	"Zi",	"",	".3mb"): 	"4835.703Zb"	,
	(512,	"Zi",	"",	".3I"): 	"512ZiB"	,
	(512,	"Zi",	"",	".3IB"): 	"512ZiB"	,
	(512,	"Zi",	"",	".3Ib"): 	"4096Zib"	,
	(512,	"Zi",	"b",	".3k"): 	"75557863725914324992kB"	,
	(512,	"Zi",	"b",	".3kB"): 	"75557863725914324992kB"	,
	(512,	"Zi",	"b",	".3kb"): 	"604462909807314599936kb"	,
	(512,	"Zi",	"b",	".3K"): 	"75557863725914324992KB"	,
	(512,	"Zi",	"b",	".3KB"): 	"75557863725914324992KB"	,
	(512,	"Zi",	"b",	".3Kb"): 	"604462909807314599936Kb"	,
	(512,	"Zi",	"b",	".3M"): 	"75557863725914320MB"	,
	(512,	"Zi",	"b",	".3MB"): 	"75557863725914320MB"	,
	(512,	"Zi",	"b",	".3Mb"): 	"604462909807314560Mb"	,
	(512,	"Zi",	"b",	".3G"): 	"75557863725914.328GB"	,
	(512,	"Zi",	"b",	".3GB"): 	"75557863725914.328GB"	,
	(512,	"Zi",	"b",	".3Gb"): 	"604462909807314.625Gb"	,
	(512,	"Zi",	"b",	".3T"): 	"75557863725.914TB"	,
	(512,	"Zi",	"b",	".3TB"): 	"75557863725.914TB"	,
	(512,	"Zi",	"b",	".3Tb"): 	"604462909807.315Tb"	,
	(512,	"Zi",	"b",	".3P"): 	"75557863.726PB"	,
	(512,	"Zi",	"b",	".3PB"): 	"75557863.726PB"	,
	(512,	"Zi",	"b",	".3Pb"): 	"604462909.807Pb"	,
	(512,	"Zi",	"b",	".3E"): 	"75557.864EB"	,
	(512,	"Zi",	"b",	".3EB"): 	"75557.864EB"	,
	(512,	"Zi",	"b",	".3Eb"): 	"604462.910Eb"	,
	(512,	"Zi",	"b",	".3Z"): 	"75.558ZB"	,
	(512,	"Zi",	"b",	".3ZB"): 	"75.558ZB"	,
	(512,	"Zi",	"b",	".3Zb"): 	"604.463Zb"	,
	(512,	"Zi",	"b",	".3Y"): 	"0.076YB"	,
	(512,	"Zi",	"b",	".3YB"): 	"0.076YB"	,
	(512,	"Zi",	"b",	".3Yb"): 	"0.604Yb"	,
	(512,	"Zi",	"b",	".3Ki"): 	"73786976294838206464KiB"	,
	(512,	"Zi",	"b",	".3KiB"): 	"73786976294838206464KiB"	,
	(512,	"Zi",	"b",	".3Kib"): 	"590295810358705651712Kib"	,
	(512,	"Zi",	"b",	".3Mi"): 	"72057594037927936MiB"	,
	(512,	"Zi",	"b",	".3MiB"): 	"72057594037927936MiB"	,
	(512,	"Zi",	"b",	".3Mib"): 	"576460752303423488Mib"	,
	(512,	"Zi",	"b",	".3Gi"): 	"70368744177664GiB"	,
	(512,	"Zi",	"b",	".3GiB"): 	"70368744177664GiB"	,
	(512,	"Zi",	"b",	".3Gib"): 	"562949953421312Gib"	,
	(512,	"Zi",	"b",	".3Ti"): 	"68719476736TiB"	,
	(512,	"Zi",	"b",	".3TiB"): 	"68719476736TiB"	,
	(512,	"Zi",	"b",	".3Tib"): 	"549755813888Tib"	,
	(512,	"Zi",	"b",	".3Pi"): 	"67108864PiB"	,
	(512,	"Zi",	"b",	".3PiB"): 	"67108864PiB"	,
	(512,	"Zi",	"b",	".3Pib"): 	"536870912Pib"	,
	(512,	"Zi",	"b",	".3Ei"): 	"65536EiB"	,
	(512,	"Zi",	"b",	".3EiB"): 	"65536EiB"	,
	(512,	"Zi",	"b",	".3Eib"): 	"524288Eib"	,
	(512,	"Zi",	"b",	".3Zi"): 	"64ZiB"	,
	(512,	"Zi",	"b",	".3ZiB"): 	"64ZiB"	,
	(512,	"Zi",	"b",	".3Zib"): 	"512Zib"	,
	(512,	"Zi",	"b",	".3Yi"): 	"0.062YiB"	,
	(512,	"Zi",	"b",	".3YiB"): 	"0.062YiB"	,
	(512,	"Zi",	"b",	".3Yib"): 	"0.500Yib"	,
	(512,	"Zi",	"b",	".3a"): 	"64ZiB"	,
	(512,	"Zi",	"b",	".3aB"): 	"64ZiB"	,
	(512,	"Zi",	"b",	".3ab"): 	"512Zib"	,
	(512,	"Zi",	"b",	".3A"): 	"64Z"	,
	(512,	"Zi",	"b",	".3AB"): 	"64Z"	,
	(512,	"Zi",	"b",	".3Ab"): 	"512Zb"	,
	(512,	"Zi",	"b",	".3m"): 	"75.558ZB"	,
	(512,	"Zi",	"b",	".3mB"): 	"75.558ZB"	,
	(512,	"Zi",	"b",	".3mb"): 	"604.463Zb"	,
	(512,	"Zi",	"b",	".3I"): 	"64ZiB"	,
	(512,	"Zi",	"b",	".3IB"): 	"64ZiB"	,
	(512,	"Zi",	"b",	".3Ib"): 	"512Zib"	,
	(512,	"Yi",	"",	".3k"): 	"618970019642690150334464kB"	,
	(512,	"Yi",	"",	".3kB"): 	"618970019642690150334464kB"	,
	(512,	"Yi",	"",	".3kb"): 	"4951760157141521202675712kb"	,
	(512,	"Yi",	"",	".3K"): 	"618970019642690150334464KB"	,
	(512,	"Yi",	"",	".3KB"): 	"618970019642690150334464KB"	,
	(512,	"Yi",	"",	".3Kb"): 	"4951760157141521202675712Kb"	,
	(512,	"Yi",	"",	".3M"): 	"618970019642690109440MB"	,
	(512,	"Yi",	"",	".3MB"): 	"618970019642690109440MB"	,
	(512,	"Yi",	"",	".3Mb"): 	"4951760157141520875520Mb"	,
	(512,	"Yi",	"",	".3G"): 	"618970019642690176GB"	,
	(512,	"Yi",	"",	".3GB"): 	"618970019642690176GB"	,
	(512,	"Yi",	"",	".3Gb"): 	"4951760157141521408Gb"	,
	(512,	"Yi",	"",	".3T"): 	"618970019642690.125TB"	,
	(512,	"Yi",	"",	".3TB"): 	"618970019642690.125TB"	,
	(512,	"Yi",	"",	".3Tb"): 	"4951760157141521Tb"	,
	(512,	"Yi",	"",	".3P"): 	"618970019642.690PB"	,
	(512,	"Yi",	"",	".3PB"): 	"618970019642.690PB"	,
	(512,	"Yi",	"",	".3Pb"): 	"4951760157141.521Pb"	,
	(512,	"Yi",	"",	".3E"): 	"618970019.643EB"	,
	(512,	"Yi",	"",	".3EB"): 	"618970019.643EB"	,
	(512,	"Yi",	"",	".3Eb"): 	"4951760157.142Eb"	,
	(512,	"Yi",	"",	".3Z"): 	"618970.020ZB"	,
	(512,	"Yi",	"",	".3ZB"): 	"618970.020ZB"	,
	(512,	"Yi",	"",	".3Zb"): 	"4951760.157Zb"	,
	(512,	"Yi",	"",	".3Y"): 	"618.970YB"	,
	(512,	"Yi",	"",	".3YB"): 	"618.970YB"	,
	(512,	"Yi",	"",	".3Yb"): 	"4951.760Yb"	,
	(512,	"Yi",	"",	".3Ki"): 	"604462909807314587353088KiB"	,
	(512,	"Yi",	"",	".3KiB"): 	"604462909807314587353088KiB"	,
	(512,	"Yi",	"",	".3Kib"): 	"4835703278458516698824704Kib"	,
	(512,	"Yi",	"",	".3Mi"): 	"590295810358705651712MiB"	,
	(512,	"Yi",	"",	".3MiB"): 	"590295810358705651712MiB"	,
	(512,	"Yi",	"",	".3Mib"): 	"4722366482869645213696Mib"	,
	(512,	"Yi",	"",	".3Gi"): 	"576460752303423488GiB"	,
	(512,	"Yi",	"",	".3GiB"): 	"576460752303423488GiB"	,
	(512,	"Yi",	"",	".3Gib"): 	"4611686018427387904Gib"	,
	(512,	"Yi",	"",	".3Ti"): 	"562949953421312TiB"	,
	(512,	"Yi",	"",	".3TiB"): 	"562949953421312TiB"	,
	(512,	"Yi",	"",	".3Tib"): 	"4503599627370496Tib"	,
	(512,	"Yi",	"",	".3Pi"): 	"549755813888PiB"	,
	(512,	"Yi",	"",	".3PiB"): 	"549755813888PiB"	,
	(512,	"Yi",	"",	".3Pib"): 	"4398046511104Pib"	,
	(512,	"Yi",	"",	".3Ei"): 	"536870912EiB"	,
	(512,	"Yi",	"",	".3EiB"): 	"536870912EiB"	,
	(512,	"Yi",	"",	".3Eib"): 	"4294967296Eib"	,
	(512,	"Yi",	"",	".3Zi"): 	"524288ZiB"	,
	(512,	"Yi",	"",	".3ZiB"): 	"524288ZiB"	,
	(512,	"Yi",	"",	".3Zib"): 	"4194304Zib"	,
	(512,	"Yi",	"",	".3Yi"): 	"512YiB"	,
	(512,	"Yi",	"",	".3YiB"): 	"512YiB"	,
	(512,	"Yi",	"",	".3Yib"): 	"4096Yib"	,
	(512,	"Yi",	"",	".3a"): 	"512YiB"	,
	(512,	"Yi",	"",	".3aB"): 	"512YiB"	,
	(512,	"Yi",	"",	".3ab"): 	"4096Yib"	,
	(512,	"Yi",	"",	".3A"): 	"512Y"	,
	(512,	"Yi",	"",	".3AB"): 	"512Y"	,
	(512,	"Yi",	"",	".3Ab"): 	"4096Yb"	,
	(512,	"Yi",	"",	".3m"): 	"618.970YB"	,
	(512,	"Yi",	"",	".3mB"): 	"618.970YB"	,
	(512,	"Yi",	"",	".3mb"): 	"4951.760Yb"	,
	(512,	"Yi",	"",	".3I"): 	"512YiB"	,
	(512,	"Yi",	"",	".3IB"): 	"512YiB"	,
	(512,	"Yi",	"",	".3Ib"): 	"4096Yib"	,
	(512,	"Yi",	"b",	".3k"): 	"77371252455336268791808kB"	,
	(512,	"Yi",	"b",	".3kB"): 	"77371252455336268791808kB"	,
	(512,	"Yi",	"b",	".3kb"): 	"618970019642690150334464kb"	,
	(512,	"Yi",	"b",	".3K"): 	"77371252455336268791808KB"	,
	(512,	"Yi",	"b",	".3KB"): 	"77371252455336268791808KB"	,
	(512,	"Yi",	"b",	".3Kb"): 	"618970019642690150334464Kb"	,
	(512,	"Yi",	"b",	".3M"): 	"77371252455336263680MB"	,
	(512,	"Yi",	"b",	".3MB"): 	"77371252455336263680MB"	,
	(512,	"Yi",	"b",	".3Mb"): 	"618970019642690109440Mb"	,
	(512,	"Yi",	"b",	".3G"): 	"77371252455336272GB"	,
	(512,	"Yi",	"b",	".3GB"): 	"77371252455336272GB"	,
	(512,	"Yi",	"b",	".3Gb"): 	"618970019642690176Gb"	,
	(512,	"Yi",	"b",	".3T"): 	"77371252455336.266TB"	,
	(512,	"Yi",	"b",	".3TB"): 	"77371252455336.266TB"	,
	(512,	"Yi",	"b",	".3Tb"): 	"618970019642690.125Tb"	,
	(512,	"Yi",	"b",	".3P"): 	"77371252455.336PB"	,
	(512,	"Yi",	"b",	".3PB"): 	"77371252455.336PB"	,
	(512,	"Yi",	"b",	".3Pb"): 	"618970019642.690Pb"	,
	(512,	"Yi",	"b",	".3E"): 	"77371252.455EB"	,
	(512,	"Yi",	"b",	".3EB"): 	"77371252.455EB"	,
	(512,	"Yi",	"b",	".3Eb"): 	"618970019.643Eb"	,
	(512,	"Yi",	"b",	".3Z"): 	"77371.252ZB"	,
	(512,	"Yi",	"b",	".3ZB"): 	"77371.252ZB"	,
	(512,	"Yi",	"b",	".3Zb"): 	"618970.020Zb"	,
	(512,	"Yi",	"b",	".3Y"): 	"77.371YB"	,
	(512,	"Yi",	"b",	".3YB"): 	"77.371YB"	,
	(512,	"Yi",	"b",	".3Yb"): 	"618.970Yb"	,
	(512,	"Yi",	"b",	".3Ki"): 	"75557863725914323419136KiB"	,
	(512,	"Yi",	"b",	".3KiB"): 	"75557863725914323419136KiB"	,
	(512,	"Yi",	"b",	".3Kib"): 	"604462909807314587353088Kib"	,
	(512,	"Yi",	"b",	".3Mi"): 	"73786976294838206464MiB"	,
	(512,	"Yi",	"b",	".3MiB"): 	"73786976294838206464MiB"	,
	(512,	"Yi",	"b",	".3Mib"): 	"590295810358705651712Mib"	,
	(512,	"Yi",	"b",	".3Gi"): 	"72057594037927936GiB"	,
	(512,	"Yi",	"b",	".3GiB"): 	"72057594037927936GiB"	,
	(512,	"Yi",	"b",	".3Gib"): 	"576460752303423488Gib"	,
	(512,	"Yi",	"b",	".3Ti"): 	"70368744177664TiB"	,
	(512,	"Yi",	"b",	".3TiB"): 	"70368744177664TiB"	,
	(512,	"Yi",	"b",	".3Tib"): 	"562949953421312Tib"	,
	(512,	"Yi",	"b",	".3Pi"): 	"68719476736PiB"	,
	(512,	"Yi",	"b",	".3PiB"): 	"68719476736PiB"	,
	(512,	"Yi",	"b",	".3Pib"): 	"549755813888Pib"	,
	(512,	"Yi",	"b",	".3Ei"): 	"67108864EiB"	,
	(512,	"Yi",	"b",	".3EiB"): 	"67108864EiB"	,
	(512,	"Yi",	"b",	".3Eib"): 	"536870912Eib"	,
	(512,	"Yi",	"b",	".3Zi"): 	"65536ZiB"	,
	(512,	"Yi",	"b",	".3ZiB"): 	"65536ZiB"	,
	(512,	"Yi",	"b",	".3Zib"): 	"524288Zib"	,
	(512,	"Yi",	"b",	".3Yi"): 	"64YiB"	,
	(512,	"Yi",	"b",	".3YiB"): 	"64YiB"	,
	(512,	"Yi",	"b",	".3Yib"): 	"512Yib"	,
	(512,	"Yi",	"b",	".3a"): 	"64YiB"	,
	(512,	"Yi",	"b",	".3aB"): 	"64YiB"	,
	(512,	"Yi",	"b",	".3ab"): 	"512Yib"	,
	(512,	"Yi",	"b",	".3A"): 	"64Y"	,
	(512,	"Yi",	"b",	".3AB"): 	"64Y"	,
	(512,	"Yi",	"b",	".3Ab"): 	"512Yb"	,
	(512,	"Yi",	"b",	".3m"): 	"77.371YB"	,
	(512,	"Yi",	"b",	".3mB"): 	"77.371YB"	,
	(512,	"Yi",	"b",	".3mb"): 	"618.970Yb"	,
	(512,	"Yi",	"b",	".3I"): 	"64YiB"	,
	(512,	"Yi",	"b",	".3IB"): 	"64YiB"	,
	(512,	"Yi",	"b",	".3Ib"): 	"512Yib"	,
	(65536,	"k",	"",	".3k"): 	"65536kB"	,
	(65536,	"k",	"",	".3kB"): 	"65536kB"	,
	(65536,	"k",	"",	".3kb"): 	"524288kb"	,
	(65536,	"k",	"",	".3K"): 	"65536KB"	,
	(65536,	"k",	"",	".3KB"): 	"65536KB"	,
	(65536,	"k",	"",	".3Kb"): 	"524288Kb"	,
	(65536,	"k",	"",	".3M"): 	"65.536MB"	,
	(65536,	"k",	"",	".3MB"): 	"65.536MB"	,
	(65536,	"k",	"",	".3Mb"): 	"524.288Mb"	,
	(65536,	"k",	"",	".3G"): 	"0.066GB"	,
	(65536,	"k",	"",	".3GB"): 	"0.066GB"	,
	(65536,	"k",	"",	".3Gb"): 	"0.524Gb"	,
	(65536,	"k",	"",	".3T"): 	"0.000TB"	,
	(65536,	"k",	"",	".3TB"): 	"0.000TB"	,
	(65536,	"k",	"",	".3Tb"): 	"0.001Tb"	,
	(65536,	"k",	"",	".3P"): 	"0.000PB"	,
	(65536,	"k",	"",	".3PB"): 	"0.000PB"	,
	(65536,	"k",	"",	".3Pb"): 	"0.000Pb"	,
	(65536,	"k",	"",	".3E"): 	"0.000EB"	,
	(65536,	"k",	"",	".3EB"): 	"0.000EB"	,
	(65536,	"k",	"",	".3Eb"): 	"0.000Eb"	,
	(65536,	"k",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"k",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"k",	"",	".3Zb"): 	"0.000Zb"	,
	(65536,	"k",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"k",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"k",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"k",	"",	".3Ki"): 	"64000KiB"	,
	(65536,	"k",	"",	".3KiB"): 	"64000KiB"	,
	(65536,	"k",	"",	".3Kib"): 	"512000Kib"	,
	(65536,	"k",	"",	".3Mi"): 	"62.500MiB"	,
	(65536,	"k",	"",	".3MiB"): 	"62.500MiB"	,
	(65536,	"k",	"",	".3Mib"): 	"500Mib"	,
	(65536,	"k",	"",	".3Gi"): 	"0.061GiB"	,
	(65536,	"k",	"",	".3GiB"): 	"0.061GiB"	,
	(65536,	"k",	"",	".3Gib"): 	"0.488Gib"	,
	(65536,	"k",	"",	".3Ti"): 	"0.000TiB"	,
	(65536,	"k",	"",	".3TiB"): 	"0.000TiB"	,
	(65536,	"k",	"",	".3Tib"): 	"0.000Tib"	,
	(65536,	"k",	"",	".3Pi"): 	"0.000PiB"	,
	(65536,	"k",	"",	".3PiB"): 	"0.000PiB"	,
	(65536,	"k",	"",	".3Pib"): 	"0.000Pib"	,
	(65536,	"k",	"",	".3Ei"): 	"0.000EiB"	,
	(65536,	"k",	"",	".3EiB"): 	"0.000EiB"	,
	(65536,	"k",	"",	".3Eib"): 	"0.000Eib"	,
	(65536,	"k",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"k",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"k",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"k",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"k",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"k",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"k",	"",	".3a"): 	"62.500MiB"	,
	(65536,	"k",	"",	".3aB"): 	"62.500MiB"	,
	(65536,	"k",	"",	".3ab"): 	"500Mib"	,
	(65536,	"k",	"",	".3A"): 	"62.500M"	,
	(65536,	"k",	"",	".3AB"): 	"62.500M"	,
	(65536,	"k",	"",	".3Ab"): 	"500Mb"	,
	(65536,	"k",	"",	".3m"): 	"65.536MB"	,
	(65536,	"k",	"",	".3mB"): 	"65.536MB"	,
	(65536,	"k",	"",	".3mb"): 	"524.288Mb"	,
	(65536,	"k",	"",	".3I"): 	"62.500MiB"	,
	(65536,	"k",	"",	".3IB"): 	"62.500MiB"	,
	(65536,	"k",	"",	".3Ib"): 	"500Mib"	,
	(65536,	"k",	"b",	".3k"): 	"8192kB"	,
	(65536,	"k",	"b",	".3kB"): 	"8192kB"	,
	(65536,	"k",	"b",	".3kb"): 	"65536kb"	,
	(65536,	"k",	"b",	".3K"): 	"8192KB"	,
	(65536,	"k",	"b",	".3KB"): 	"8192KB"	,
	(65536,	"k",	"b",	".3Kb"): 	"65536Kb"	,
	(65536,	"k",	"b",	".3M"): 	"8.192MB"	,
	(65536,	"k",	"b",	".3MB"): 	"8.192MB"	,
	(65536,	"k",	"b",	".3Mb"): 	"65.536Mb"	,
	(65536,	"k",	"b",	".3G"): 	"0.008GB"	,
	(65536,	"k",	"b",	".3GB"): 	"0.008GB"	,
	(65536,	"k",	"b",	".3Gb"): 	"0.066Gb"	,
	(65536,	"k",	"b",	".3T"): 	"0.000TB"	,
	(65536,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(65536,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(65536,	"k",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"k",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"k",	"b",	".3Ki"): 	"8000KiB"	,
	(65536,	"k",	"b",	".3KiB"): 	"8000KiB"	,
	(65536,	"k",	"b",	".3Kib"): 	"64000Kib"	,
	(65536,	"k",	"b",	".3Mi"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3MiB"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3Mib"): 	"62.500Mib"	,
	(65536,	"k",	"b",	".3Gi"): 	"0.008GiB"	,
	(65536,	"k",	"b",	".3GiB"): 	"0.008GiB"	,
	(65536,	"k",	"b",	".3Gib"): 	"0.061Gib"	,
	(65536,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(65536,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(65536,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(65536,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"k",	"b",	".3a"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3aB"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3ab"): 	"62.500Mib"	,
	(65536,	"k",	"b",	".3A"): 	"7.812M"	,
	(65536,	"k",	"b",	".3AB"): 	"7.812M"	,
	(65536,	"k",	"b",	".3Ab"): 	"62.500Mb"	,
	(65536,	"k",	"b",	".3m"): 	"8.192MB"	,
	(65536,	"k",	"b",	".3mB"): 	"8.192MB"	,
	(65536,	"k",	"b",	".3mb"): 	"65.536Mb"	,
	(65536,	"k",	"b",	".3I"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3IB"): 	"7.812MiB"	,
	(65536,	"k",	"b",	".3Ib"): 	"62.500Mib"	,
	(65536,	"K",	"",	".3k"): 	"65536kB"	,
	(65536,	"K",	"",	".3kB"): 	"65536kB"	,
	(65536,	"K",	"",	".3kb"): 	"524288kb"	,
	(65536,	"K",	"",	".3K"): 	"65536KB"	,
	(65536,	"K",	"",	".3KB"): 	"65536KB"	,
	(65536,	"K",	"",	".3Kb"): 	"524288Kb"	,
	(65536,	"K",	"",	".3M"): 	"65.536MB"	,
	(65536,	"K",	"",	".3MB"): 	"65.536MB"	,
	(65536,	"K",	"",	".3Mb"): 	"524.288Mb"	,
	(65536,	"K",	"",	".3G"): 	"0.066GB"	,
	(65536,	"K",	"",	".3GB"): 	"0.066GB"	,
	(65536,	"K",	"",	".3Gb"): 	"0.524Gb"	,
	(65536,	"K",	"",	".3T"): 	"0.000TB"	,
	(65536,	"K",	"",	".3TB"): 	"0.000TB"	,
	(65536,	"K",	"",	".3Tb"): 	"0.001Tb"	,
	(65536,	"K",	"",	".3P"): 	"0.000PB"	,
	(65536,	"K",	"",	".3PB"): 	"0.000PB"	,
	(65536,	"K",	"",	".3Pb"): 	"0.000Pb"	,
	(65536,	"K",	"",	".3E"): 	"0.000EB"	,
	(65536,	"K",	"",	".3EB"): 	"0.000EB"	,
	(65536,	"K",	"",	".3Eb"): 	"0.000Eb"	,
	(65536,	"K",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"K",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"K",	"",	".3Zb"): 	"0.000Zb"	,
	(65536,	"K",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"K",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"K",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"K",	"",	".3Ki"): 	"64000KiB"	,
	(65536,	"K",	"",	".3KiB"): 	"64000KiB"	,
	(65536,	"K",	"",	".3Kib"): 	"512000Kib"	,
	(65536,	"K",	"",	".3Mi"): 	"62.500MiB"	,
	(65536,	"K",	"",	".3MiB"): 	"62.500MiB"	,
	(65536,	"K",	"",	".3Mib"): 	"500Mib"	,
	(65536,	"K",	"",	".3Gi"): 	"0.061GiB"	,
	(65536,	"K",	"",	".3GiB"): 	"0.061GiB"	,
	(65536,	"K",	"",	".3Gib"): 	"0.488Gib"	,
	(65536,	"K",	"",	".3Ti"): 	"0.000TiB"	,
	(65536,	"K",	"",	".3TiB"): 	"0.000TiB"	,
	(65536,	"K",	"",	".3Tib"): 	"0.000Tib"	,
	(65536,	"K",	"",	".3Pi"): 	"0.000PiB"	,
	(65536,	"K",	"",	".3PiB"): 	"0.000PiB"	,
	(65536,	"K",	"",	".3Pib"): 	"0.000Pib"	,
	(65536,	"K",	"",	".3Ei"): 	"0.000EiB"	,
	(65536,	"K",	"",	".3EiB"): 	"0.000EiB"	,
	(65536,	"K",	"",	".3Eib"): 	"0.000Eib"	,
	(65536,	"K",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"K",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"K",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"K",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"K",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"K",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"K",	"",	".3a"): 	"62.500MiB"	,
	(65536,	"K",	"",	".3aB"): 	"62.500MiB"	,
	(65536,	"K",	"",	".3ab"): 	"500Mib"	,
	(65536,	"K",	"",	".3A"): 	"62.500M"	,
	(65536,	"K",	"",	".3AB"): 	"62.500M"	,
	(65536,	"K",	"",	".3Ab"): 	"500Mb"	,
	(65536,	"K",	"",	".3m"): 	"65.536MB"	,
	(65536,	"K",	"",	".3mB"): 	"65.536MB"	,
	(65536,	"K",	"",	".3mb"): 	"524.288Mb"	,
	(65536,	"K",	"",	".3I"): 	"62.500MiB"	,
	(65536,	"K",	"",	".3IB"): 	"62.500MiB"	,
	(65536,	"K",	"",	".3Ib"): 	"500Mib"	,
	(65536,	"K",	"b",	".3k"): 	"8192kB"	,
	(65536,	"K",	"b",	".3kB"): 	"8192kB"	,
	(65536,	"K",	"b",	".3kb"): 	"65536kb"	,
	(65536,	"K",	"b",	".3K"): 	"8192KB"	,
	(65536,	"K",	"b",	".3KB"): 	"8192KB"	,
	(65536,	"K",	"b",	".3Kb"): 	"65536Kb"	,
	(65536,	"K",	"b",	".3M"): 	"8.192MB"	,
	(65536,	"K",	"b",	".3MB"): 	"8.192MB"	,
	(65536,	"K",	"b",	".3Mb"): 	"65.536Mb"	,
	(65536,	"K",	"b",	".3G"): 	"0.008GB"	,
	(65536,	"K",	"b",	".3GB"): 	"0.008GB"	,
	(65536,	"K",	"b",	".3Gb"): 	"0.066Gb"	,
	(65536,	"K",	"b",	".3T"): 	"0.000TB"	,
	(65536,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(65536,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(65536,	"K",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"K",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"K",	"b",	".3Ki"): 	"8000KiB"	,
	(65536,	"K",	"b",	".3KiB"): 	"8000KiB"	,
	(65536,	"K",	"b",	".3Kib"): 	"64000Kib"	,
	(65536,	"K",	"b",	".3Mi"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3MiB"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3Mib"): 	"62.500Mib"	,
	(65536,	"K",	"b",	".3Gi"): 	"0.008GiB"	,
	(65536,	"K",	"b",	".3GiB"): 	"0.008GiB"	,
	(65536,	"K",	"b",	".3Gib"): 	"0.061Gib"	,
	(65536,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(65536,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(65536,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(65536,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"K",	"b",	".3a"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3aB"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3ab"): 	"62.500Mib"	,
	(65536,	"K",	"b",	".3A"): 	"7.812M"	,
	(65536,	"K",	"b",	".3AB"): 	"7.812M"	,
	(65536,	"K",	"b",	".3Ab"): 	"62.500Mb"	,
	(65536,	"K",	"b",	".3m"): 	"8.192MB"	,
	(65536,	"K",	"b",	".3mB"): 	"8.192MB"	,
	(65536,	"K",	"b",	".3mb"): 	"65.536Mb"	,
	(65536,	"K",	"b",	".3I"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3IB"): 	"7.812MiB"	,
	(65536,	"K",	"b",	".3Ib"): 	"62.500Mib"	,
	(65536,	"M",	"",	".3k"): 	"65536000kB"	,
	(65536,	"M",	"",	".3kB"): 	"65536000kB"	,
	(65536,	"M",	"",	".3kb"): 	"524288000kb"	,
	(65536,	"M",	"",	".3K"): 	"65536000KB"	,
	(65536,	"M",	"",	".3KB"): 	"65536000KB"	,
	(65536,	"M",	"",	".3Kb"): 	"524288000Kb"	,
	(65536,	"M",	"",	".3M"): 	"65536MB"	,
	(65536,	"M",	"",	".3MB"): 	"65536MB"	,
	(65536,	"M",	"",	".3Mb"): 	"524288Mb"	,
	(65536,	"M",	"",	".3G"): 	"65.536GB"	,
	(65536,	"M",	"",	".3GB"): 	"65.536GB"	,
	(65536,	"M",	"",	".3Gb"): 	"524.288Gb"	,
	(65536,	"M",	"",	".3T"): 	"0.066TB"	,
	(65536,	"M",	"",	".3TB"): 	"0.066TB"	,
	(65536,	"M",	"",	".3Tb"): 	"0.524Tb"	,
	(65536,	"M",	"",	".3P"): 	"0.000PB"	,
	(65536,	"M",	"",	".3PB"): 	"0.000PB"	,
	(65536,	"M",	"",	".3Pb"): 	"0.001Pb"	,
	(65536,	"M",	"",	".3E"): 	"0.000EB"	,
	(65536,	"M",	"",	".3EB"): 	"0.000EB"	,
	(65536,	"M",	"",	".3Eb"): 	"0.000Eb"	,
	(65536,	"M",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"M",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"M",	"",	".3Zb"): 	"0.000Zb"	,
	(65536,	"M",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"M",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"M",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"M",	"",	".3Ki"): 	"64000000KiB"	,
	(65536,	"M",	"",	".3KiB"): 	"64000000KiB"	,
	(65536,	"M",	"",	".3Kib"): 	"512000000Kib"	,
	(65536,	"M",	"",	".3Mi"): 	"62500MiB"	,
	(65536,	"M",	"",	".3MiB"): 	"62500MiB"	,
	(65536,	"M",	"",	".3Mib"): 	"500000Mib"	,
	(65536,	"M",	"",	".3Gi"): 	"61.035GiB"	,
	(65536,	"M",	"",	".3GiB"): 	"61.035GiB"	,
	(65536,	"M",	"",	".3Gib"): 	"488.281Gib"	,
	(65536,	"M",	"",	".3Ti"): 	"0.060TiB"	,
	(65536,	"M",	"",	".3TiB"): 	"0.060TiB"	,
	(65536,	"M",	"",	".3Tib"): 	"0.477Tib"	,
	(65536,	"M",	"",	".3Pi"): 	"0.000PiB"	,
	(65536,	"M",	"",	".3PiB"): 	"0.000PiB"	,
	(65536,	"M",	"",	".3Pib"): 	"0.000Pib"	,
	(65536,	"M",	"",	".3Ei"): 	"0.000EiB"	,
	(65536,	"M",	"",	".3EiB"): 	"0.000EiB"	,
	(65536,	"M",	"",	".3Eib"): 	"0.000Eib"	,
	(65536,	"M",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"M",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"M",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"M",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"M",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"M",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"M",	"",	".3a"): 	"61.035GiB"	,
	(65536,	"M",	"",	".3aB"): 	"61.035GiB"	,
	(65536,	"M",	"",	".3ab"): 	"488.281Gib"	,
	(65536,	"M",	"",	".3A"): 	"61.035G"	,
	(65536,	"M",	"",	".3AB"): 	"61.035G"	,
	(65536,	"M",	"",	".3Ab"): 	"488.281Gb"	,
	(65536,	"M",	"",	".3m"): 	"65.536GB"	,
	(65536,	"M",	"",	".3mB"): 	"65.536GB"	,
	(65536,	"M",	"",	".3mb"): 	"524.288Gb"	,
	(65536,	"M",	"",	".3I"): 	"61.035GiB"	,
	(65536,	"M",	"",	".3IB"): 	"61.035GiB"	,
	(65536,	"M",	"",	".3Ib"): 	"488.281Gib"	,
	(65536,	"M",	"b",	".3k"): 	"8192000kB"	,
	(65536,	"M",	"b",	".3kB"): 	"8192000kB"	,
	(65536,	"M",	"b",	".3kb"): 	"65536000kb"	,
	(65536,	"M",	"b",	".3K"): 	"8192000KB"	,
	(65536,	"M",	"b",	".3KB"): 	"8192000KB"	,
	(65536,	"M",	"b",	".3Kb"): 	"65536000Kb"	,
	(65536,	"M",	"b",	".3M"): 	"8192MB"	,
	(65536,	"M",	"b",	".3MB"): 	"8192MB"	,
	(65536,	"M",	"b",	".3Mb"): 	"65536Mb"	,
	(65536,	"M",	"b",	".3G"): 	"8.192GB"	,
	(65536,	"M",	"b",	".3GB"): 	"8.192GB"	,
	(65536,	"M",	"b",	".3Gb"): 	"65.536Gb"	,
	(65536,	"M",	"b",	".3T"): 	"0.008TB"	,
	(65536,	"M",	"b",	".3TB"): 	"0.008TB"	,
	(65536,	"M",	"b",	".3Tb"): 	"0.066Tb"	,
	(65536,	"M",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"M",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"M",	"b",	".3Ki"): 	"8000000KiB"	,
	(65536,	"M",	"b",	".3KiB"): 	"8000000KiB"	,
	(65536,	"M",	"b",	".3Kib"): 	"64000000Kib"	,
	(65536,	"M",	"b",	".3Mi"): 	"7812.500MiB"	,
	(65536,	"M",	"b",	".3MiB"): 	"7812.500MiB"	,
	(65536,	"M",	"b",	".3Mib"): 	"62500Mib"	,
	(65536,	"M",	"b",	".3Gi"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3GiB"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3Gib"): 	"61.035Gib"	,
	(65536,	"M",	"b",	".3Ti"): 	"0.007TiB"	,
	(65536,	"M",	"b",	".3TiB"): 	"0.007TiB"	,
	(65536,	"M",	"b",	".3Tib"): 	"0.060Tib"	,
	(65536,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"M",	"b",	".3a"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3aB"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3ab"): 	"61.035Gib"	,
	(65536,	"M",	"b",	".3A"): 	"7.629G"	,
	(65536,	"M",	"b",	".3AB"): 	"7.629G"	,
	(65536,	"M",	"b",	".3Ab"): 	"61.035Gb"	,
	(65536,	"M",	"b",	".3m"): 	"8.192GB"	,
	(65536,	"M",	"b",	".3mB"): 	"8.192GB"	,
	(65536,	"M",	"b",	".3mb"): 	"65.536Gb"	,
	(65536,	"M",	"b",	".3I"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3IB"): 	"7.629GiB"	,
	(65536,	"M",	"b",	".3Ib"): 	"61.035Gib"	,
	(65536,	"G",	"",	".3k"): 	"65536000000kB"	,
	(65536,	"G",	"",	".3kB"): 	"65536000000kB"	,
	(65536,	"G",	"",	".3kb"): 	"524288000000kb"	,
	(65536,	"G",	"",	".3K"): 	"65536000000KB"	,
	(65536,	"G",	"",	".3KB"): 	"65536000000KB"	,
	(65536,	"G",	"",	".3Kb"): 	"524288000000Kb"	,
	(65536,	"G",	"",	".3M"): 	"65536000MB"	,
	(65536,	"G",	"",	".3MB"): 	"65536000MB"	,
	(65536,	"G",	"",	".3Mb"): 	"524288000Mb"	,
	(65536,	"G",	"",	".3G"): 	"65536GB"	,
	(65536,	"G",	"",	".3GB"): 	"65536GB"	,
	(65536,	"G",	"",	".3Gb"): 	"524288Gb"	,
	(65536,	"G",	"",	".3T"): 	"65.536TB"	,
	(65536,	"G",	"",	".3TB"): 	"65.536TB"	,
	(65536,	"G",	"",	".3Tb"): 	"524.288Tb"	,
	(65536,	"G",	"",	".3P"): 	"0.066PB"	,
	(65536,	"G",	"",	".3PB"): 	"0.066PB"	,
	(65536,	"G",	"",	".3Pb"): 	"0.524Pb"	,
	(65536,	"G",	"",	".3E"): 	"0.000EB"	,
	(65536,	"G",	"",	".3EB"): 	"0.000EB"	,
	(65536,	"G",	"",	".3Eb"): 	"0.001Eb"	,
	(65536,	"G",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"G",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"G",	"",	".3Zb"): 	"0.000Zb"	,
	(65536,	"G",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"G",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"G",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"G",	"",	".3Ki"): 	"64000000000KiB"	,
	(65536,	"G",	"",	".3KiB"): 	"64000000000KiB"	,
	(65536,	"G",	"",	".3Kib"): 	"512000000000Kib"	,
	(65536,	"G",	"",	".3Mi"): 	"62500000MiB"	,
	(65536,	"G",	"",	".3MiB"): 	"62500000MiB"	,
	(65536,	"G",	"",	".3Mib"): 	"500000000Mib"	,
	(65536,	"G",	"",	".3Gi"): 	"61035.156GiB"	,
	(65536,	"G",	"",	".3GiB"): 	"61035.156GiB"	,
	(65536,	"G",	"",	".3Gib"): 	"488281.250Gib"	,
	(65536,	"G",	"",	".3Ti"): 	"59.605TiB"	,
	(65536,	"G",	"",	".3TiB"): 	"59.605TiB"	,
	(65536,	"G",	"",	".3Tib"): 	"476.837Tib"	,
	(65536,	"G",	"",	".3Pi"): 	"0.058PiB"	,
	(65536,	"G",	"",	".3PiB"): 	"0.058PiB"	,
	(65536,	"G",	"",	".3Pib"): 	"0.466Pib"	,
	(65536,	"G",	"",	".3Ei"): 	"0.000EiB"	,
	(65536,	"G",	"",	".3EiB"): 	"0.000EiB"	,
	(65536,	"G",	"",	".3Eib"): 	"0.000Eib"	,
	(65536,	"G",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"G",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"G",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"G",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"G",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"G",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"G",	"",	".3a"): 	"59.605TiB"	,
	(65536,	"G",	"",	".3aB"): 	"59.605TiB"	,
	(65536,	"G",	"",	".3ab"): 	"476.837Tib"	,
	(65536,	"G",	"",	".3A"): 	"59.605T"	,
	(65536,	"G",	"",	".3AB"): 	"59.605T"	,
	(65536,	"G",	"",	".3Ab"): 	"476.837Tb"	,
	(65536,	"G",	"",	".3m"): 	"65.536TB"	,
	(65536,	"G",	"",	".3mB"): 	"65.536TB"	,
	(65536,	"G",	"",	".3mb"): 	"524.288Tb"	,
	(65536,	"G",	"",	".3I"): 	"59.605TiB"	,
	(65536,	"G",	"",	".3IB"): 	"59.605TiB"	,
	(65536,	"G",	"",	".3Ib"): 	"476.837Tib"	,
	(65536,	"G",	"b",	".3k"): 	"8192000000kB"	,
	(65536,	"G",	"b",	".3kB"): 	"8192000000kB"	,
	(65536,	"G",	"b",	".3kb"): 	"65536000000kb"	,
	(65536,	"G",	"b",	".3K"): 	"8192000000KB"	,
	(65536,	"G",	"b",	".3KB"): 	"8192000000KB"	,
	(65536,	"G",	"b",	".3Kb"): 	"65536000000Kb"	,
	(65536,	"G",	"b",	".3M"): 	"8192000MB"	,
	(65536,	"G",	"b",	".3MB"): 	"8192000MB"	,
	(65536,	"G",	"b",	".3Mb"): 	"65536000Mb"	,
	(65536,	"G",	"b",	".3G"): 	"8192GB"	,
	(65536,	"G",	"b",	".3GB"): 	"8192GB"	,
	(65536,	"G",	"b",	".3Gb"): 	"65536Gb"	,
	(65536,	"G",	"b",	".3T"): 	"8.192TB"	,
	(65536,	"G",	"b",	".3TB"): 	"8.192TB"	,
	(65536,	"G",	"b",	".3Tb"): 	"65.536Tb"	,
	(65536,	"G",	"b",	".3P"): 	"0.008PB"	,
	(65536,	"G",	"b",	".3PB"): 	"0.008PB"	,
	(65536,	"G",	"b",	".3Pb"): 	"0.066Pb"	,
	(65536,	"G",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"G",	"b",	".3Ki"): 	"8000000000KiB"	,
	(65536,	"G",	"b",	".3KiB"): 	"8000000000KiB"	,
	(65536,	"G",	"b",	".3Kib"): 	"64000000000Kib"	,
	(65536,	"G",	"b",	".3Mi"): 	"7812500MiB"	,
	(65536,	"G",	"b",	".3MiB"): 	"7812500MiB"	,
	(65536,	"G",	"b",	".3Mib"): 	"62500000Mib"	,
	(65536,	"G",	"b",	".3Gi"): 	"7629.395GiB"	,
	(65536,	"G",	"b",	".3GiB"): 	"7629.395GiB"	,
	(65536,	"G",	"b",	".3Gib"): 	"61035.156Gib"	,
	(65536,	"G",	"b",	".3Ti"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3TiB"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3Tib"): 	"59.605Tib"	,
	(65536,	"G",	"b",	".3Pi"): 	"0.007PiB"	,
	(65536,	"G",	"b",	".3PiB"): 	"0.007PiB"	,
	(65536,	"G",	"b",	".3Pib"): 	"0.058Pib"	,
	(65536,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"G",	"b",	".3a"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3aB"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3ab"): 	"59.605Tib"	,
	(65536,	"G",	"b",	".3A"): 	"7.451T"	,
	(65536,	"G",	"b",	".3AB"): 	"7.451T"	,
	(65536,	"G",	"b",	".3Ab"): 	"59.605Tb"	,
	(65536,	"G",	"b",	".3m"): 	"8.192TB"	,
	(65536,	"G",	"b",	".3mB"): 	"8.192TB"	,
	(65536,	"G",	"b",	".3mb"): 	"65.536Tb"	,
	(65536,	"G",	"b",	".3I"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3IB"): 	"7.451TiB"	,
	(65536,	"G",	"b",	".3Ib"): 	"59.605Tib"	,
	(65536,	"T",	"",	".3k"): 	"65536000000000kB"	,
	(65536,	"T",	"",	".3kB"): 	"65536000000000kB"	,
	(65536,	"T",	"",	".3kb"): 	"524288000000000kb"	,
	(65536,	"T",	"",	".3K"): 	"65536000000000KB"	,
	(65536,	"T",	"",	".3KB"): 	"65536000000000KB"	,
	(65536,	"T",	"",	".3Kb"): 	"524288000000000Kb"	,
	(65536,	"T",	"",	".3M"): 	"65536000000MB"	,
	(65536,	"T",	"",	".3MB"): 	"65536000000MB"	,
	(65536,	"T",	"",	".3Mb"): 	"524288000000Mb"	,
	(65536,	"T",	"",	".3G"): 	"65536000GB"	,
	(65536,	"T",	"",	".3GB"): 	"65536000GB"	,
	(65536,	"T",	"",	".3Gb"): 	"524288000Gb"	,
	(65536,	"T",	"",	".3T"): 	"65536TB"	,
	(65536,	"T",	"",	".3TB"): 	"65536TB"	,
	(65536,	"T",	"",	".3Tb"): 	"524288Tb"	,
	(65536,	"T",	"",	".3P"): 	"65.536PB"	,
	(65536,	"T",	"",	".3PB"): 	"65.536PB"	,
	(65536,	"T",	"",	".3Pb"): 	"524.288Pb"	,
	(65536,	"T",	"",	".3E"): 	"0.066EB"	,
	(65536,	"T",	"",	".3EB"): 	"0.066EB"	,
	(65536,	"T",	"",	".3Eb"): 	"0.524Eb"	,
	(65536,	"T",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"T",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"T",	"",	".3Zb"): 	"0.001Zb"	,
	(65536,	"T",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"T",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"T",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"T",	"",	".3Ki"): 	"64000000000000KiB"	,
	(65536,	"T",	"",	".3KiB"): 	"64000000000000KiB"	,
	(65536,	"T",	"",	".3Kib"): 	"512000000000000Kib"	,
	(65536,	"T",	"",	".3Mi"): 	"62500000000MiB"	,
	(65536,	"T",	"",	".3MiB"): 	"62500000000MiB"	,
	(65536,	"T",	"",	".3Mib"): 	"500000000000Mib"	,
	(65536,	"T",	"",	".3Gi"): 	"61035156.250GiB"	,
	(65536,	"T",	"",	".3GiB"): 	"61035156.250GiB"	,
	(65536,	"T",	"",	".3Gib"): 	"488281250Gib"	,
	(65536,	"T",	"",	".3Ti"): 	"59604.645TiB"	,
	(65536,	"T",	"",	".3TiB"): 	"59604.645TiB"	,
	(65536,	"T",	"",	".3Tib"): 	"476837.158Tib"	,
	(65536,	"T",	"",	".3Pi"): 	"58.208PiB"	,
	(65536,	"T",	"",	".3PiB"): 	"58.208PiB"	,
	(65536,	"T",	"",	".3Pib"): 	"465.661Pib"	,
	(65536,	"T",	"",	".3Ei"): 	"0.057EiB"	,
	(65536,	"T",	"",	".3EiB"): 	"0.057EiB"	,
	(65536,	"T",	"",	".3Eib"): 	"0.455Eib"	,
	(65536,	"T",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"T",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"T",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"T",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"T",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"T",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"T",	"",	".3a"): 	"58.208PiB"	,
	(65536,	"T",	"",	".3aB"): 	"58.208PiB"	,
	(65536,	"T",	"",	".3ab"): 	"465.661Pib"	,
	(65536,	"T",	"",	".3A"): 	"58.208P"	,
	(65536,	"T",	"",	".3AB"): 	"58.208P"	,
	(65536,	"T",	"",	".3Ab"): 	"465.661Pb"	,
	(65536,	"T",	"",	".3m"): 	"65.536PB"	,
	(65536,	"T",	"",	".3mB"): 	"65.536PB"	,
	(65536,	"T",	"",	".3mb"): 	"524.288Pb"	,
	(65536,	"T",	"",	".3I"): 	"58.208PiB"	,
	(65536,	"T",	"",	".3IB"): 	"58.208PiB"	,
	(65536,	"T",	"",	".3Ib"): 	"465.661Pib"	,
	(65536,	"T",	"b",	".3k"): 	"8192000000000kB"	,
	(65536,	"T",	"b",	".3kB"): 	"8192000000000kB"	,
	(65536,	"T",	"b",	".3kb"): 	"65536000000000kb"	,
	(65536,	"T",	"b",	".3K"): 	"8192000000000KB"	,
	(65536,	"T",	"b",	".3KB"): 	"8192000000000KB"	,
	(65536,	"T",	"b",	".3Kb"): 	"65536000000000Kb"	,
	(65536,	"T",	"b",	".3M"): 	"8192000000MB"	,
	(65536,	"T",	"b",	".3MB"): 	"8192000000MB"	,
	(65536,	"T",	"b",	".3Mb"): 	"65536000000Mb"	,
	(65536,	"T",	"b",	".3G"): 	"8192000GB"	,
	(65536,	"T",	"b",	".3GB"): 	"8192000GB"	,
	(65536,	"T",	"b",	".3Gb"): 	"65536000Gb"	,
	(65536,	"T",	"b",	".3T"): 	"8192TB"	,
	(65536,	"T",	"b",	".3TB"): 	"8192TB"	,
	(65536,	"T",	"b",	".3Tb"): 	"65536Tb"	,
	(65536,	"T",	"b",	".3P"): 	"8.192PB"	,
	(65536,	"T",	"b",	".3PB"): 	"8.192PB"	,
	(65536,	"T",	"b",	".3Pb"): 	"65.536Pb"	,
	(65536,	"T",	"b",	".3E"): 	"0.008EB"	,
	(65536,	"T",	"b",	".3EB"): 	"0.008EB"	,
	(65536,	"T",	"b",	".3Eb"): 	"0.066Eb"	,
	(65536,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"T",	"b",	".3Ki"): 	"8000000000000KiB"	,
	(65536,	"T",	"b",	".3KiB"): 	"8000000000000KiB"	,
	(65536,	"T",	"b",	".3Kib"): 	"64000000000000Kib"	,
	(65536,	"T",	"b",	".3Mi"): 	"7812500000MiB"	,
	(65536,	"T",	"b",	".3MiB"): 	"7812500000MiB"	,
	(65536,	"T",	"b",	".3Mib"): 	"62500000000Mib"	,
	(65536,	"T",	"b",	".3Gi"): 	"7629394.531GiB"	,
	(65536,	"T",	"b",	".3GiB"): 	"7629394.531GiB"	,
	(65536,	"T",	"b",	".3Gib"): 	"61035156.250Gib"	,
	(65536,	"T",	"b",	".3Ti"): 	"7450.581TiB"	,
	(65536,	"T",	"b",	".3TiB"): 	"7450.581TiB"	,
	(65536,	"T",	"b",	".3Tib"): 	"59604.645Tib"	,
	(65536,	"T",	"b",	".3Pi"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3PiB"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3Pib"): 	"58.208Pib"	,
	(65536,	"T",	"b",	".3Ei"): 	"0.007EiB"	,
	(65536,	"T",	"b",	".3EiB"): 	"0.007EiB"	,
	(65536,	"T",	"b",	".3Eib"): 	"0.057Eib"	,
	(65536,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"T",	"b",	".3a"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3aB"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3ab"): 	"58.208Pib"	,
	(65536,	"T",	"b",	".3A"): 	"7.276P"	,
	(65536,	"T",	"b",	".3AB"): 	"7.276P"	,
	(65536,	"T",	"b",	".3Ab"): 	"58.208Pb"	,
	(65536,	"T",	"b",	".3m"): 	"8.192PB"	,
	(65536,	"T",	"b",	".3mB"): 	"8.192PB"	,
	(65536,	"T",	"b",	".3mb"): 	"65.536Pb"	,
	(65536,	"T",	"b",	".3I"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3IB"): 	"7.276PiB"	,
	(65536,	"T",	"b",	".3Ib"): 	"58.208Pib"	,
	(65536,	"P",	"",	".3k"): 	"65536000000000000kB"	,
	(65536,	"P",	"",	".3kB"): 	"65536000000000000kB"	,
	(65536,	"P",	"",	".3kb"): 	"524288000000000000kb"	,
	(65536,	"P",	"",	".3K"): 	"65536000000000000KB"	,
	(65536,	"P",	"",	".3KB"): 	"65536000000000000KB"	,
	(65536,	"P",	"",	".3Kb"): 	"524288000000000000Kb"	,
	(65536,	"P",	"",	".3M"): 	"65536000000000MB"	,
	(65536,	"P",	"",	".3MB"): 	"65536000000000MB"	,
	(65536,	"P",	"",	".3Mb"): 	"524288000000000Mb"	,
	(65536,	"P",	"",	".3G"): 	"65536000000GB"	,
	(65536,	"P",	"",	".3GB"): 	"65536000000GB"	,
	(65536,	"P",	"",	".3Gb"): 	"524288000000Gb"	,
	(65536,	"P",	"",	".3T"): 	"65536000TB"	,
	(65536,	"P",	"",	".3TB"): 	"65536000TB"	,
	(65536,	"P",	"",	".3Tb"): 	"524288000Tb"	,
	(65536,	"P",	"",	".3P"): 	"65536PB"	,
	(65536,	"P",	"",	".3PB"): 	"65536PB"	,
	(65536,	"P",	"",	".3Pb"): 	"524288Pb"	,
	(65536,	"P",	"",	".3E"): 	"65.536EB"	,
	(65536,	"P",	"",	".3EB"): 	"65.536EB"	,
	(65536,	"P",	"",	".3Eb"): 	"524.288Eb"	,
	(65536,	"P",	"",	".3Z"): 	"0.066ZB"	,
	(65536,	"P",	"",	".3ZB"): 	"0.066ZB"	,
	(65536,	"P",	"",	".3Zb"): 	"0.524Zb"	,
	(65536,	"P",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"P",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"P",	"",	".3Yb"): 	"0.001Yb"	,
	(65536,	"P",	"",	".3Ki"): 	"64000000000000000KiB"	,
	(65536,	"P",	"",	".3KiB"): 	"64000000000000000KiB"	,
	(65536,	"P",	"",	".3Kib"): 	"512000000000000000Kib"	,
	(65536,	"P",	"",	".3Mi"): 	"62500000000000MiB"	,
	(65536,	"P",	"",	".3MiB"): 	"62500000000000MiB"	,
	(65536,	"P",	"",	".3Mib"): 	"500000000000000Mib"	,
	(65536,	"P",	"",	".3Gi"): 	"61035156250GiB"	,
	(65536,	"P",	"",	".3GiB"): 	"61035156250GiB"	,
	(65536,	"P",	"",	".3Gib"): 	"488281250000Gib"	,
	(65536,	"P",	"",	".3Ti"): 	"59604644.775TiB"	,
	(65536,	"P",	"",	".3TiB"): 	"59604644.775TiB"	,
	(65536,	"P",	"",	".3Tib"): 	"476837158.203Tib"	,
	(65536,	"P",	"",	".3Pi"): 	"58207.661PiB"	,
	(65536,	"P",	"",	".3PiB"): 	"58207.661PiB"	,
	(65536,	"P",	"",	".3Pib"): 	"465661.287Pib"	,
	(65536,	"P",	"",	".3Ei"): 	"56.843EiB"	,
	(65536,	"P",	"",	".3EiB"): 	"56.843EiB"	,
	(65536,	"P",	"",	".3Eib"): 	"454.747Eib"	,
	(65536,	"P",	"",	".3Zi"): 	"0.056ZiB"	,
	(65536,	"P",	"",	".3ZiB"): 	"0.056ZiB"	,
	(65536,	"P",	"",	".3Zib"): 	"0.444Zib"	,
	(65536,	"P",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"P",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"P",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"P",	"",	".3a"): 	"56.843EiB"	,
	(65536,	"P",	"",	".3aB"): 	"56.843EiB"	,
	(65536,	"P",	"",	".3ab"): 	"454.747Eib"	,
	(65536,	"P",	"",	".3A"): 	"56.843E"	,
	(65536,	"P",	"",	".3AB"): 	"56.843E"	,
	(65536,	"P",	"",	".3Ab"): 	"454.747Eb"	,
	(65536,	"P",	"",	".3m"): 	"65.536EB"	,
	(65536,	"P",	"",	".3mB"): 	"65.536EB"	,
	(65536,	"P",	"",	".3mb"): 	"524.288Eb"	,
	(65536,	"P",	"",	".3I"): 	"56.843EiB"	,
	(65536,	"P",	"",	".3IB"): 	"56.843EiB"	,
	(65536,	"P",	"",	".3Ib"): 	"454.747Eib"	,
	(65536,	"P",	"b",	".3k"): 	"8192000000000000kB"	,
	(65536,	"P",	"b",	".3kB"): 	"8192000000000000kB"	,
	(65536,	"P",	"b",	".3kb"): 	"65536000000000000kb"	,
	(65536,	"P",	"b",	".3K"): 	"8192000000000000KB"	,
	(65536,	"P",	"b",	".3KB"): 	"8192000000000000KB"	,
	(65536,	"P",	"b",	".3Kb"): 	"65536000000000000Kb"	,
	(65536,	"P",	"b",	".3M"): 	"8192000000000MB"	,
	(65536,	"P",	"b",	".3MB"): 	"8192000000000MB"	,
	(65536,	"P",	"b",	".3Mb"): 	"65536000000000Mb"	,
	(65536,	"P",	"b",	".3G"): 	"8192000000GB"	,
	(65536,	"P",	"b",	".3GB"): 	"8192000000GB"	,
	(65536,	"P",	"b",	".3Gb"): 	"65536000000Gb"	,
	(65536,	"P",	"b",	".3T"): 	"8192000TB"	,
	(65536,	"P",	"b",	".3TB"): 	"8192000TB"	,
	(65536,	"P",	"b",	".3Tb"): 	"65536000Tb"	,
	(65536,	"P",	"b",	".3P"): 	"8192PB"	,
	(65536,	"P",	"b",	".3PB"): 	"8192PB"	,
	(65536,	"P",	"b",	".3Pb"): 	"65536Pb"	,
	(65536,	"P",	"b",	".3E"): 	"8.192EB"	,
	(65536,	"P",	"b",	".3EB"): 	"8.192EB"	,
	(65536,	"P",	"b",	".3Eb"): 	"65.536Eb"	,
	(65536,	"P",	"b",	".3Z"): 	"0.008ZB"	,
	(65536,	"P",	"b",	".3ZB"): 	"0.008ZB"	,
	(65536,	"P",	"b",	".3Zb"): 	"0.066Zb"	,
	(65536,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"P",	"b",	".3Ki"): 	"8000000000000000KiB"	,
	(65536,	"P",	"b",	".3KiB"): 	"8000000000000000KiB"	,
	(65536,	"P",	"b",	".3Kib"): 	"64000000000000000Kib"	,
	(65536,	"P",	"b",	".3Mi"): 	"7812500000000MiB"	,
	(65536,	"P",	"b",	".3MiB"): 	"7812500000000MiB"	,
	(65536,	"P",	"b",	".3Mib"): 	"62500000000000Mib"	,
	(65536,	"P",	"b",	".3Gi"): 	"7629394531.250GiB"	,
	(65536,	"P",	"b",	".3GiB"): 	"7629394531.250GiB"	,
	(65536,	"P",	"b",	".3Gib"): 	"61035156250Gib"	,
	(65536,	"P",	"b",	".3Ti"): 	"7450580.597TiB"	,
	(65536,	"P",	"b",	".3TiB"): 	"7450580.597TiB"	,
	(65536,	"P",	"b",	".3Tib"): 	"59604644.775Tib"	,
	(65536,	"P",	"b",	".3Pi"): 	"7275.958PiB"	,
	(65536,	"P",	"b",	".3PiB"): 	"7275.958PiB"	,
	(65536,	"P",	"b",	".3Pib"): 	"58207.661Pib"	,
	(65536,	"P",	"b",	".3Ei"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3EiB"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3Eib"): 	"56.843Eib"	,
	(65536,	"P",	"b",	".3Zi"): 	"0.007ZiB"	,
	(65536,	"P",	"b",	".3ZiB"): 	"0.007ZiB"	,
	(65536,	"P",	"b",	".3Zib"): 	"0.056Zib"	,
	(65536,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"P",	"b",	".3a"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3aB"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3ab"): 	"56.843Eib"	,
	(65536,	"P",	"b",	".3A"): 	"7.105E"	,
	(65536,	"P",	"b",	".3AB"): 	"7.105E"	,
	(65536,	"P",	"b",	".3Ab"): 	"56.843Eb"	,
	(65536,	"P",	"b",	".3m"): 	"8.192EB"	,
	(65536,	"P",	"b",	".3mB"): 	"8.192EB"	,
	(65536,	"P",	"b",	".3mb"): 	"65.536Eb"	,
	(65536,	"P",	"b",	".3I"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3IB"): 	"7.105EiB"	,
	(65536,	"P",	"b",	".3Ib"): 	"56.843Eib"	,
	(65536,	"E",	"",	".3k"): 	"65536000000000000000kB"	,
	(65536,	"E",	"",	".3kB"): 	"65536000000000000000kB"	,
	(65536,	"E",	"",	".3kb"): 	"524288000000000000000kb"	,
	(65536,	"E",	"",	".3K"): 	"65536000000000000000KB"	,
	(65536,	"E",	"",	".3KB"): 	"65536000000000000000KB"	,
	(65536,	"E",	"",	".3Kb"): 	"524288000000000000000Kb"	,
	(65536,	"E",	"",	".3M"): 	"65536000000000000MB"	,
	(65536,	"E",	"",	".3MB"): 	"65536000000000000MB"	,
	(65536,	"E",	"",	".3Mb"): 	"524288000000000000Mb"	,
	(65536,	"E",	"",	".3G"): 	"65536000000000GB"	,
	(65536,	"E",	"",	".3GB"): 	"65536000000000GB"	,
	(65536,	"E",	"",	".3Gb"): 	"524288000000000Gb"	,
	(65536,	"E",	"",	".3T"): 	"65536000000TB"	,
	(65536,	"E",	"",	".3TB"): 	"65536000000TB"	,
	(65536,	"E",	"",	".3Tb"): 	"524288000000Tb"	,
	(65536,	"E",	"",	".3P"): 	"65536000PB"	,
	(65536,	"E",	"",	".3PB"): 	"65536000PB"	,
	(65536,	"E",	"",	".3Pb"): 	"524288000Pb"	,
	(65536,	"E",	"",	".3E"): 	"65536EB"	,
	(65536,	"E",	"",	".3EB"): 	"65536EB"	,
	(65536,	"E",	"",	".3Eb"): 	"524288Eb"	,
	(65536,	"E",	"",	".3Z"): 	"65.536ZB"	,
	(65536,	"E",	"",	".3ZB"): 	"65.536ZB"	,
	(65536,	"E",	"",	".3Zb"): 	"524.288Zb"	,
	(65536,	"E",	"",	".3Y"): 	"0.066YB"	,
	(65536,	"E",	"",	".3YB"): 	"0.066YB"	,
	(65536,	"E",	"",	".3Yb"): 	"0.524Yb"	,
	(65536,	"E",	"",	".3Ki"): 	"64000000000000000000KiB"	,
	(65536,	"E",	"",	".3KiB"): 	"64000000000000000000KiB"	,
	(65536,	"E",	"",	".3Kib"): 	"512000000000000000000Kib"	,
	(65536,	"E",	"",	".3Mi"): 	"62500000000000000MiB"	,
	(65536,	"E",	"",	".3MiB"): 	"62500000000000000MiB"	,
	(65536,	"E",	"",	".3Mib"): 	"500000000000000000Mib"	,
	(65536,	"E",	"",	".3Gi"): 	"61035156250000GiB"	,
	(65536,	"E",	"",	".3GiB"): 	"61035156250000GiB"	,
	(65536,	"E",	"",	".3Gib"): 	"488281250000000Gib"	,
	(65536,	"E",	"",	".3Ti"): 	"59604644775.391TiB"	,
	(65536,	"E",	"",	".3TiB"): 	"59604644775.391TiB"	,
	(65536,	"E",	"",	".3Tib"): 	"476837158203.125Tib"	,
	(65536,	"E",	"",	".3Pi"): 	"58207660.913PiB"	,
	(65536,	"E",	"",	".3PiB"): 	"58207660.913PiB"	,
	(65536,	"E",	"",	".3Pib"): 	"465661287.308Pib"	,
	(65536,	"E",	"",	".3Ei"): 	"56843.419EiB"	,
	(65536,	"E",	"",	".3EiB"): 	"56843.419EiB"	,
	(65536,	"E",	"",	".3Eib"): 	"454747.351Eib"	,
	(65536,	"E",	"",	".3Zi"): 	"55.511ZiB"	,
	(65536,	"E",	"",	".3ZiB"): 	"55.511ZiB"	,
	(65536,	"E",	"",	".3Zib"): 	"444.089Zib"	,
	(65536,	"E",	"",	".3Yi"): 	"0.054YiB"	,
	(65536,	"E",	"",	".3YiB"): 	"0.054YiB"	,
	(65536,	"E",	"",	".3Yib"): 	"0.434Yib"	,
	(65536,	"E",	"",	".3a"): 	"55.511ZiB"	,
	(65536,	"E",	"",	".3aB"): 	"55.511ZiB"	,
	(65536,	"E",	"",	".3ab"): 	"444.089Zib"	,
	(65536,	"E",	"",	".3A"): 	"55.511Z"	,
	(65536,	"E",	"",	".3AB"): 	"55.511Z"	,
	(65536,	"E",	"",	".3Ab"): 	"444.089Zb"	,
	(65536,	"E",	"",	".3m"): 	"65.536ZB"	,
	(65536,	"E",	"",	".3mB"): 	"65.536ZB"	,
	(65536,	"E",	"",	".3mb"): 	"524.288Zb"	,
	(65536,	"E",	"",	".3I"): 	"55.511ZiB"	,
	(65536,	"E",	"",	".3IB"): 	"55.511ZiB"	,
	(65536,	"E",	"",	".3Ib"): 	"444.089Zib"	,
	(65536,	"E",	"b",	".3k"): 	"8192000000000000000kB"	,
	(65536,	"E",	"b",	".3kB"): 	"8192000000000000000kB"	,
	(65536,	"E",	"b",	".3kb"): 	"65536000000000000000kb"	,
	(65536,	"E",	"b",	".3K"): 	"8192000000000000000KB"	,
	(65536,	"E",	"b",	".3KB"): 	"8192000000000000000KB"	,
	(65536,	"E",	"b",	".3Kb"): 	"65536000000000000000Kb"	,
	(65536,	"E",	"b",	".3M"): 	"8192000000000000MB"	,
	(65536,	"E",	"b",	".3MB"): 	"8192000000000000MB"	,
	(65536,	"E",	"b",	".3Mb"): 	"65536000000000000Mb"	,
	(65536,	"E",	"b",	".3G"): 	"8192000000000GB"	,
	(65536,	"E",	"b",	".3GB"): 	"8192000000000GB"	,
	(65536,	"E",	"b",	".3Gb"): 	"65536000000000Gb"	,
	(65536,	"E",	"b",	".3T"): 	"8192000000TB"	,
	(65536,	"E",	"b",	".3TB"): 	"8192000000TB"	,
	(65536,	"E",	"b",	".3Tb"): 	"65536000000Tb"	,
	(65536,	"E",	"b",	".3P"): 	"8192000PB"	,
	(65536,	"E",	"b",	".3PB"): 	"8192000PB"	,
	(65536,	"E",	"b",	".3Pb"): 	"65536000Pb"	,
	(65536,	"E",	"b",	".3E"): 	"8192EB"	,
	(65536,	"E",	"b",	".3EB"): 	"8192EB"	,
	(65536,	"E",	"b",	".3Eb"): 	"65536Eb"	,
	(65536,	"E",	"b",	".3Z"): 	"8.192ZB"	,
	(65536,	"E",	"b",	".3ZB"): 	"8.192ZB"	,
	(65536,	"E",	"b",	".3Zb"): 	"65.536Zb"	,
	(65536,	"E",	"b",	".3Y"): 	"0.008YB"	,
	(65536,	"E",	"b",	".3YB"): 	"0.008YB"	,
	(65536,	"E",	"b",	".3Yb"): 	"0.066Yb"	,
	(65536,	"E",	"b",	".3Ki"): 	"8000000000000000000KiB"	,
	(65536,	"E",	"b",	".3KiB"): 	"8000000000000000000KiB"	,
	(65536,	"E",	"b",	".3Kib"): 	"64000000000000000000Kib"	,
	(65536,	"E",	"b",	".3Mi"): 	"7812500000000000MiB"	,
	(65536,	"E",	"b",	".3MiB"): 	"7812500000000000MiB"	,
	(65536,	"E",	"b",	".3Mib"): 	"62500000000000000Mib"	,
	(65536,	"E",	"b",	".3Gi"): 	"7629394531250GiB"	,
	(65536,	"E",	"b",	".3GiB"): 	"7629394531250GiB"	,
	(65536,	"E",	"b",	".3Gib"): 	"61035156250000Gib"	,
	(65536,	"E",	"b",	".3Ti"): 	"7450580596.924TiB"	,
	(65536,	"E",	"b",	".3TiB"): 	"7450580596.924TiB"	,
	(65536,	"E",	"b",	".3Tib"): 	"59604644775.391Tib"	,
	(65536,	"E",	"b",	".3Pi"): 	"7275957.614PiB"	,
	(65536,	"E",	"b",	".3PiB"): 	"7275957.614PiB"	,
	(65536,	"E",	"b",	".3Pib"): 	"58207660.913Pib"	,
	(65536,	"E",	"b",	".3Ei"): 	"7105.427EiB"	,
	(65536,	"E",	"b",	".3EiB"): 	"7105.427EiB"	,
	(65536,	"E",	"b",	".3Eib"): 	"56843.419Eib"	,
	(65536,	"E",	"b",	".3Zi"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3ZiB"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3Zib"): 	"55.511Zib"	,
	(65536,	"E",	"b",	".3Yi"): 	"0.007YiB"	,
	(65536,	"E",	"b",	".3YiB"): 	"0.007YiB"	,
	(65536,	"E",	"b",	".3Yib"): 	"0.054Yib"	,
	(65536,	"E",	"b",	".3a"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3aB"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3ab"): 	"55.511Zib"	,
	(65536,	"E",	"b",	".3A"): 	"6.939Z"	,
	(65536,	"E",	"b",	".3AB"): 	"6.939Z"	,
	(65536,	"E",	"b",	".3Ab"): 	"55.511Zb"	,
	(65536,	"E",	"b",	".3m"): 	"8.192ZB"	,
	(65536,	"E",	"b",	".3mB"): 	"8.192ZB"	,
	(65536,	"E",	"b",	".3mb"): 	"65.536Zb"	,
	(65536,	"E",	"b",	".3I"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3IB"): 	"6.939ZiB"	,
	(65536,	"E",	"b",	".3Ib"): 	"55.511Zib"	,
	(65536,	"Z",	"",	".3k"): 	"65536000000000000000000kB"	,
	(65536,	"Z",	"",	".3kB"): 	"65536000000000000000000kB"	,
	(65536,	"Z",	"",	".3kb"): 	"524288000000000000000000kb"	,
	(65536,	"Z",	"",	".3K"): 	"65536000000000000000000KB"	,
	(65536,	"Z",	"",	".3KB"): 	"65536000000000000000000KB"	,
	(65536,	"Z",	"",	".3Kb"): 	"524288000000000000000000Kb"	,
	(65536,	"Z",	"",	".3M"): 	"65536000000000000000MB"	,
	(65536,	"Z",	"",	".3MB"): 	"65536000000000000000MB"	,
	(65536,	"Z",	"",	".3Mb"): 	"524288000000000000000Mb"	,
	(65536,	"Z",	"",	".3G"): 	"65536000000000000GB"	,
	(65536,	"Z",	"",	".3GB"): 	"65536000000000000GB"	,
	(65536,	"Z",	"",	".3Gb"): 	"524288000000000000Gb"	,
	(65536,	"Z",	"",	".3T"): 	"65536000000000TB"	,
	(65536,	"Z",	"",	".3TB"): 	"65536000000000TB"	,
	(65536,	"Z",	"",	".3Tb"): 	"524288000000000Tb"	,
	(65536,	"Z",	"",	".3P"): 	"65536000000PB"	,
	(65536,	"Z",	"",	".3PB"): 	"65536000000PB"	,
	(65536,	"Z",	"",	".3Pb"): 	"524288000000Pb"	,
	(65536,	"Z",	"",	".3E"): 	"65536000EB"	,
	(65536,	"Z",	"",	".3EB"): 	"65536000EB"	,
	(65536,	"Z",	"",	".3Eb"): 	"524288000Eb"	,
	(65536,	"Z",	"",	".3Z"): 	"65536ZB"	,
	(65536,	"Z",	"",	".3ZB"): 	"65536ZB"	,
	(65536,	"Z",	"",	".3Zb"): 	"524288Zb"	,
	(65536,	"Z",	"",	".3Y"): 	"65.536YB"	,
	(65536,	"Z",	"",	".3YB"): 	"65.536YB"	,
	(65536,	"Z",	"",	".3Yb"): 	"524.288Yb"	,
	(65536,	"Z",	"",	".3Ki"): 	"64000000000000000000000KiB"	,
	(65536,	"Z",	"",	".3KiB"): 	"64000000000000000000000KiB"	,
	(65536,	"Z",	"",	".3Kib"): 	"512000000000000000000000Kib"	,
	(65536,	"Z",	"",	".3Mi"): 	"62500000000000000000MiB"	,
	(65536,	"Z",	"",	".3MiB"): 	"62500000000000000000MiB"	,
	(65536,	"Z",	"",	".3Mib"): 	"500000000000000000000Mib"	,
	(65536,	"Z",	"",	".3Gi"): 	"61035156250000000GiB"	,
	(65536,	"Z",	"",	".3GiB"): 	"61035156250000000GiB"	,
	(65536,	"Z",	"",	".3Gib"): 	"488281250000000000Gib"	,
	(65536,	"Z",	"",	".3Ti"): 	"59604644775390.625TiB"	,
	(65536,	"Z",	"",	".3TiB"): 	"59604644775390.625TiB"	,
	(65536,	"Z",	"",	".3Tib"): 	"476837158203125Tib"	,
	(65536,	"Z",	"",	".3Pi"): 	"58207660913.467PiB"	,
	(65536,	"Z",	"",	".3PiB"): 	"58207660913.467PiB"	,
	(65536,	"Z",	"",	".3Pib"): 	"465661287307.739Pib"	,
	(65536,	"Z",	"",	".3Ei"): 	"56843418.861EiB"	,
	(65536,	"Z",	"",	".3EiB"): 	"56843418.861EiB"	,
	(65536,	"Z",	"",	".3Eib"): 	"454747350.886Eib"	,
	(65536,	"Z",	"",	".3Zi"): 	"55511.151ZiB"	,
	(65536,	"Z",	"",	".3ZiB"): 	"55511.151ZiB"	,
	(65536,	"Z",	"",	".3Zib"): 	"444089.210Zib"	,
	(65536,	"Z",	"",	".3Yi"): 	"54.210YiB"	,
	(65536,	"Z",	"",	".3YiB"): 	"54.210YiB"	,
	(65536,	"Z",	"",	".3Yib"): 	"433.681Yib"	,
	(65536,	"Z",	"",	".3a"): 	"54.210YiB"	,
	(65536,	"Z",	"",	".3aB"): 	"54.210YiB"	,
	(65536,	"Z",	"",	".3ab"): 	"433.681Yib"	,
	(65536,	"Z",	"",	".3A"): 	"54.210Y"	,
	(65536,	"Z",	"",	".3AB"): 	"54.210Y"	,
	(65536,	"Z",	"",	".3Ab"): 	"433.681Yb"	,
	(65536,	"Z",	"",	".3m"): 	"65.536YB"	,
	(65536,	"Z",	"",	".3mB"): 	"65.536YB"	,
	(65536,	"Z",	"",	".3mb"): 	"524.288Yb"	,
	(65536,	"Z",	"",	".3I"): 	"54.210YiB"	,
	(65536,	"Z",	"",	".3IB"): 	"54.210YiB"	,
	(65536,	"Z",	"",	".3Ib"): 	"433.681Yib"	,
	(65536,	"Z",	"b",	".3k"): 	"8192000000000000000000kB"	,
	(65536,	"Z",	"b",	".3kB"): 	"8192000000000000000000kB"	,
	(65536,	"Z",	"b",	".3kb"): 	"65536000000000000000000kb"	,
	(65536,	"Z",	"b",	".3K"): 	"8192000000000000000000KB"	,
	(65536,	"Z",	"b",	".3KB"): 	"8192000000000000000000KB"	,
	(65536,	"Z",	"b",	".3Kb"): 	"65536000000000000000000Kb"	,
	(65536,	"Z",	"b",	".3M"): 	"8192000000000000000MB"	,
	(65536,	"Z",	"b",	".3MB"): 	"8192000000000000000MB"	,
	(65536,	"Z",	"b",	".3Mb"): 	"65536000000000000000Mb"	,
	(65536,	"Z",	"b",	".3G"): 	"8192000000000000GB"	,
	(65536,	"Z",	"b",	".3GB"): 	"8192000000000000GB"	,
	(65536,	"Z",	"b",	".3Gb"): 	"65536000000000000Gb"	,
	(65536,	"Z",	"b",	".3T"): 	"8192000000000TB"	,
	(65536,	"Z",	"b",	".3TB"): 	"8192000000000TB"	,
	(65536,	"Z",	"b",	".3Tb"): 	"65536000000000Tb"	,
	(65536,	"Z",	"b",	".3P"): 	"8192000000PB"	,
	(65536,	"Z",	"b",	".3PB"): 	"8192000000PB"	,
	(65536,	"Z",	"b",	".3Pb"): 	"65536000000Pb"	,
	(65536,	"Z",	"b",	".3E"): 	"8192000EB"	,
	(65536,	"Z",	"b",	".3EB"): 	"8192000EB"	,
	(65536,	"Z",	"b",	".3Eb"): 	"65536000Eb"	,
	(65536,	"Z",	"b",	".3Z"): 	"8192ZB"	,
	(65536,	"Z",	"b",	".3ZB"): 	"8192ZB"	,
	(65536,	"Z",	"b",	".3Zb"): 	"65536Zb"	,
	(65536,	"Z",	"b",	".3Y"): 	"8.192YB"	,
	(65536,	"Z",	"b",	".3YB"): 	"8.192YB"	,
	(65536,	"Z",	"b",	".3Yb"): 	"65.536Yb"	,
	(65536,	"Z",	"b",	".3Ki"): 	"8000000000000000000000KiB"	,
	(65536,	"Z",	"b",	".3KiB"): 	"8000000000000000000000KiB"	,
	(65536,	"Z",	"b",	".3Kib"): 	"64000000000000000000000Kib"	,
	(65536,	"Z",	"b",	".3Mi"): 	"7812500000000000000MiB"	,
	(65536,	"Z",	"b",	".3MiB"): 	"7812500000000000000MiB"	,
	(65536,	"Z",	"b",	".3Mib"): 	"62500000000000000000Mib"	,
	(65536,	"Z",	"b",	".3Gi"): 	"7629394531250000GiB"	,
	(65536,	"Z",	"b",	".3GiB"): 	"7629394531250000GiB"	,
	(65536,	"Z",	"b",	".3Gib"): 	"61035156250000000Gib"	,
	(65536,	"Z",	"b",	".3Ti"): 	"7450580596923.828TiB"	,
	(65536,	"Z",	"b",	".3TiB"): 	"7450580596923.828TiB"	,
	(65536,	"Z",	"b",	".3Tib"): 	"59604644775390.625Tib"	,
	(65536,	"Z",	"b",	".3Pi"): 	"7275957614.183PiB"	,
	(65536,	"Z",	"b",	".3PiB"): 	"7275957614.183PiB"	,
	(65536,	"Z",	"b",	".3Pib"): 	"58207660913.467Pib"	,
	(65536,	"Z",	"b",	".3Ei"): 	"7105427.358EiB"	,
	(65536,	"Z",	"b",	".3EiB"): 	"7105427.358EiB"	,
	(65536,	"Z",	"b",	".3Eib"): 	"56843418.861Eib"	,
	(65536,	"Z",	"b",	".3Zi"): 	"6938.894ZiB"	,
	(65536,	"Z",	"b",	".3ZiB"): 	"6938.894ZiB"	,
	(65536,	"Z",	"b",	".3Zib"): 	"55511.151Zib"	,
	(65536,	"Z",	"b",	".3Yi"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3YiB"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3Yib"): 	"54.210Yib"	,
	(65536,	"Z",	"b",	".3a"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3aB"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3ab"): 	"54.210Yib"	,
	(65536,	"Z",	"b",	".3A"): 	"6.776Y"	,
	(65536,	"Z",	"b",	".3AB"): 	"6.776Y"	,
	(65536,	"Z",	"b",	".3Ab"): 	"54.210Yb"	,
	(65536,	"Z",	"b",	".3m"): 	"8.192YB"	,
	(65536,	"Z",	"b",	".3mB"): 	"8.192YB"	,
	(65536,	"Z",	"b",	".3mb"): 	"65.536Yb"	,
	(65536,	"Z",	"b",	".3I"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3IB"): 	"6.776YiB"	,
	(65536,	"Z",	"b",	".3Ib"): 	"54.210Yib"	,
	(65536,	"Y",	"",	".3k"): 	"65536000000000000000000000kB"	,
	(65536,	"Y",	"",	".3kB"): 	"65536000000000000000000000kB"	,
	(65536,	"Y",	"",	".3kb"): 	"524288000000000000000000000kb"	,
	(65536,	"Y",	"",	".3K"): 	"65536000000000000000000000KB"	,
	(65536,	"Y",	"",	".3KB"): 	"65536000000000000000000000KB"	,
	(65536,	"Y",	"",	".3Kb"): 	"524288000000000000000000000Kb"	,
	(65536,	"Y",	"",	".3M"): 	"65536000000000000000000MB"	,
	(65536,	"Y",	"",	".3MB"): 	"65536000000000000000000MB"	,
	(65536,	"Y",	"",	".3Mb"): 	"524288000000000000000000Mb"	,
	(65536,	"Y",	"",	".3G"): 	"65536000000000000000GB"	,
	(65536,	"Y",	"",	".3GB"): 	"65536000000000000000GB"	,
	(65536,	"Y",	"",	".3Gb"): 	"524288000000000000000Gb"	,
	(65536,	"Y",	"",	".3T"): 	"65536000000000000TB"	,
	(65536,	"Y",	"",	".3TB"): 	"65536000000000000TB"	,
	(65536,	"Y",	"",	".3Tb"): 	"524288000000000000Tb"	,
	(65536,	"Y",	"",	".3P"): 	"65536000000000PB"	,
	(65536,	"Y",	"",	".3PB"): 	"65536000000000PB"	,
	(65536,	"Y",	"",	".3Pb"): 	"524288000000000Pb"	,
	(65536,	"Y",	"",	".3E"): 	"65536000000EB"	,
	(65536,	"Y",	"",	".3EB"): 	"65536000000EB"	,
	(65536,	"Y",	"",	".3Eb"): 	"524288000000Eb"	,
	(65536,	"Y",	"",	".3Z"): 	"65536000ZB"	,
	(65536,	"Y",	"",	".3ZB"): 	"65536000ZB"	,
	(65536,	"Y",	"",	".3Zb"): 	"524288000Zb"	,
	(65536,	"Y",	"",	".3Y"): 	"65536YB"	,
	(65536,	"Y",	"",	".3YB"): 	"65536YB"	,
	(65536,	"Y",	"",	".3Yb"): 	"524288Yb"	,
	(65536,	"Y",	"",	".3Ki"): 	"63999999999999998926258176KiB"	,
	(65536,	"Y",	"",	".3KiB"): 	"63999999999999998926258176KiB"	,
	(65536,	"Y",	"",	".3Kib"): 	"511999999999999991410065408Kib"	,
	(65536,	"Y",	"",	".3Mi"): 	"62499999999999998951424MiB"	,
	(65536,	"Y",	"",	".3MiB"): 	"62499999999999998951424MiB"	,
	(65536,	"Y",	"",	".3Mib"): 	"499999999999999991611392Mib"	,
	(65536,	"Y",	"",	".3Gi"): 	"61035156249999998976GiB"	,
	(65536,	"Y",	"",	".3GiB"): 	"61035156249999998976GiB"	,
	(65536,	"Y",	"",	".3Gib"): 	"488281249999999991808Gib"	,
	(65536,	"Y",	"",	".3Ti"): 	"59604644775390624TiB"	,
	(65536,	"Y",	"",	".3TiB"): 	"59604644775390624TiB"	,
	(65536,	"Y",	"",	".3Tib"): 	"476837158203124992Tib"	,
	(65536,	"Y",	"",	".3Pi"): 	"58207660913467.406PiB"	,
	(65536,	"Y",	"",	".3PiB"): 	"58207660913467.406PiB"	,
	(65536,	"Y",	"",	".3Pib"): 	"465661287307739.250Pib"	,
	(65536,	"Y",	"",	".3Ei"): 	"56843418860.808EiB"	,
	(65536,	"Y",	"",	".3EiB"): 	"56843418860.808EiB"	,
	(65536,	"Y",	"",	".3Eib"): 	"454747350886.464Eib"	,
	(65536,	"Y",	"",	".3Zi"): 	"55511151.231ZiB"	,
	(65536,	"Y",	"",	".3ZiB"): 	"55511151.231ZiB"	,
	(65536,	"Y",	"",	".3Zib"): 	"444089209.850Zib"	,
	(65536,	"Y",	"",	".3Yi"): 	"54210.109YiB"	,
	(65536,	"Y",	"",	".3YiB"): 	"54210.109YiB"	,
	(65536,	"Y",	"",	".3Yib"): 	"433680.869Yib"	,
	(65536,	"Y",	"",	".3a"): 	"54210.109YiB"	,
	(65536,	"Y",	"",	".3aB"): 	"54210.109YiB"	,
	(65536,	"Y",	"",	".3ab"): 	"433680.869Yib"	,
	(65536,	"Y",	"",	".3A"): 	"54210.109Y"	,
	(65536,	"Y",	"",	".3AB"): 	"54210.109Y"	,
	(65536,	"Y",	"",	".3Ab"): 	"433680.869Yb"	,
	(65536,	"Y",	"",	".3m"): 	"65536YB"	,
	(65536,	"Y",	"",	".3mB"): 	"65536YB"	,
	(65536,	"Y",	"",	".3mb"): 	"524288Yb"	,
	(65536,	"Y",	"",	".3I"): 	"54210.109YiB"	,
	(65536,	"Y",	"",	".3IB"): 	"54210.109YiB"	,
	(65536,	"Y",	"",	".3Ib"): 	"433680.869Yib"	,
	(65536,	"Y",	"b",	".3k"): 	"8192000000000000000000000kB"	,
	(65536,	"Y",	"b",	".3kB"): 	"8192000000000000000000000kB"	,
	(65536,	"Y",	"b",	".3kb"): 	"65536000000000000000000000kb"	,
	(65536,	"Y",	"b",	".3K"): 	"8192000000000000000000000KB"	,
	(65536,	"Y",	"b",	".3KB"): 	"8192000000000000000000000KB"	,
	(65536,	"Y",	"b",	".3Kb"): 	"65536000000000000000000000Kb"	,
	(65536,	"Y",	"b",	".3M"): 	"8192000000000000000000MB"	,
	(65536,	"Y",	"b",	".3MB"): 	"8192000000000000000000MB"	,
	(65536,	"Y",	"b",	".3Mb"): 	"65536000000000000000000Mb"	,
	(65536,	"Y",	"b",	".3G"): 	"8192000000000000000GB"	,
	(65536,	"Y",	"b",	".3GB"): 	"8192000000000000000GB"	,
	(65536,	"Y",	"b",	".3Gb"): 	"65536000000000000000Gb"	,
	(65536,	"Y",	"b",	".3T"): 	"8192000000000000TB"	,
	(65536,	"Y",	"b",	".3TB"): 	"8192000000000000TB"	,
	(65536,	"Y",	"b",	".3Tb"): 	"65536000000000000Tb"	,
	(65536,	"Y",	"b",	".3P"): 	"8192000000000PB"	,
	(65536,	"Y",	"b",	".3PB"): 	"8192000000000PB"	,
	(65536,	"Y",	"b",	".3Pb"): 	"65536000000000Pb"	,
	(65536,	"Y",	"b",	".3E"): 	"8192000000EB"	,
	(65536,	"Y",	"b",	".3EB"): 	"8192000000EB"	,
	(65536,	"Y",	"b",	".3Eb"): 	"65536000000Eb"	,
	(65536,	"Y",	"b",	".3Z"): 	"8192000ZB"	,
	(65536,	"Y",	"b",	".3ZB"): 	"8192000ZB"	,
	(65536,	"Y",	"b",	".3Zb"): 	"65536000Zb"	,
	(65536,	"Y",	"b",	".3Y"): 	"8192YB"	,
	(65536,	"Y",	"b",	".3YB"): 	"8192YB"	,
	(65536,	"Y",	"b",	".3Yb"): 	"65536Yb"	,
	(65536,	"Y",	"b",	".3Ki"): 	"7999999999999999865782272KiB"	,
	(65536,	"Y",	"b",	".3KiB"): 	"7999999999999999865782272KiB"	,
	(65536,	"Y",	"b",	".3Kib"): 	"63999999999999998926258176Kib"	,
	(65536,	"Y",	"b",	".3Mi"): 	"7812499999999999868928MiB"	,
	(65536,	"Y",	"b",	".3MiB"): 	"7812499999999999868928MiB"	,
	(65536,	"Y",	"b",	".3Mib"): 	"62499999999999998951424Mib"	,
	(65536,	"Y",	"b",	".3Gi"): 	"7629394531249999872GiB"	,
	(65536,	"Y",	"b",	".3GiB"): 	"7629394531249999872GiB"	,
	(65536,	"Y",	"b",	".3Gib"): 	"61035156249999998976Gib"	,
	(65536,	"Y",	"b",	".3Ti"): 	"7450580596923828TiB"	,
	(65536,	"Y",	"b",	".3TiB"): 	"7450580596923828TiB"	,
	(65536,	"Y",	"b",	".3Tib"): 	"59604644775390624Tib"	,
	(65536,	"Y",	"b",	".3Pi"): 	"7275957614183.426PiB"	,
	(65536,	"Y",	"b",	".3PiB"): 	"7275957614183.426PiB"	,
	(65536,	"Y",	"b",	".3Pib"): 	"58207660913467.406Pib"	,
	(65536,	"Y",	"b",	".3Ei"): 	"7105427357.601EiB"	,
	(65536,	"Y",	"b",	".3EiB"): 	"7105427357.601EiB"	,
	(65536,	"Y",	"b",	".3Eib"): 	"56843418860.808Eib"	,
	(65536,	"Y",	"b",	".3Zi"): 	"6938893.904ZiB"	,
	(65536,	"Y",	"b",	".3ZiB"): 	"6938893.904ZiB"	,
	(65536,	"Y",	"b",	".3Zib"): 	"55511151.231Zib"	,
	(65536,	"Y",	"b",	".3Yi"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3YiB"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3Yib"): 	"54210.109Yib"	,
	(65536,	"Y",	"b",	".3a"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3aB"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3ab"): 	"54210.109Yib"	,
	(65536,	"Y",	"b",	".3A"): 	"6776.264Y"	,
	(65536,	"Y",	"b",	".3AB"): 	"6776.264Y"	,
	(65536,	"Y",	"b",	".3Ab"): 	"54210.109Yb"	,
	(65536,	"Y",	"b",	".3m"): 	"8192YB"	,
	(65536,	"Y",	"b",	".3mB"): 	"8192YB"	,
	(65536,	"Y",	"b",	".3mb"): 	"65536Yb"	,
	(65536,	"Y",	"b",	".3I"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3IB"): 	"6776.264YiB"	,
	(65536,	"Y",	"b",	".3Ib"): 	"54210.109Yib"	,
	(65536,	"Ki",	"",	".3k"): 	"67108.864kB"	,
	(65536,	"Ki",	"",	".3kB"): 	"67108.864kB"	,
	(65536,	"Ki",	"",	".3kb"): 	"536870.912kb"	,
	(65536,	"Ki",	"",	".3K"): 	"67108.864KB"	,
	(65536,	"Ki",	"",	".3KB"): 	"67108.864KB"	,
	(65536,	"Ki",	"",	".3Kb"): 	"536870.912Kb"	,
	(65536,	"Ki",	"",	".3M"): 	"67.109MB"	,
	(65536,	"Ki",	"",	".3MB"): 	"67.109MB"	,
	(65536,	"Ki",	"",	".3Mb"): 	"536.871Mb"	,
	(65536,	"Ki",	"",	".3G"): 	"0.067GB"	,
	(65536,	"Ki",	"",	".3GB"): 	"0.067GB"	,
	(65536,	"Ki",	"",	".3Gb"): 	"0.537Gb"	,
	(65536,	"Ki",	"",	".3T"): 	"0.000TB"	,
	(65536,	"Ki",	"",	".3TB"): 	"0.000TB"	,
	(65536,	"Ki",	"",	".3Tb"): 	"0.001Tb"	,
	(65536,	"Ki",	"",	".3P"): 	"0.000PB"	,
	(65536,	"Ki",	"",	".3PB"): 	"0.000PB"	,
	(65536,	"Ki",	"",	".3Pb"): 	"0.000Pb"	,
	(65536,	"Ki",	"",	".3E"): 	"0.000EB"	,
	(65536,	"Ki",	"",	".3EB"): 	"0.000EB"	,
	(65536,	"Ki",	"",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Ki",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"Ki",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Ki",	"",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Ki",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"Ki",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"Ki",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Ki",	"",	".3Ki"): 	"65536KiB"	,
	(65536,	"Ki",	"",	".3KiB"): 	"65536KiB"	,
	(65536,	"Ki",	"",	".3Kib"): 	"524288Kib"	,
	(65536,	"Ki",	"",	".3Mi"): 	"64MiB"	,
	(65536,	"Ki",	"",	".3MiB"): 	"64MiB"	,
	(65536,	"Ki",	"",	".3Mib"): 	"512Mib"	,
	(65536,	"Ki",	"",	".3Gi"): 	"0.062GiB"	,
	(65536,	"Ki",	"",	".3GiB"): 	"0.062GiB"	,
	(65536,	"Ki",	"",	".3Gib"): 	"0.500Gib"	,
	(65536,	"Ki",	"",	".3Ti"): 	"0.000TiB"	,
	(65536,	"Ki",	"",	".3TiB"): 	"0.000TiB"	,
	(65536,	"Ki",	"",	".3Tib"): 	"0.000Tib"	,
	(65536,	"Ki",	"",	".3Pi"): 	"0.000PiB"	,
	(65536,	"Ki",	"",	".3PiB"): 	"0.000PiB"	,
	(65536,	"Ki",	"",	".3Pib"): 	"0.000Pib"	,
	(65536,	"Ki",	"",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Ki",	"",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Ki",	"",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Ki",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Ki",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Ki",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Ki",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Ki",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Ki",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Ki",	"",	".3a"): 	"64MiB"	,
	(65536,	"Ki",	"",	".3aB"): 	"64MiB"	,
	(65536,	"Ki",	"",	".3ab"): 	"512Mib"	,
	(65536,	"Ki",	"",	".3A"): 	"64M"	,
	(65536,	"Ki",	"",	".3AB"): 	"64M"	,
	(65536,	"Ki",	"",	".3Ab"): 	"512Mb"	,
	(65536,	"Ki",	"",	".3m"): 	"67.109MB"	,
	(65536,	"Ki",	"",	".3mB"): 	"67.109MB"	,
	(65536,	"Ki",	"",	".3mb"): 	"536.871Mb"	,
	(65536,	"Ki",	"",	".3I"): 	"64MiB"	,
	(65536,	"Ki",	"",	".3IB"): 	"64MiB"	,
	(65536,	"Ki",	"",	".3Ib"): 	"512Mib"	,
	(65536,	"Ki",	"b",	".3k"): 	"8388.608kB"	,
	(65536,	"Ki",	"b",	".3kB"): 	"8388.608kB"	,
	(65536,	"Ki",	"b",	".3kb"): 	"67108.864kb"	,
	(65536,	"Ki",	"b",	".3K"): 	"8388.608KB"	,
	(65536,	"Ki",	"b",	".3KB"): 	"8388.608KB"	,
	(65536,	"Ki",	"b",	".3Kb"): 	"67108.864Kb"	,
	(65536,	"Ki",	"b",	".3M"): 	"8.389MB"	,
	(65536,	"Ki",	"b",	".3MB"): 	"8.389MB"	,
	(65536,	"Ki",	"b",	".3Mb"): 	"67.109Mb"	,
	(65536,	"Ki",	"b",	".3G"): 	"0.008GB"	,
	(65536,	"Ki",	"b",	".3GB"): 	"0.008GB"	,
	(65536,	"Ki",	"b",	".3Gb"): 	"0.067Gb"	,
	(65536,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(65536,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(65536,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(65536,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Ki",	"b",	".3Ki"): 	"8192KiB"	,
	(65536,	"Ki",	"b",	".3KiB"): 	"8192KiB"	,
	(65536,	"Ki",	"b",	".3Kib"): 	"65536Kib"	,
	(65536,	"Ki",	"b",	".3Mi"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3MiB"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3Mib"): 	"64Mib"	,
	(65536,	"Ki",	"b",	".3Gi"): 	"0.008GiB"	,
	(65536,	"Ki",	"b",	".3GiB"): 	"0.008GiB"	,
	(65536,	"Ki",	"b",	".3Gib"): 	"0.062Gib"	,
	(65536,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(65536,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(65536,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(65536,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Ki",	"b",	".3a"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3aB"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3ab"): 	"64Mib"	,
	(65536,	"Ki",	"b",	".3A"): 	"8M"	,
	(65536,	"Ki",	"b",	".3AB"): 	"8M"	,
	(65536,	"Ki",	"b",	".3Ab"): 	"64Mb"	,
	(65536,	"Ki",	"b",	".3m"): 	"8.389MB"	,
	(65536,	"Ki",	"b",	".3mB"): 	"8.389MB"	,
	(65536,	"Ki",	"b",	".3mb"): 	"67.109Mb"	,
	(65536,	"Ki",	"b",	".3I"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3IB"): 	"8MiB"	,
	(65536,	"Ki",	"b",	".3Ib"): 	"64Mib"	,
	(65536,	"Mi",	"",	".3k"): 	"68719476.736kB"	,
	(65536,	"Mi",	"",	".3kB"): 	"68719476.736kB"	,
	(65536,	"Mi",	"",	".3kb"): 	"549755813.888kb"	,
	(65536,	"Mi",	"",	".3K"): 	"68719476.736KB"	,
	(65536,	"Mi",	"",	".3KB"): 	"68719476.736KB"	,
	(65536,	"Mi",	"",	".3Kb"): 	"549755813.888Kb"	,
	(65536,	"Mi",	"",	".3M"): 	"68719.477MB"	,
	(65536,	"Mi",	"",	".3MB"): 	"68719.477MB"	,
	(65536,	"Mi",	"",	".3Mb"): 	"549755.814Mb"	,
	(65536,	"Mi",	"",	".3G"): 	"68.719GB"	,
	(65536,	"Mi",	"",	".3GB"): 	"68.719GB"	,
	(65536,	"Mi",	"",	".3Gb"): 	"549.756Gb"	,
	(65536,	"Mi",	"",	".3T"): 	"0.069TB"	,
	(65536,	"Mi",	"",	".3TB"): 	"0.069TB"	,
	(65536,	"Mi",	"",	".3Tb"): 	"0.550Tb"	,
	(65536,	"Mi",	"",	".3P"): 	"0.000PB"	,
	(65536,	"Mi",	"",	".3PB"): 	"0.000PB"	,
	(65536,	"Mi",	"",	".3Pb"): 	"0.001Pb"	,
	(65536,	"Mi",	"",	".3E"): 	"0.000EB"	,
	(65536,	"Mi",	"",	".3EB"): 	"0.000EB"	,
	(65536,	"Mi",	"",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Mi",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"Mi",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Mi",	"",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Mi",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"Mi",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"Mi",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Mi",	"",	".3Ki"): 	"67108864KiB"	,
	(65536,	"Mi",	"",	".3KiB"): 	"67108864KiB"	,
	(65536,	"Mi",	"",	".3Kib"): 	"536870912Kib"	,
	(65536,	"Mi",	"",	".3Mi"): 	"65536MiB"	,
	(65536,	"Mi",	"",	".3MiB"): 	"65536MiB"	,
	(65536,	"Mi",	"",	".3Mib"): 	"524288Mib"	,
	(65536,	"Mi",	"",	".3Gi"): 	"64GiB"	,
	(65536,	"Mi",	"",	".3GiB"): 	"64GiB"	,
	(65536,	"Mi",	"",	".3Gib"): 	"512Gib"	,
	(65536,	"Mi",	"",	".3Ti"): 	"0.062TiB"	,
	(65536,	"Mi",	"",	".3TiB"): 	"0.062TiB"	,
	(65536,	"Mi",	"",	".3Tib"): 	"0.500Tib"	,
	(65536,	"Mi",	"",	".3Pi"): 	"0.000PiB"	,
	(65536,	"Mi",	"",	".3PiB"): 	"0.000PiB"	,
	(65536,	"Mi",	"",	".3Pib"): 	"0.000Pib"	,
	(65536,	"Mi",	"",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Mi",	"",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Mi",	"",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Mi",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Mi",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Mi",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Mi",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Mi",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Mi",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Mi",	"",	".3a"): 	"64GiB"	,
	(65536,	"Mi",	"",	".3aB"): 	"64GiB"	,
	(65536,	"Mi",	"",	".3ab"): 	"512Gib"	,
	(65536,	"Mi",	"",	".3A"): 	"64G"	,
	(65536,	"Mi",	"",	".3AB"): 	"64G"	,
	(65536,	"Mi",	"",	".3Ab"): 	"512Gb"	,
	(65536,	"Mi",	"",	".3m"): 	"68.719GB"	,
	(65536,	"Mi",	"",	".3mB"): 	"68.719GB"	,
	(65536,	"Mi",	"",	".3mb"): 	"549.756Gb"	,
	(65536,	"Mi",	"",	".3I"): 	"64GiB"	,
	(65536,	"Mi",	"",	".3IB"): 	"64GiB"	,
	(65536,	"Mi",	"",	".3Ib"): 	"512Gib"	,
	(65536,	"Mi",	"b",	".3k"): 	"8589934.592kB"	,
	(65536,	"Mi",	"b",	".3kB"): 	"8589934.592kB"	,
	(65536,	"Mi",	"b",	".3kb"): 	"68719476.736kb"	,
	(65536,	"Mi",	"b",	".3K"): 	"8589934.592KB"	,
	(65536,	"Mi",	"b",	".3KB"): 	"8589934.592KB"	,
	(65536,	"Mi",	"b",	".3Kb"): 	"68719476.736Kb"	,
	(65536,	"Mi",	"b",	".3M"): 	"8589.935MB"	,
	(65536,	"Mi",	"b",	".3MB"): 	"8589.935MB"	,
	(65536,	"Mi",	"b",	".3Mb"): 	"68719.477Mb"	,
	(65536,	"Mi",	"b",	".3G"): 	"8.590GB"	,
	(65536,	"Mi",	"b",	".3GB"): 	"8.590GB"	,
	(65536,	"Mi",	"b",	".3Gb"): 	"68.719Gb"	,
	(65536,	"Mi",	"b",	".3T"): 	"0.009TB"	,
	(65536,	"Mi",	"b",	".3TB"): 	"0.009TB"	,
	(65536,	"Mi",	"b",	".3Tb"): 	"0.069Tb"	,
	(65536,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(65536,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(65536,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(65536,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Mi",	"b",	".3Ki"): 	"8388608KiB"	,
	(65536,	"Mi",	"b",	".3KiB"): 	"8388608KiB"	,
	(65536,	"Mi",	"b",	".3Kib"): 	"67108864Kib"	,
	(65536,	"Mi",	"b",	".3Mi"): 	"8192MiB"	,
	(65536,	"Mi",	"b",	".3MiB"): 	"8192MiB"	,
	(65536,	"Mi",	"b",	".3Mib"): 	"65536Mib"	,
	(65536,	"Mi",	"b",	".3Gi"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3GiB"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3Gib"): 	"64Gib"	,
	(65536,	"Mi",	"b",	".3Ti"): 	"0.008TiB"	,
	(65536,	"Mi",	"b",	".3TiB"): 	"0.008TiB"	,
	(65536,	"Mi",	"b",	".3Tib"): 	"0.062Tib"	,
	(65536,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(65536,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(65536,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(65536,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Mi",	"b",	".3a"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3aB"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3ab"): 	"64Gib"	,
	(65536,	"Mi",	"b",	".3A"): 	"8G"	,
	(65536,	"Mi",	"b",	".3AB"): 	"8G"	,
	(65536,	"Mi",	"b",	".3Ab"): 	"64Gb"	,
	(65536,	"Mi",	"b",	".3m"): 	"8.590GB"	,
	(65536,	"Mi",	"b",	".3mB"): 	"8.590GB"	,
	(65536,	"Mi",	"b",	".3mb"): 	"68.719Gb"	,
	(65536,	"Mi",	"b",	".3I"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3IB"): 	"8GiB"	,
	(65536,	"Mi",	"b",	".3Ib"): 	"64Gib"	,
	(65536,	"Gi",	"",	".3k"): 	"70368744177.664kB"	,
	(65536,	"Gi",	"",	".3kB"): 	"70368744177.664kB"	,
	(65536,	"Gi",	"",	".3kb"): 	"562949953421.312kb"	,
	(65536,	"Gi",	"",	".3K"): 	"70368744177.664KB"	,
	(65536,	"Gi",	"",	".3KB"): 	"70368744177.664KB"	,
	(65536,	"Gi",	"",	".3Kb"): 	"562949953421.312Kb"	,
	(65536,	"Gi",	"",	".3M"): 	"70368744.178MB"	,
	(65536,	"Gi",	"",	".3MB"): 	"70368744.178MB"	,
	(65536,	"Gi",	"",	".3Mb"): 	"562949953.421Mb"	,
	(65536,	"Gi",	"",	".3G"): 	"70368.744GB"	,
	(65536,	"Gi",	"",	".3GB"): 	"70368.744GB"	,
	(65536,	"Gi",	"",	".3Gb"): 	"562949.953Gb"	,
	(65536,	"Gi",	"",	".3T"): 	"70.369TB"	,
	(65536,	"Gi",	"",	".3TB"): 	"70.369TB"	,
	(65536,	"Gi",	"",	".3Tb"): 	"562.950Tb"	,
	(65536,	"Gi",	"",	".3P"): 	"0.070PB"	,
	(65536,	"Gi",	"",	".3PB"): 	"0.070PB"	,
	(65536,	"Gi",	"",	".3Pb"): 	"0.563Pb"	,
	(65536,	"Gi",	"",	".3E"): 	"0.000EB"	,
	(65536,	"Gi",	"",	".3EB"): 	"0.000EB"	,
	(65536,	"Gi",	"",	".3Eb"): 	"0.001Eb"	,
	(65536,	"Gi",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"Gi",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Gi",	"",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Gi",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"Gi",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"Gi",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Gi",	"",	".3Ki"): 	"68719476736KiB"	,
	(65536,	"Gi",	"",	".3KiB"): 	"68719476736KiB"	,
	(65536,	"Gi",	"",	".3Kib"): 	"549755813888Kib"	,
	(65536,	"Gi",	"",	".3Mi"): 	"67108864MiB"	,
	(65536,	"Gi",	"",	".3MiB"): 	"67108864MiB"	,
	(65536,	"Gi",	"",	".3Mib"): 	"536870912Mib"	,
	(65536,	"Gi",	"",	".3Gi"): 	"65536GiB"	,
	(65536,	"Gi",	"",	".3GiB"): 	"65536GiB"	,
	(65536,	"Gi",	"",	".3Gib"): 	"524288Gib"	,
	(65536,	"Gi",	"",	".3Ti"): 	"64TiB"	,
	(65536,	"Gi",	"",	".3TiB"): 	"64TiB"	,
	(65536,	"Gi",	"",	".3Tib"): 	"512Tib"	,
	(65536,	"Gi",	"",	".3Pi"): 	"0.062PiB"	,
	(65536,	"Gi",	"",	".3PiB"): 	"0.062PiB"	,
	(65536,	"Gi",	"",	".3Pib"): 	"0.500Pib"	,
	(65536,	"Gi",	"",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Gi",	"",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Gi",	"",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Gi",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Gi",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Gi",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Gi",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Gi",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Gi",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Gi",	"",	".3a"): 	"64TiB"	,
	(65536,	"Gi",	"",	".3aB"): 	"64TiB"	,
	(65536,	"Gi",	"",	".3ab"): 	"512Tib"	,
	(65536,	"Gi",	"",	".3A"): 	"64T"	,
	(65536,	"Gi",	"",	".3AB"): 	"64T"	,
	(65536,	"Gi",	"",	".3Ab"): 	"512Tb"	,
	(65536,	"Gi",	"",	".3m"): 	"70.369TB"	,
	(65536,	"Gi",	"",	".3mB"): 	"70.369TB"	,
	(65536,	"Gi",	"",	".3mb"): 	"562.950Tb"	,
	(65536,	"Gi",	"",	".3I"): 	"64TiB"	,
	(65536,	"Gi",	"",	".3IB"): 	"64TiB"	,
	(65536,	"Gi",	"",	".3Ib"): 	"512Tib"	,
	(65536,	"Gi",	"b",	".3k"): 	"8796093022.208kB"	,
	(65536,	"Gi",	"b",	".3kB"): 	"8796093022.208kB"	,
	(65536,	"Gi",	"b",	".3kb"): 	"70368744177.664kb"	,
	(65536,	"Gi",	"b",	".3K"): 	"8796093022.208KB"	,
	(65536,	"Gi",	"b",	".3KB"): 	"8796093022.208KB"	,
	(65536,	"Gi",	"b",	".3Kb"): 	"70368744177.664Kb"	,
	(65536,	"Gi",	"b",	".3M"): 	"8796093.022MB"	,
	(65536,	"Gi",	"b",	".3MB"): 	"8796093.022MB"	,
	(65536,	"Gi",	"b",	".3Mb"): 	"70368744.178Mb"	,
	(65536,	"Gi",	"b",	".3G"): 	"8796.093GB"	,
	(65536,	"Gi",	"b",	".3GB"): 	"8796.093GB"	,
	(65536,	"Gi",	"b",	".3Gb"): 	"70368.744Gb"	,
	(65536,	"Gi",	"b",	".3T"): 	"8.796TB"	,
	(65536,	"Gi",	"b",	".3TB"): 	"8.796TB"	,
	(65536,	"Gi",	"b",	".3Tb"): 	"70.369Tb"	,
	(65536,	"Gi",	"b",	".3P"): 	"0.009PB"	,
	(65536,	"Gi",	"b",	".3PB"): 	"0.009PB"	,
	(65536,	"Gi",	"b",	".3Pb"): 	"0.070Pb"	,
	(65536,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(65536,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(65536,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(65536,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Gi",	"b",	".3Ki"): 	"8589934592KiB"	,
	(65536,	"Gi",	"b",	".3KiB"): 	"8589934592KiB"	,
	(65536,	"Gi",	"b",	".3Kib"): 	"68719476736Kib"	,
	(65536,	"Gi",	"b",	".3Mi"): 	"8388608MiB"	,
	(65536,	"Gi",	"b",	".3MiB"): 	"8388608MiB"	,
	(65536,	"Gi",	"b",	".3Mib"): 	"67108864Mib"	,
	(65536,	"Gi",	"b",	".3Gi"): 	"8192GiB"	,
	(65536,	"Gi",	"b",	".3GiB"): 	"8192GiB"	,
	(65536,	"Gi",	"b",	".3Gib"): 	"65536Gib"	,
	(65536,	"Gi",	"b",	".3Ti"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3TiB"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3Tib"): 	"64Tib"	,
	(65536,	"Gi",	"b",	".3Pi"): 	"0.008PiB"	,
	(65536,	"Gi",	"b",	".3PiB"): 	"0.008PiB"	,
	(65536,	"Gi",	"b",	".3Pib"): 	"0.062Pib"	,
	(65536,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(65536,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(65536,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(65536,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Gi",	"b",	".3a"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3aB"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3ab"): 	"64Tib"	,
	(65536,	"Gi",	"b",	".3A"): 	"8T"	,
	(65536,	"Gi",	"b",	".3AB"): 	"8T"	,
	(65536,	"Gi",	"b",	".3Ab"): 	"64Tb"	,
	(65536,	"Gi",	"b",	".3m"): 	"8.796TB"	,
	(65536,	"Gi",	"b",	".3mB"): 	"8.796TB"	,
	(65536,	"Gi",	"b",	".3mb"): 	"70.369Tb"	,
	(65536,	"Gi",	"b",	".3I"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3IB"): 	"8TiB"	,
	(65536,	"Gi",	"b",	".3Ib"): 	"64Tib"	,
	(65536,	"Ti",	"",	".3k"): 	"72057594037927.938kB"	,
	(65536,	"Ti",	"",	".3kB"): 	"72057594037927.938kB"	,
	(65536,	"Ti",	"",	".3kb"): 	"576460752303423.500kb"	,
	(65536,	"Ti",	"",	".3K"): 	"72057594037927.938KB"	,
	(65536,	"Ti",	"",	".3KB"): 	"72057594037927.938KB"	,
	(65536,	"Ti",	"",	".3Kb"): 	"576460752303423.500Kb"	,
	(65536,	"Ti",	"",	".3M"): 	"72057594037.928MB"	,
	(65536,	"Ti",	"",	".3MB"): 	"72057594037.928MB"	,
	(65536,	"Ti",	"",	".3Mb"): 	"576460752303.423Mb"	,
	(65536,	"Ti",	"",	".3G"): 	"72057594.038GB"	,
	(65536,	"Ti",	"",	".3GB"): 	"72057594.038GB"	,
	(65536,	"Ti",	"",	".3Gb"): 	"576460752.303Gb"	,
	(65536,	"Ti",	"",	".3T"): 	"72057.594TB"	,
	(65536,	"Ti",	"",	".3TB"): 	"72057.594TB"	,
	(65536,	"Ti",	"",	".3Tb"): 	"576460.752Tb"	,
	(65536,	"Ti",	"",	".3P"): 	"72.058PB"	,
	(65536,	"Ti",	"",	".3PB"): 	"72.058PB"	,
	(65536,	"Ti",	"",	".3Pb"): 	"576.461Pb"	,
	(65536,	"Ti",	"",	".3E"): 	"0.072EB"	,
	(65536,	"Ti",	"",	".3EB"): 	"0.072EB"	,
	(65536,	"Ti",	"",	".3Eb"): 	"0.576Eb"	,
	(65536,	"Ti",	"",	".3Z"): 	"0.000ZB"	,
	(65536,	"Ti",	"",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Ti",	"",	".3Zb"): 	"0.001Zb"	,
	(65536,	"Ti",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"Ti",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"Ti",	"",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Ti",	"",	".3Ki"): 	"70368744177664KiB"	,
	(65536,	"Ti",	"",	".3KiB"): 	"70368744177664KiB"	,
	(65536,	"Ti",	"",	".3Kib"): 	"562949953421312Kib"	,
	(65536,	"Ti",	"",	".3Mi"): 	"68719476736MiB"	,
	(65536,	"Ti",	"",	".3MiB"): 	"68719476736MiB"	,
	(65536,	"Ti",	"",	".3Mib"): 	"549755813888Mib"	,
	(65536,	"Ti",	"",	".3Gi"): 	"67108864GiB"	,
	(65536,	"Ti",	"",	".3GiB"): 	"67108864GiB"	,
	(65536,	"Ti",	"",	".3Gib"): 	"536870912Gib"	,
	(65536,	"Ti",	"",	".3Ti"): 	"65536TiB"	,
	(65536,	"Ti",	"",	".3TiB"): 	"65536TiB"	,
	(65536,	"Ti",	"",	".3Tib"): 	"524288Tib"	,
	(65536,	"Ti",	"",	".3Pi"): 	"64PiB"	,
	(65536,	"Ti",	"",	".3PiB"): 	"64PiB"	,
	(65536,	"Ti",	"",	".3Pib"): 	"512Pib"	,
	(65536,	"Ti",	"",	".3Ei"): 	"0.062EiB"	,
	(65536,	"Ti",	"",	".3EiB"): 	"0.062EiB"	,
	(65536,	"Ti",	"",	".3Eib"): 	"0.500Eib"	,
	(65536,	"Ti",	"",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Ti",	"",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Ti",	"",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Ti",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Ti",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Ti",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Ti",	"",	".3a"): 	"64PiB"	,
	(65536,	"Ti",	"",	".3aB"): 	"64PiB"	,
	(65536,	"Ti",	"",	".3ab"): 	"512Pib"	,
	(65536,	"Ti",	"",	".3A"): 	"64P"	,
	(65536,	"Ti",	"",	".3AB"): 	"64P"	,
	(65536,	"Ti",	"",	".3Ab"): 	"512Pb"	,
	(65536,	"Ti",	"",	".3m"): 	"72.058PB"	,
	(65536,	"Ti",	"",	".3mB"): 	"72.058PB"	,
	(65536,	"Ti",	"",	".3mb"): 	"576.461Pb"	,
	(65536,	"Ti",	"",	".3I"): 	"64PiB"	,
	(65536,	"Ti",	"",	".3IB"): 	"64PiB"	,
	(65536,	"Ti",	"",	".3Ib"): 	"512Pib"	,
	(65536,	"Ti",	"b",	".3k"): 	"9007199254740.992kB"	,
	(65536,	"Ti",	"b",	".3kB"): 	"9007199254740.992kB"	,
	(65536,	"Ti",	"b",	".3kb"): 	"72057594037927.938kb"	,
	(65536,	"Ti",	"b",	".3K"): 	"9007199254740.992KB"	,
	(65536,	"Ti",	"b",	".3KB"): 	"9007199254740.992KB"	,
	(65536,	"Ti",	"b",	".3Kb"): 	"72057594037927.938Kb"	,
	(65536,	"Ti",	"b",	".3M"): 	"9007199254.741MB"	,
	(65536,	"Ti",	"b",	".3MB"): 	"9007199254.741MB"	,
	(65536,	"Ti",	"b",	".3Mb"): 	"72057594037.928Mb"	,
	(65536,	"Ti",	"b",	".3G"): 	"9007199.255GB"	,
	(65536,	"Ti",	"b",	".3GB"): 	"9007199.255GB"	,
	(65536,	"Ti",	"b",	".3Gb"): 	"72057594.038Gb"	,
	(65536,	"Ti",	"b",	".3T"): 	"9007.199TB"	,
	(65536,	"Ti",	"b",	".3TB"): 	"9007.199TB"	,
	(65536,	"Ti",	"b",	".3Tb"): 	"72057.594Tb"	,
	(65536,	"Ti",	"b",	".3P"): 	"9.007PB"	,
	(65536,	"Ti",	"b",	".3PB"): 	"9.007PB"	,
	(65536,	"Ti",	"b",	".3Pb"): 	"72.058Pb"	,
	(65536,	"Ti",	"b",	".3E"): 	"0.009EB"	,
	(65536,	"Ti",	"b",	".3EB"): 	"0.009EB"	,
	(65536,	"Ti",	"b",	".3Eb"): 	"0.072Eb"	,
	(65536,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(65536,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(65536,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(65536,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Ti",	"b",	".3Ki"): 	"8796093022208KiB"	,
	(65536,	"Ti",	"b",	".3KiB"): 	"8796093022208KiB"	,
	(65536,	"Ti",	"b",	".3Kib"): 	"70368744177664Kib"	,
	(65536,	"Ti",	"b",	".3Mi"): 	"8589934592MiB"	,
	(65536,	"Ti",	"b",	".3MiB"): 	"8589934592MiB"	,
	(65536,	"Ti",	"b",	".3Mib"): 	"68719476736Mib"	,
	(65536,	"Ti",	"b",	".3Gi"): 	"8388608GiB"	,
	(65536,	"Ti",	"b",	".3GiB"): 	"8388608GiB"	,
	(65536,	"Ti",	"b",	".3Gib"): 	"67108864Gib"	,
	(65536,	"Ti",	"b",	".3Ti"): 	"8192TiB"	,
	(65536,	"Ti",	"b",	".3TiB"): 	"8192TiB"	,
	(65536,	"Ti",	"b",	".3Tib"): 	"65536Tib"	,
	(65536,	"Ti",	"b",	".3Pi"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3PiB"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3Pib"): 	"64Pib"	,
	(65536,	"Ti",	"b",	".3Ei"): 	"0.008EiB"	,
	(65536,	"Ti",	"b",	".3EiB"): 	"0.008EiB"	,
	(65536,	"Ti",	"b",	".3Eib"): 	"0.062Eib"	,
	(65536,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(65536,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(65536,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(65536,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Ti",	"b",	".3a"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3aB"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3ab"): 	"64Pib"	,
	(65536,	"Ti",	"b",	".3A"): 	"8P"	,
	(65536,	"Ti",	"b",	".3AB"): 	"8P"	,
	(65536,	"Ti",	"b",	".3Ab"): 	"64Pb"	,
	(65536,	"Ti",	"b",	".3m"): 	"9.007PB"	,
	(65536,	"Ti",	"b",	".3mB"): 	"9.007PB"	,
	(65536,	"Ti",	"b",	".3mb"): 	"72.058Pb"	,
	(65536,	"Ti",	"b",	".3I"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3IB"): 	"8PiB"	,
	(65536,	"Ti",	"b",	".3Ib"): 	"64Pib"	,
	(65536,	"Pi",	"",	".3k"): 	"73786976294838208kB"	,
	(65536,	"Pi",	"",	".3kB"): 	"73786976294838208kB"	,
	(65536,	"Pi",	"",	".3kb"): 	"590295810358705664kb"	,
	(65536,	"Pi",	"",	".3K"): 	"73786976294838208KB"	,
	(65536,	"Pi",	"",	".3KB"): 	"73786976294838208KB"	,
	(65536,	"Pi",	"",	".3Kb"): 	"590295810358705664Kb"	,
	(65536,	"Pi",	"",	".3M"): 	"73786976294838.203MB"	,
	(65536,	"Pi",	"",	".3MB"): 	"73786976294838.203MB"	,
	(65536,	"Pi",	"",	".3Mb"): 	"590295810358705.625Mb"	,
	(65536,	"Pi",	"",	".3G"): 	"73786976294.838GB"	,
	(65536,	"Pi",	"",	".3GB"): 	"73786976294.838GB"	,
	(65536,	"Pi",	"",	".3Gb"): 	"590295810358.706Gb"	,
	(65536,	"Pi",	"",	".3T"): 	"73786976.295TB"	,
	(65536,	"Pi",	"",	".3TB"): 	"73786976.295TB"	,
	(65536,	"Pi",	"",	".3Tb"): 	"590295810.359Tb"	,
	(65536,	"Pi",	"",	".3P"): 	"73786.976PB"	,
	(65536,	"Pi",	"",	".3PB"): 	"73786.976PB"	,
	(65536,	"Pi",	"",	".3Pb"): 	"590295.810Pb"	,
	(65536,	"Pi",	"",	".3E"): 	"73.787EB"	,
	(65536,	"Pi",	"",	".3EB"): 	"73.787EB"	,
	(65536,	"Pi",	"",	".3Eb"): 	"590.296Eb"	,
	(65536,	"Pi",	"",	".3Z"): 	"0.074ZB"	,
	(65536,	"Pi",	"",	".3ZB"): 	"0.074ZB"	,
	(65536,	"Pi",	"",	".3Zb"): 	"0.590Zb"	,
	(65536,	"Pi",	"",	".3Y"): 	"0.000YB"	,
	(65536,	"Pi",	"",	".3YB"): 	"0.000YB"	,
	(65536,	"Pi",	"",	".3Yb"): 	"0.001Yb"	,
	(65536,	"Pi",	"",	".3Ki"): 	"72057594037927936KiB"	,
	(65536,	"Pi",	"",	".3KiB"): 	"72057594037927936KiB"	,
	(65536,	"Pi",	"",	".3Kib"): 	"576460752303423488Kib"	,
	(65536,	"Pi",	"",	".3Mi"): 	"70368744177664MiB"	,
	(65536,	"Pi",	"",	".3MiB"): 	"70368744177664MiB"	,
	(65536,	"Pi",	"",	".3Mib"): 	"562949953421312Mib"	,
	(65536,	"Pi",	"",	".3Gi"): 	"68719476736GiB"	,
	(65536,	"Pi",	"",	".3GiB"): 	"68719476736GiB"	,
	(65536,	"Pi",	"",	".3Gib"): 	"549755813888Gib"	,
	(65536,	"Pi",	"",	".3Ti"): 	"67108864TiB"	,
	(65536,	"Pi",	"",	".3TiB"): 	"67108864TiB"	,
	(65536,	"Pi",	"",	".3Tib"): 	"536870912Tib"	,
	(65536,	"Pi",	"",	".3Pi"): 	"65536PiB"	,
	(65536,	"Pi",	"",	".3PiB"): 	"65536PiB"	,
	(65536,	"Pi",	"",	".3Pib"): 	"524288Pib"	,
	(65536,	"Pi",	"",	".3Ei"): 	"64EiB"	,
	(65536,	"Pi",	"",	".3EiB"): 	"64EiB"	,
	(65536,	"Pi",	"",	".3Eib"): 	"512Eib"	,
	(65536,	"Pi",	"",	".3Zi"): 	"0.062ZiB"	,
	(65536,	"Pi",	"",	".3ZiB"): 	"0.062ZiB"	,
	(65536,	"Pi",	"",	".3Zib"): 	"0.500Zib"	,
	(65536,	"Pi",	"",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Pi",	"",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Pi",	"",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Pi",	"",	".3a"): 	"64EiB"	,
	(65536,	"Pi",	"",	".3aB"): 	"64EiB"	,
	(65536,	"Pi",	"",	".3ab"): 	"512Eib"	,
	(65536,	"Pi",	"",	".3A"): 	"64E"	,
	(65536,	"Pi",	"",	".3AB"): 	"64E"	,
	(65536,	"Pi",	"",	".3Ab"): 	"512Eb"	,
	(65536,	"Pi",	"",	".3m"): 	"73.787EB"	,
	(65536,	"Pi",	"",	".3mB"): 	"73.787EB"	,
	(65536,	"Pi",	"",	".3mb"): 	"590.296Eb"	,
	(65536,	"Pi",	"",	".3I"): 	"64EiB"	,
	(65536,	"Pi",	"",	".3IB"): 	"64EiB"	,
	(65536,	"Pi",	"",	".3Ib"): 	"512Eib"	,
	(65536,	"Pi",	"b",	".3k"): 	"9223372036854776kB"	,
	(65536,	"Pi",	"b",	".3kB"): 	"9223372036854776kB"	,
	(65536,	"Pi",	"b",	".3kb"): 	"73786976294838208kb"	,
	(65536,	"Pi",	"b",	".3K"): 	"9223372036854776KB"	,
	(65536,	"Pi",	"b",	".3KB"): 	"9223372036854776KB"	,
	(65536,	"Pi",	"b",	".3Kb"): 	"73786976294838208Kb"	,
	(65536,	"Pi",	"b",	".3M"): 	"9223372036854.775MB"	,
	(65536,	"Pi",	"b",	".3MB"): 	"9223372036854.775MB"	,
	(65536,	"Pi",	"b",	".3Mb"): 	"73786976294838.203Mb"	,
	(65536,	"Pi",	"b",	".3G"): 	"9223372036.855GB"	,
	(65536,	"Pi",	"b",	".3GB"): 	"9223372036.855GB"	,
	(65536,	"Pi",	"b",	".3Gb"): 	"73786976294.838Gb"	,
	(65536,	"Pi",	"b",	".3T"): 	"9223372.037TB"	,
	(65536,	"Pi",	"b",	".3TB"): 	"9223372.037TB"	,
	(65536,	"Pi",	"b",	".3Tb"): 	"73786976.295Tb"	,
	(65536,	"Pi",	"b",	".3P"): 	"9223.372PB"	,
	(65536,	"Pi",	"b",	".3PB"): 	"9223.372PB"	,
	(65536,	"Pi",	"b",	".3Pb"): 	"73786.976Pb"	,
	(65536,	"Pi",	"b",	".3E"): 	"9.223EB"	,
	(65536,	"Pi",	"b",	".3EB"): 	"9.223EB"	,
	(65536,	"Pi",	"b",	".3Eb"): 	"73.787Eb"	,
	(65536,	"Pi",	"b",	".3Z"): 	"0.009ZB"	,
	(65536,	"Pi",	"b",	".3ZB"): 	"0.009ZB"	,
	(65536,	"Pi",	"b",	".3Zb"): 	"0.074Zb"	,
	(65536,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(65536,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(65536,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(65536,	"Pi",	"b",	".3Ki"): 	"9007199254740992KiB"	,
	(65536,	"Pi",	"b",	".3KiB"): 	"9007199254740992KiB"	,
	(65536,	"Pi",	"b",	".3Kib"): 	"72057594037927936Kib"	,
	(65536,	"Pi",	"b",	".3Mi"): 	"8796093022208MiB"	,
	(65536,	"Pi",	"b",	".3MiB"): 	"8796093022208MiB"	,
	(65536,	"Pi",	"b",	".3Mib"): 	"70368744177664Mib"	,
	(65536,	"Pi",	"b",	".3Gi"): 	"8589934592GiB"	,
	(65536,	"Pi",	"b",	".3GiB"): 	"8589934592GiB"	,
	(65536,	"Pi",	"b",	".3Gib"): 	"68719476736Gib"	,
	(65536,	"Pi",	"b",	".3Ti"): 	"8388608TiB"	,
	(65536,	"Pi",	"b",	".3TiB"): 	"8388608TiB"	,
	(65536,	"Pi",	"b",	".3Tib"): 	"67108864Tib"	,
	(65536,	"Pi",	"b",	".3Pi"): 	"8192PiB"	,
	(65536,	"Pi",	"b",	".3PiB"): 	"8192PiB"	,
	(65536,	"Pi",	"b",	".3Pib"): 	"65536Pib"	,
	(65536,	"Pi",	"b",	".3Ei"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3EiB"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3Eib"): 	"64Eib"	,
	(65536,	"Pi",	"b",	".3Zi"): 	"0.008ZiB"	,
	(65536,	"Pi",	"b",	".3ZiB"): 	"0.008ZiB"	,
	(65536,	"Pi",	"b",	".3Zib"): 	"0.062Zib"	,
	(65536,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(65536,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(65536,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(65536,	"Pi",	"b",	".3a"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3aB"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3ab"): 	"64Eib"	,
	(65536,	"Pi",	"b",	".3A"): 	"8E"	,
	(65536,	"Pi",	"b",	".3AB"): 	"8E"	,
	(65536,	"Pi",	"b",	".3Ab"): 	"64Eb"	,
	(65536,	"Pi",	"b",	".3m"): 	"9.223EB"	,
	(65536,	"Pi",	"b",	".3mB"): 	"9.223EB"	,
	(65536,	"Pi",	"b",	".3mb"): 	"73.787Eb"	,
	(65536,	"Pi",	"b",	".3I"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3IB"): 	"8EiB"	,
	(65536,	"Pi",	"b",	".3Ib"): 	"64Eib"	,
	(65536,	"Ei",	"",	".3k"): 	"75557863725914324992kB"	,
	(65536,	"Ei",	"",	".3kB"): 	"75557863725914324992kB"	,
	(65536,	"Ei",	"",	".3kb"): 	"604462909807314599936kb"	,
	(65536,	"Ei",	"",	".3K"): 	"75557863725914324992KB"	,
	(65536,	"Ei",	"",	".3KB"): 	"75557863725914324992KB"	,
	(65536,	"Ei",	"",	".3Kb"): 	"604462909807314599936Kb"	,
	(65536,	"Ei",	"",	".3M"): 	"75557863725914320MB"	,
	(65536,	"Ei",	"",	".3MB"): 	"75557863725914320MB"	,
	(65536,	"Ei",	"",	".3Mb"): 	"604462909807314560Mb"	,
	(65536,	"Ei",	"",	".3G"): 	"75557863725914.328GB"	,
	(65536,	"Ei",	"",	".3GB"): 	"75557863725914.328GB"	,
	(65536,	"Ei",	"",	".3Gb"): 	"604462909807314.625Gb"	,
	(65536,	"Ei",	"",	".3T"): 	"75557863725.914TB"	,
	(65536,	"Ei",	"",	".3TB"): 	"75557863725.914TB"	,
	(65536,	"Ei",	"",	".3Tb"): 	"604462909807.315Tb"	,
	(65536,	"Ei",	"",	".3P"): 	"75557863.726PB"	,
	(65536,	"Ei",	"",	".3PB"): 	"75557863.726PB"	,
	(65536,	"Ei",	"",	".3Pb"): 	"604462909.807Pb"	,
	(65536,	"Ei",	"",	".3E"): 	"75557.864EB"	,
	(65536,	"Ei",	"",	".3EB"): 	"75557.864EB"	,
	(65536,	"Ei",	"",	".3Eb"): 	"604462.910Eb"	,
	(65536,	"Ei",	"",	".3Z"): 	"75.558ZB"	,
	(65536,	"Ei",	"",	".3ZB"): 	"75.558ZB"	,
	(65536,	"Ei",	"",	".3Zb"): 	"604.463Zb"	,
	(65536,	"Ei",	"",	".3Y"): 	"0.076YB"	,
	(65536,	"Ei",	"",	".3YB"): 	"0.076YB"	,
	(65536,	"Ei",	"",	".3Yb"): 	"0.604Yb"	,
	(65536,	"Ei",	"",	".3Ki"): 	"73786976294838206464KiB"	,
	(65536,	"Ei",	"",	".3KiB"): 	"73786976294838206464KiB"	,
	(65536,	"Ei",	"",	".3Kib"): 	"590295810358705651712Kib"	,
	(65536,	"Ei",	"",	".3Mi"): 	"72057594037927936MiB"	,
	(65536,	"Ei",	"",	".3MiB"): 	"72057594037927936MiB"	,
	(65536,	"Ei",	"",	".3Mib"): 	"576460752303423488Mib"	,
	(65536,	"Ei",	"",	".3Gi"): 	"70368744177664GiB"	,
	(65536,	"Ei",	"",	".3GiB"): 	"70368744177664GiB"	,
	(65536,	"Ei",	"",	".3Gib"): 	"562949953421312Gib"	,
	(65536,	"Ei",	"",	".3Ti"): 	"68719476736TiB"	,
	(65536,	"Ei",	"",	".3TiB"): 	"68719476736TiB"	,
	(65536,	"Ei",	"",	".3Tib"): 	"549755813888Tib"	,
	(65536,	"Ei",	"",	".3Pi"): 	"67108864PiB"	,
	(65536,	"Ei",	"",	".3PiB"): 	"67108864PiB"	,
	(65536,	"Ei",	"",	".3Pib"): 	"536870912Pib"	,
	(65536,	"Ei",	"",	".3Ei"): 	"65536EiB"	,
	(65536,	"Ei",	"",	".3EiB"): 	"65536EiB"	,
	(65536,	"Ei",	"",	".3Eib"): 	"524288Eib"	,
	(65536,	"Ei",	"",	".3Zi"): 	"64ZiB"	,
	(65536,	"Ei",	"",	".3ZiB"): 	"64ZiB"	,
	(65536,	"Ei",	"",	".3Zib"): 	"512Zib"	,
	(65536,	"Ei",	"",	".3Yi"): 	"0.062YiB"	,
	(65536,	"Ei",	"",	".3YiB"): 	"0.062YiB"	,
	(65536,	"Ei",	"",	".3Yib"): 	"0.500Yib"	,
	(65536,	"Ei",	"",	".3a"): 	"64ZiB"	,
	(65536,	"Ei",	"",	".3aB"): 	"64ZiB"	,
	(65536,	"Ei",	"",	".3ab"): 	"512Zib"	,
	(65536,	"Ei",	"",	".3A"): 	"64Z"	,
	(65536,	"Ei",	"",	".3AB"): 	"64Z"	,
	(65536,	"Ei",	"",	".3Ab"): 	"512Zb"	,
	(65536,	"Ei",	"",	".3m"): 	"75.558ZB"	,
	(65536,	"Ei",	"",	".3mB"): 	"75.558ZB"	,
	(65536,	"Ei",	"",	".3mb"): 	"604.463Zb"	,
	(65536,	"Ei",	"",	".3I"): 	"64ZiB"	,
	(65536,	"Ei",	"",	".3IB"): 	"64ZiB"	,
	(65536,	"Ei",	"",	".3Ib"): 	"512Zib"	,
	(65536,	"Ei",	"b",	".3k"): 	"9444732965739290624kB"	,
	(65536,	"Ei",	"b",	".3kB"): 	"9444732965739290624kB"	,
	(65536,	"Ei",	"b",	".3kb"): 	"75557863725914324992kb"	,
	(65536,	"Ei",	"b",	".3K"): 	"9444732965739290624KB"	,
	(65536,	"Ei",	"b",	".3KB"): 	"9444732965739290624KB"	,
	(65536,	"Ei",	"b",	".3Kb"): 	"75557863725914324992Kb"	,
	(65536,	"Ei",	"b",	".3M"): 	"9444732965739290MB"	,
	(65536,	"Ei",	"b",	".3MB"): 	"9444732965739290MB"	,
	(65536,	"Ei",	"b",	".3Mb"): 	"75557863725914320Mb"	,
	(65536,	"Ei",	"b",	".3G"): 	"9444732965739.291GB"	,
	(65536,	"Ei",	"b",	".3GB"): 	"9444732965739.291GB"	,
	(65536,	"Ei",	"b",	".3Gb"): 	"75557863725914.328Gb"	,
	(65536,	"Ei",	"b",	".3T"): 	"9444732965.739TB"	,
	(65536,	"Ei",	"b",	".3TB"): 	"9444732965.739TB"	,
	(65536,	"Ei",	"b",	".3Tb"): 	"75557863725.914Tb"	,
	(65536,	"Ei",	"b",	".3P"): 	"9444732.966PB"	,
	(65536,	"Ei",	"b",	".3PB"): 	"9444732.966PB"	,
	(65536,	"Ei",	"b",	".3Pb"): 	"75557863.726Pb"	,
	(65536,	"Ei",	"b",	".3E"): 	"9444.733EB"	,
	(65536,	"Ei",	"b",	".3EB"): 	"9444.733EB"	,
	(65536,	"Ei",	"b",	".3Eb"): 	"75557.864Eb"	,
	(65536,	"Ei",	"b",	".3Z"): 	"9.445ZB"	,
	(65536,	"Ei",	"b",	".3ZB"): 	"9.445ZB"	,
	(65536,	"Ei",	"b",	".3Zb"): 	"75.558Zb"	,
	(65536,	"Ei",	"b",	".3Y"): 	"0.009YB"	,
	(65536,	"Ei",	"b",	".3YB"): 	"0.009YB"	,
	(65536,	"Ei",	"b",	".3Yb"): 	"0.076Yb"	,
	(65536,	"Ei",	"b",	".3Ki"): 	"9223372036854775808KiB"	,
	(65536,	"Ei",	"b",	".3KiB"): 	"9223372036854775808KiB"	,
	(65536,	"Ei",	"b",	".3Kib"): 	"73786976294838206464Kib"	,
	(65536,	"Ei",	"b",	".3Mi"): 	"9007199254740992MiB"	,
	(65536,	"Ei",	"b",	".3MiB"): 	"9007199254740992MiB"	,
	(65536,	"Ei",	"b",	".3Mib"): 	"72057594037927936Mib"	,
	(65536,	"Ei",	"b",	".3Gi"): 	"8796093022208GiB"	,
	(65536,	"Ei",	"b",	".3GiB"): 	"8796093022208GiB"	,
	(65536,	"Ei",	"b",	".3Gib"): 	"70368744177664Gib"	,
	(65536,	"Ei",	"b",	".3Ti"): 	"8589934592TiB"	,
	(65536,	"Ei",	"b",	".3TiB"): 	"8589934592TiB"	,
	(65536,	"Ei",	"b",	".3Tib"): 	"68719476736Tib"	,
	(65536,	"Ei",	"b",	".3Pi"): 	"8388608PiB"	,
	(65536,	"Ei",	"b",	".3PiB"): 	"8388608PiB"	,
	(65536,	"Ei",	"b",	".3Pib"): 	"67108864Pib"	,
	(65536,	"Ei",	"b",	".3Ei"): 	"8192EiB"	,
	(65536,	"Ei",	"b",	".3EiB"): 	"8192EiB"	,
	(65536,	"Ei",	"b",	".3Eib"): 	"65536Eib"	,
	(65536,	"Ei",	"b",	".3Zi"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3ZiB"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3Zib"): 	"64Zib"	,
	(65536,	"Ei",	"b",	".3Yi"): 	"0.008YiB"	,
	(65536,	"Ei",	"b",	".3YiB"): 	"0.008YiB"	,
	(65536,	"Ei",	"b",	".3Yib"): 	"0.062Yib"	,
	(65536,	"Ei",	"b",	".3a"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3aB"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3ab"): 	"64Zib"	,
	(65536,	"Ei",	"b",	".3A"): 	"8Z"	,
	(65536,	"Ei",	"b",	".3AB"): 	"8Z"	,
	(65536,	"Ei",	"b",	".3Ab"): 	"64Zb"	,
	(65536,	"Ei",	"b",	".3m"): 	"9.445ZB"	,
	(65536,	"Ei",	"b",	".3mB"): 	"9.445ZB"	,
	(65536,	"Ei",	"b",	".3mb"): 	"75.558Zb"	,
	(65536,	"Ei",	"b",	".3I"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3IB"): 	"8ZiB"	,
	(65536,	"Ei",	"b",	".3Ib"): 	"64Zib"	,
	(65536,	"Zi",	"",	".3k"): 	"77371252455336268791808kB"	,
	(65536,	"Zi",	"",	".3kB"): 	"77371252455336268791808kB"	,
	(65536,	"Zi",	"",	".3kb"): 	"618970019642690150334464kb"	,
	(65536,	"Zi",	"",	".3K"): 	"77371252455336268791808KB"	,
	(65536,	"Zi",	"",	".3KB"): 	"77371252455336268791808KB"	,
	(65536,	"Zi",	"",	".3Kb"): 	"618970019642690150334464Kb"	,
	(65536,	"Zi",	"",	".3M"): 	"77371252455336263680MB"	,
	(65536,	"Zi",	"",	".3MB"): 	"77371252455336263680MB"	,
	(65536,	"Zi",	"",	".3Mb"): 	"618970019642690109440Mb"	,
	(65536,	"Zi",	"",	".3G"): 	"77371252455336272GB"	,
	(65536,	"Zi",	"",	".3GB"): 	"77371252455336272GB"	,
	(65536,	"Zi",	"",	".3Gb"): 	"618970019642690176Gb"	,
	(65536,	"Zi",	"",	".3T"): 	"77371252455336.266TB"	,
	(65536,	"Zi",	"",	".3TB"): 	"77371252455336.266TB"	,
	(65536,	"Zi",	"",	".3Tb"): 	"618970019642690.125Tb"	,
	(65536,	"Zi",	"",	".3P"): 	"77371252455.336PB"	,
	(65536,	"Zi",	"",	".3PB"): 	"77371252455.336PB"	,
	(65536,	"Zi",	"",	".3Pb"): 	"618970019642.690Pb"	,
	(65536,	"Zi",	"",	".3E"): 	"77371252.455EB"	,
	(65536,	"Zi",	"",	".3EB"): 	"77371252.455EB"	,
	(65536,	"Zi",	"",	".3Eb"): 	"618970019.643Eb"	,
	(65536,	"Zi",	"",	".3Z"): 	"77371.252ZB"	,
	(65536,	"Zi",	"",	".3ZB"): 	"77371.252ZB"	,
	(65536,	"Zi",	"",	".3Zb"): 	"618970.020Zb"	,
	(65536,	"Zi",	"",	".3Y"): 	"77.371YB"	,
	(65536,	"Zi",	"",	".3YB"): 	"77.371YB"	,
	(65536,	"Zi",	"",	".3Yb"): 	"618.970Yb"	,
	(65536,	"Zi",	"",	".3Ki"): 	"75557863725914323419136KiB"	,
	(65536,	"Zi",	"",	".3KiB"): 	"75557863725914323419136KiB"	,
	(65536,	"Zi",	"",	".3Kib"): 	"604462909807314587353088Kib"	,
	(65536,	"Zi",	"",	".3Mi"): 	"73786976294838206464MiB"	,
	(65536,	"Zi",	"",	".3MiB"): 	"73786976294838206464MiB"	,
	(65536,	"Zi",	"",	".3Mib"): 	"590295810358705651712Mib"	,
	(65536,	"Zi",	"",	".3Gi"): 	"72057594037927936GiB"	,
	(65536,	"Zi",	"",	".3GiB"): 	"72057594037927936GiB"	,
	(65536,	"Zi",	"",	".3Gib"): 	"576460752303423488Gib"	,
	(65536,	"Zi",	"",	".3Ti"): 	"70368744177664TiB"	,
	(65536,	"Zi",	"",	".3TiB"): 	"70368744177664TiB"	,
	(65536,	"Zi",	"",	".3Tib"): 	"562949953421312Tib"	,
	(65536,	"Zi",	"",	".3Pi"): 	"68719476736PiB"	,
	(65536,	"Zi",	"",	".3PiB"): 	"68719476736PiB"	,
	(65536,	"Zi",	"",	".3Pib"): 	"549755813888Pib"	,
	(65536,	"Zi",	"",	".3Ei"): 	"67108864EiB"	,
	(65536,	"Zi",	"",	".3EiB"): 	"67108864EiB"	,
	(65536,	"Zi",	"",	".3Eib"): 	"536870912Eib"	,
	(65536,	"Zi",	"",	".3Zi"): 	"65536ZiB"	,
	(65536,	"Zi",	"",	".3ZiB"): 	"65536ZiB"	,
	(65536,	"Zi",	"",	".3Zib"): 	"524288Zib"	,
	(65536,	"Zi",	"",	".3Yi"): 	"64YiB"	,
	(65536,	"Zi",	"",	".3YiB"): 	"64YiB"	,
	(65536,	"Zi",	"",	".3Yib"): 	"512Yib"	,
	(65536,	"Zi",	"",	".3a"): 	"64YiB"	,
	(65536,	"Zi",	"",	".3aB"): 	"64YiB"	,
	(65536,	"Zi",	"",	".3ab"): 	"512Yib"	,
	(65536,	"Zi",	"",	".3A"): 	"64Y"	,
	(65536,	"Zi",	"",	".3AB"): 	"64Y"	,
	(65536,	"Zi",	"",	".3Ab"): 	"512Yb"	,
	(65536,	"Zi",	"",	".3m"): 	"77.371YB"	,
	(65536,	"Zi",	"",	".3mB"): 	"77.371YB"	,
	(65536,	"Zi",	"",	".3mb"): 	"618.970Yb"	,
	(65536,	"Zi",	"",	".3I"): 	"64YiB"	,
	(65536,	"Zi",	"",	".3IB"): 	"64YiB"	,
	(65536,	"Zi",	"",	".3Ib"): 	"512Yib"	,
	(65536,	"Zi",	"b",	".3k"): 	"9671406556917033598976kB"	,
	(65536,	"Zi",	"b",	".3kB"): 	"9671406556917033598976kB"	,
	(65536,	"Zi",	"b",	".3kb"): 	"77371252455336268791808kb"	,
	(65536,	"Zi",	"b",	".3K"): 	"9671406556917033598976KB"	,
	(65536,	"Zi",	"b",	".3KB"): 	"9671406556917033598976KB"	,
	(65536,	"Zi",	"b",	".3Kb"): 	"77371252455336268791808Kb"	,
	(65536,	"Zi",	"b",	".3M"): 	"9671406556917032960MB"	,
	(65536,	"Zi",	"b",	".3MB"): 	"9671406556917032960MB"	,
	(65536,	"Zi",	"b",	".3Mb"): 	"77371252455336263680Mb"	,
	(65536,	"Zi",	"b",	".3G"): 	"9671406556917034GB"	,
	(65536,	"Zi",	"b",	".3GB"): 	"9671406556917034GB"	,
	(65536,	"Zi",	"b",	".3Gb"): 	"77371252455336272Gb"	,
	(65536,	"Zi",	"b",	".3T"): 	"9671406556917.033TB"	,
	(65536,	"Zi",	"b",	".3TB"): 	"9671406556917.033TB"	,
	(65536,	"Zi",	"b",	".3Tb"): 	"77371252455336.266Tb"	,
	(65536,	"Zi",	"b",	".3P"): 	"9671406556.917PB"	,
	(65536,	"Zi",	"b",	".3PB"): 	"9671406556.917PB"	,
	(65536,	"Zi",	"b",	".3Pb"): 	"77371252455.336Pb"	,
	(65536,	"Zi",	"b",	".3E"): 	"9671406.557EB"	,
	(65536,	"Zi",	"b",	".3EB"): 	"9671406.557EB"	,
	(65536,	"Zi",	"b",	".3Eb"): 	"77371252.455Eb"	,
	(65536,	"Zi",	"b",	".3Z"): 	"9671.407ZB"	,
	(65536,	"Zi",	"b",	".3ZB"): 	"9671.407ZB"	,
	(65536,	"Zi",	"b",	".3Zb"): 	"77371.252Zb"	,
	(65536,	"Zi",	"b",	".3Y"): 	"9.671YB"	,
	(65536,	"Zi",	"b",	".3YB"): 	"9.671YB"	,
	(65536,	"Zi",	"b",	".3Yb"): 	"77.371Yb"	,
	(65536,	"Zi",	"b",	".3Ki"): 	"9444732965739290427392KiB"	,
	(65536,	"Zi",	"b",	".3KiB"): 	"9444732965739290427392KiB"	,
	(65536,	"Zi",	"b",	".3Kib"): 	"75557863725914323419136Kib"	,
	(65536,	"Zi",	"b",	".3Mi"): 	"9223372036854775808MiB"	,
	(65536,	"Zi",	"b",	".3MiB"): 	"9223372036854775808MiB"	,
	(65536,	"Zi",	"b",	".3Mib"): 	"73786976294838206464Mib"	,
	(65536,	"Zi",	"b",	".3Gi"): 	"9007199254740992GiB"	,
	(65536,	"Zi",	"b",	".3GiB"): 	"9007199254740992GiB"	,
	(65536,	"Zi",	"b",	".3Gib"): 	"72057594037927936Gib"	,
	(65536,	"Zi",	"b",	".3Ti"): 	"8796093022208TiB"	,
	(65536,	"Zi",	"b",	".3TiB"): 	"8796093022208TiB"	,
	(65536,	"Zi",	"b",	".3Tib"): 	"70368744177664Tib"	,
	(65536,	"Zi",	"b",	".3Pi"): 	"8589934592PiB"	,
	(65536,	"Zi",	"b",	".3PiB"): 	"8589934592PiB"	,
	(65536,	"Zi",	"b",	".3Pib"): 	"68719476736Pib"	,
	(65536,	"Zi",	"b",	".3Ei"): 	"8388608EiB"	,
	(65536,	"Zi",	"b",	".3EiB"): 	"8388608EiB"	,
	(65536,	"Zi",	"b",	".3Eib"): 	"67108864Eib"	,
	(65536,	"Zi",	"b",	".3Zi"): 	"8192ZiB"	,
	(65536,	"Zi",	"b",	".3ZiB"): 	"8192ZiB"	,
	(65536,	"Zi",	"b",	".3Zib"): 	"65536Zib"	,
	(65536,	"Zi",	"b",	".3Yi"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3YiB"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3Yib"): 	"64Yib"	,
	(65536,	"Zi",	"b",	".3a"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3aB"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3ab"): 	"64Yib"	,
	(65536,	"Zi",	"b",	".3A"): 	"8Y"	,
	(65536,	"Zi",	"b",	".3AB"): 	"8Y"	,
	(65536,	"Zi",	"b",	".3Ab"): 	"64Yb"	,
	(65536,	"Zi",	"b",	".3m"): 	"9.671YB"	,
	(65536,	"Zi",	"b",	".3mB"): 	"9.671YB"	,
	(65536,	"Zi",	"b",	".3mb"): 	"77.371Yb"	,
	(65536,	"Zi",	"b",	".3I"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3IB"): 	"8YiB"	,
	(65536,	"Zi",	"b",	".3Ib"): 	"64Yib"	,
	(65536,	"Yi",	"",	".3k"): 	"79228162514264339242811392kB"	,
	(65536,	"Yi",	"",	".3kB"): 	"79228162514264339242811392kB"	,
	(65536,	"Yi",	"",	".3kb"): 	"633825300114114713942491136kb"	,
	(65536,	"Yi",	"",	".3K"): 	"79228162514264339242811392KB"	,
	(65536,	"Yi",	"",	".3KB"): 	"79228162514264339242811392KB"	,
	(65536,	"Yi",	"",	".3Kb"): 	"633825300114114713942491136Kb"	,
	(65536,	"Yi",	"",	".3M"): 	"79228162514264334008320MB"	,
	(65536,	"Yi",	"",	".3MB"): 	"79228162514264334008320MB"	,
	(65536,	"Yi",	"",	".3Mb"): 	"633825300114114672066560Mb"	,
	(65536,	"Yi",	"",	".3G"): 	"79228162514264342528GB"	,
	(65536,	"Yi",	"",	".3GB"): 	"79228162514264342528GB"	,
	(65536,	"Yi",	"",	".3Gb"): 	"633825300114114740224Gb"	,
	(65536,	"Yi",	"",	".3T"): 	"79228162514264336TB"	,
	(65536,	"Yi",	"",	".3TB"): 	"79228162514264336TB"	,
	(65536,	"Yi",	"",	".3Tb"): 	"633825300114114688Tb"	,
	(65536,	"Yi",	"",	".3P"): 	"79228162514264.344PB"	,
	(65536,	"Yi",	"",	".3PB"): 	"79228162514264.344PB"	,
	(65536,	"Yi",	"",	".3Pb"): 	"633825300114114.750Pb"	,
	(65536,	"Yi",	"",	".3E"): 	"79228162514.264EB"	,
	(65536,	"Yi",	"",	".3EB"): 	"79228162514.264EB"	,
	(65536,	"Yi",	"",	".3Eb"): 	"633825300114.115Eb"	,
	(65536,	"Yi",	"",	".3Z"): 	"79228162.514ZB"	,
	(65536,	"Yi",	"",	".3ZB"): 	"79228162.514ZB"	,
	(65536,	"Yi",	"",	".3Zb"): 	"633825300.114Zb"	,
	(65536,	"Yi",	"",	".3Y"): 	"79228.163YB"	,
	(65536,	"Yi",	"",	".3YB"): 	"79228.163YB"	,
	(65536,	"Yi",	"",	".3Yb"): 	"633825.300Yb"	,
	(65536,	"Yi",	"",	".3Ki"): 	"77371252455336267181195264KiB"	,
	(65536,	"Yi",	"",	".3KiB"): 	"77371252455336267181195264KiB"	,
	(65536,	"Yi",	"",	".3Kib"): 	"618970019642690137449562112Kib"	,
	(65536,	"Yi",	"",	".3Mi"): 	"75557863725914323419136MiB"	,
	(65536,	"Yi",	"",	".3MiB"): 	"75557863725914323419136MiB"	,
	(65536,	"Yi",	"",	".3Mib"): 	"604462909807314587353088Mib"	,
	(65536,	"Yi",	"",	".3Gi"): 	"73786976294838206464GiB"	,
	(65536,	"Yi",	"",	".3GiB"): 	"73786976294838206464GiB"	,
	(65536,	"Yi",	"",	".3Gib"): 	"590295810358705651712Gib"	,
	(65536,	"Yi",	"",	".3Ti"): 	"72057594037927936TiB"	,
	(65536,	"Yi",	"",	".3TiB"): 	"72057594037927936TiB"	,
	(65536,	"Yi",	"",	".3Tib"): 	"576460752303423488Tib"	,
	(65536,	"Yi",	"",	".3Pi"): 	"70368744177664PiB"	,
	(65536,	"Yi",	"",	".3PiB"): 	"70368744177664PiB"	,
	(65536,	"Yi",	"",	".3Pib"): 	"562949953421312Pib"	,
	(65536,	"Yi",	"",	".3Ei"): 	"68719476736EiB"	,
	(65536,	"Yi",	"",	".3EiB"): 	"68719476736EiB"	,
	(65536,	"Yi",	"",	".3Eib"): 	"549755813888Eib"	,
	(65536,	"Yi",	"",	".3Zi"): 	"67108864ZiB"	,
	(65536,	"Yi",	"",	".3ZiB"): 	"67108864ZiB"	,
	(65536,	"Yi",	"",	".3Zib"): 	"536870912Zib"	,
	(65536,	"Yi",	"",	".3Yi"): 	"65536YiB"	,
	(65536,	"Yi",	"",	".3YiB"): 	"65536YiB"	,
	(65536,	"Yi",	"",	".3Yib"): 	"524288Yib"	,
	(65536,	"Yi",	"",	".3a"): 	"65536YiB"	,
	(65536,	"Yi",	"",	".3aB"): 	"65536YiB"	,
	(65536,	"Yi",	"",	".3ab"): 	"524288Yib"	,
	(65536,	"Yi",	"",	".3A"): 	"65536Y"	,
	(65536,	"Yi",	"",	".3AB"): 	"65536Y"	,
	(65536,	"Yi",	"",	".3Ab"): 	"524288Yb"	,
	(65536,	"Yi",	"",	".3m"): 	"79228.163YB"	,
	(65536,	"Yi",	"",	".3mB"): 	"79228.163YB"	,
	(65536,	"Yi",	"",	".3mb"): 	"633825.300Yb"	,
	(65536,	"Yi",	"",	".3I"): 	"65536YiB"	,
	(65536,	"Yi",	"",	".3IB"): 	"65536YiB"	,
	(65536,	"Yi",	"",	".3Ib"): 	"524288Yib"	,
	(65536,	"Yi",	"b",	".3k"): 	"9903520314283042405351424kB"	,
	(65536,	"Yi",	"b",	".3kB"): 	"9903520314283042405351424kB"	,
	(65536,	"Yi",	"b",	".3kb"): 	"79228162514264339242811392kb"	,
	(65536,	"Yi",	"b",	".3K"): 	"9903520314283042405351424KB"	,
	(65536,	"Yi",	"b",	".3KB"): 	"9903520314283042405351424KB"	,
	(65536,	"Yi",	"b",	".3Kb"): 	"79228162514264339242811392Kb"	,
	(65536,	"Yi",	"b",	".3M"): 	"9903520314283041751040MB"	,
	(65536,	"Yi",	"b",	".3MB"): 	"9903520314283041751040MB"	,
	(65536,	"Yi",	"b",	".3Mb"): 	"79228162514264334008320Mb"	,
	(65536,	"Yi",	"b",	".3G"): 	"9903520314283042816GB"	,
	(65536,	"Yi",	"b",	".3GB"): 	"9903520314283042816GB"	,
	(65536,	"Yi",	"b",	".3Gb"): 	"79228162514264342528Gb"	,
	(65536,	"Yi",	"b",	".3T"): 	"9903520314283042TB"	,
	(65536,	"Yi",	"b",	".3TB"): 	"9903520314283042TB"	,
	(65536,	"Yi",	"b",	".3Tb"): 	"79228162514264336Tb"	,
	(65536,	"Yi",	"b",	".3P"): 	"9903520314283.043PB"	,
	(65536,	"Yi",	"b",	".3PB"): 	"9903520314283.043PB"	,
	(65536,	"Yi",	"b",	".3Pb"): 	"79228162514264.344Pb"	,
	(65536,	"Yi",	"b",	".3E"): 	"9903520314.283EB"	,
	(65536,	"Yi",	"b",	".3EB"): 	"9903520314.283EB"	,
	(65536,	"Yi",	"b",	".3Eb"): 	"79228162514.264Eb"	,
	(65536,	"Yi",	"b",	".3Z"): 	"9903520.314ZB"	,
	(65536,	"Yi",	"b",	".3ZB"): 	"9903520.314ZB"	,
	(65536,	"Yi",	"b",	".3Zb"): 	"79228162.514Zb"	,
	(65536,	"Yi",	"b",	".3Y"): 	"9903.520YB"	,
	(65536,	"Yi",	"b",	".3YB"): 	"9903.520YB"	,
	(65536,	"Yi",	"b",	".3Yb"): 	"79228.163Yb"	,
	(65536,	"Yi",	"b",	".3Ki"): 	"9671406556917033397649408KiB"	,
	(65536,	"Yi",	"b",	".3KiB"): 	"9671406556917033397649408KiB"	,
	(65536,	"Yi",	"b",	".3Kib"): 	"77371252455336267181195264Kib"	,
	(65536,	"Yi",	"b",	".3Mi"): 	"9444732965739290427392MiB"	,
	(65536,	"Yi",	"b",	".3MiB"): 	"9444732965739290427392MiB"	,
	(65536,	"Yi",	"b",	".3Mib"): 	"75557863725914323419136Mib"	,
	(65536,	"Yi",	"b",	".3Gi"): 	"9223372036854775808GiB"	,
	(65536,	"Yi",	"b",	".3GiB"): 	"9223372036854775808GiB"	,
	(65536,	"Yi",	"b",	".3Gib"): 	"73786976294838206464Gib"	,
	(65536,	"Yi",	"b",	".3Ti"): 	"9007199254740992TiB"	,
	(65536,	"Yi",	"b",	".3TiB"): 	"9007199254740992TiB"	,
	(65536,	"Yi",	"b",	".3Tib"): 	"72057594037927936Tib"	,
	(65536,	"Yi",	"b",	".3Pi"): 	"8796093022208PiB"	,
	(65536,	"Yi",	"b",	".3PiB"): 	"8796093022208PiB"	,
	(65536,	"Yi",	"b",	".3Pib"): 	"70368744177664Pib"	,
	(65536,	"Yi",	"b",	".3Ei"): 	"8589934592EiB"	,
	(65536,	"Yi",	"b",	".3EiB"): 	"8589934592EiB"	,
	(65536,	"Yi",	"b",	".3Eib"): 	"68719476736Eib"	,
	(65536,	"Yi",	"b",	".3Zi"): 	"8388608ZiB"	,
	(65536,	"Yi",	"b",	".3ZiB"): 	"8388608ZiB"	,
	(65536,	"Yi",	"b",	".3Zib"): 	"67108864Zib"	,
	(65536,	"Yi",	"b",	".3Yi"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3YiB"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3Yib"): 	"65536Yib"	,
	(65536,	"Yi",	"b",	".3a"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3aB"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3ab"): 	"65536Yib"	,
	(65536,	"Yi",	"b",	".3A"): 	"8192Y"	,
	(65536,	"Yi",	"b",	".3AB"): 	"8192Y"	,
	(65536,	"Yi",	"b",	".3Ab"): 	"65536Yb"	,
	(65536,	"Yi",	"b",	".3m"): 	"9903.520YB"	,
	(65536,	"Yi",	"b",	".3mB"): 	"9903.520YB"	,
	(65536,	"Yi",	"b",	".3mb"): 	"79228.163Yb"	,
	(65536,	"Yi",	"b",	".3I"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3IB"): 	"8192YiB"	,
	(65536,	"Yi",	"b",	".3Ib"): 	"65536Yib"	,
	(64,	"k",	"",	".3k"): 	"64kB"	,
	(64,	"k",	"",	".3kB"): 	"64kB"	,
	(64,	"k",	"",	".3kb"): 	"512kb"	,
	(64,	"k",	"",	".3K"): 	"64KB"	,
	(64,	"k",	"",	".3KB"): 	"64KB"	,
	(64,	"k",	"",	".3Kb"): 	"512Kb"	,
	(64,	"k",	"",	".3M"): 	"0.064MB"	,
	(64,	"k",	"",	".3MB"): 	"0.064MB"	,
	(64,	"k",	"",	".3Mb"): 	"0.512Mb"	,
	(64,	"k",	"",	".3G"): 	"0.000GB"	,
	(64,	"k",	"",	".3GB"): 	"0.000GB"	,
	(64,	"k",	"",	".3Gb"): 	"0.001Gb"	,
	(64,	"k",	"",	".3T"): 	"0.000TB"	,
	(64,	"k",	"",	".3TB"): 	"0.000TB"	,
	(64,	"k",	"",	".3Tb"): 	"0.000Tb"	,
	(64,	"k",	"",	".3P"): 	"0.000PB"	,
	(64,	"k",	"",	".3PB"): 	"0.000PB"	,
	(64,	"k",	"",	".3Pb"): 	"0.000Pb"	,
	(64,	"k",	"",	".3E"): 	"0.000EB"	,
	(64,	"k",	"",	".3EB"): 	"0.000EB"	,
	(64,	"k",	"",	".3Eb"): 	"0.000Eb"	,
	(64,	"k",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"k",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"k",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"k",	"",	".3Y"): 	"0.000YB"	,
	(64,	"k",	"",	".3YB"): 	"0.000YB"	,
	(64,	"k",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"k",	"",	".3Ki"): 	"62.500KiB"	,
	(64,	"k",	"",	".3KiB"): 	"62.500KiB"	,
	(64,	"k",	"",	".3Kib"): 	"500Kib"	,
	(64,	"k",	"",	".3Mi"): 	"0.061MiB"	,
	(64,	"k",	"",	".3MiB"): 	"0.061MiB"	,
	(64,	"k",	"",	".3Mib"): 	"0.488Mib"	,
	(64,	"k",	"",	".3Gi"): 	"0.000GiB"	,
	(64,	"k",	"",	".3GiB"): 	"0.000GiB"	,
	(64,	"k",	"",	".3Gib"): 	"0.000Gib"	,
	(64,	"k",	"",	".3Ti"): 	"0.000TiB"	,
	(64,	"k",	"",	".3TiB"): 	"0.000TiB"	,
	(64,	"k",	"",	".3Tib"): 	"0.000Tib"	,
	(64,	"k",	"",	".3Pi"): 	"0.000PiB"	,
	(64,	"k",	"",	".3PiB"): 	"0.000PiB"	,
	(64,	"k",	"",	".3Pib"): 	"0.000Pib"	,
	(64,	"k",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"k",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"k",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"k",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"k",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"k",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"k",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"k",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"k",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"k",	"",	".3a"): 	"62.500KiB"	,
	(64,	"k",	"",	".3aB"): 	"62.500KiB"	,
	(64,	"k",	"",	".3ab"): 	"500Kib"	,
	(64,	"k",	"",	".3A"): 	"62.500K"	,
	(64,	"k",	"",	".3AB"): 	"62.500K"	,
	(64,	"k",	"",	".3Ab"): 	"500Kb"	,
	(64,	"k",	"",	".3m"): 	"64KB"	,
	(64,	"k",	"",	".3mB"): 	"64KB"	,
	(64,	"k",	"",	".3mb"): 	"512Kb"	,
	(64,	"k",	"",	".3I"): 	"62.500KiB"	,
	(64,	"k",	"",	".3IB"): 	"62.500KiB"	,
	(64,	"k",	"",	".3Ib"): 	"500Kib"	,
	(64,	"k",	"b",	".3k"): 	"8kB"	,
	(64,	"k",	"b",	".3kB"): 	"8kB"	,
	(64,	"k",	"b",	".3kb"): 	"64kb"	,
	(64,	"k",	"b",	".3K"): 	"8KB"	,
	(64,	"k",	"b",	".3KB"): 	"8KB"	,
	(64,	"k",	"b",	".3Kb"): 	"64Kb"	,
	(64,	"k",	"b",	".3M"): 	"0.008MB"	,
	(64,	"k",	"b",	".3MB"): 	"0.008MB"	,
	(64,	"k",	"b",	".3Mb"): 	"0.064Mb"	,
	(64,	"k",	"b",	".3G"): 	"0.000GB"	,
	(64,	"k",	"b",	".3GB"): 	"0.000GB"	,
	(64,	"k",	"b",	".3Gb"): 	"0.000Gb"	,
	(64,	"k",	"b",	".3T"): 	"0.000TB"	,
	(64,	"k",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"k",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"k",	"b",	".3P"): 	"0.000PB"	,
	(64,	"k",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"k",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"k",	"b",	".3E"): 	"0.000EB"	,
	(64,	"k",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"k",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"k",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"k",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"k",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"k",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"k",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"k",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"k",	"b",	".3Ki"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3KiB"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3Kib"): 	"62.500Kib"	,
	(64,	"k",	"b",	".3Mi"): 	"0.008MiB"	,
	(64,	"k",	"b",	".3MiB"): 	"0.008MiB"	,
	(64,	"k",	"b",	".3Mib"): 	"0.061Mib"	,
	(64,	"k",	"b",	".3Gi"): 	"0.000GiB"	,
	(64,	"k",	"b",	".3GiB"): 	"0.000GiB"	,
	(64,	"k",	"b",	".3Gib"): 	"0.000Gib"	,
	(64,	"k",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"k",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"k",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"k",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"k",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"k",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"k",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"k",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"k",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"k",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"k",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"k",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"k",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"k",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"k",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"k",	"b",	".3a"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3aB"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3ab"): 	"62.500Kib"	,
	(64,	"k",	"b",	".3A"): 	"7.812K"	,
	(64,	"k",	"b",	".3AB"): 	"7.812K"	,
	(64,	"k",	"b",	".3Ab"): 	"62.500Kb"	,
	(64,	"k",	"b",	".3m"): 	"8KB"	,
	(64,	"k",	"b",	".3mB"): 	"8KB"	,
	(64,	"k",	"b",	".3mb"): 	"64Kb"	,
	(64,	"k",	"b",	".3I"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3IB"): 	"7.812KiB"	,
	(64,	"k",	"b",	".3Ib"): 	"62.500Kib"	,
	(64,	"K",	"",	".3k"): 	"64kB"	,
	(64,	"K",	"",	".3kB"): 	"64kB"	,
	(64,	"K",	"",	".3kb"): 	"512kb"	,
	(64,	"K",	"",	".3K"): 	"64KB"	,
	(64,	"K",	"",	".3KB"): 	"64KB"	,
	(64,	"K",	"",	".3Kb"): 	"512Kb"	,
	(64,	"K",	"",	".3M"): 	"0.064MB"	,
	(64,	"K",	"",	".3MB"): 	"0.064MB"	,
	(64,	"K",	"",	".3Mb"): 	"0.512Mb"	,
	(64,	"K",	"",	".3G"): 	"0.000GB"	,
	(64,	"K",	"",	".3GB"): 	"0.000GB"	,
	(64,	"K",	"",	".3Gb"): 	"0.001Gb"	,
	(64,	"K",	"",	".3T"): 	"0.000TB"	,
	(64,	"K",	"",	".3TB"): 	"0.000TB"	,
	(64,	"K",	"",	".3Tb"): 	"0.000Tb"	,
	(64,	"K",	"",	".3P"): 	"0.000PB"	,
	(64,	"K",	"",	".3PB"): 	"0.000PB"	,
	(64,	"K",	"",	".3Pb"): 	"0.000Pb"	,
	(64,	"K",	"",	".3E"): 	"0.000EB"	,
	(64,	"K",	"",	".3EB"): 	"0.000EB"	,
	(64,	"K",	"",	".3Eb"): 	"0.000Eb"	,
	(64,	"K",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"K",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"K",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"K",	"",	".3Y"): 	"0.000YB"	,
	(64,	"K",	"",	".3YB"): 	"0.000YB"	,
	(64,	"K",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"K",	"",	".3Ki"): 	"62.500KiB"	,
	(64,	"K",	"",	".3KiB"): 	"62.500KiB"	,
	(64,	"K",	"",	".3Kib"): 	"500Kib"	,
	(64,	"K",	"",	".3Mi"): 	"0.061MiB"	,
	(64,	"K",	"",	".3MiB"): 	"0.061MiB"	,
	(64,	"K",	"",	".3Mib"): 	"0.488Mib"	,
	(64,	"K",	"",	".3Gi"): 	"0.000GiB"	,
	(64,	"K",	"",	".3GiB"): 	"0.000GiB"	,
	(64,	"K",	"",	".3Gib"): 	"0.000Gib"	,
	(64,	"K",	"",	".3Ti"): 	"0.000TiB"	,
	(64,	"K",	"",	".3TiB"): 	"0.000TiB"	,
	(64,	"K",	"",	".3Tib"): 	"0.000Tib"	,
	(64,	"K",	"",	".3Pi"): 	"0.000PiB"	,
	(64,	"K",	"",	".3PiB"): 	"0.000PiB"	,
	(64,	"K",	"",	".3Pib"): 	"0.000Pib"	,
	(64,	"K",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"K",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"K",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"K",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"K",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"K",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"K",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"K",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"K",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"K",	"",	".3a"): 	"62.500KiB"	,
	(64,	"K",	"",	".3aB"): 	"62.500KiB"	,
	(64,	"K",	"",	".3ab"): 	"500Kib"	,
	(64,	"K",	"",	".3A"): 	"62.500K"	,
	(64,	"K",	"",	".3AB"): 	"62.500K"	,
	(64,	"K",	"",	".3Ab"): 	"500Kb"	,
	(64,	"K",	"",	".3m"): 	"64KB"	,
	(64,	"K",	"",	".3mB"): 	"64KB"	,
	(64,	"K",	"",	".3mb"): 	"512Kb"	,
	(64,	"K",	"",	".3I"): 	"62.500KiB"	,
	(64,	"K",	"",	".3IB"): 	"62.500KiB"	,
	(64,	"K",	"",	".3Ib"): 	"500Kib"	,
	(64,	"K",	"b",	".3k"): 	"8kB"	,
	(64,	"K",	"b",	".3kB"): 	"8kB"	,
	(64,	"K",	"b",	".3kb"): 	"64kb"	,
	(64,	"K",	"b",	".3K"): 	"8KB"	,
	(64,	"K",	"b",	".3KB"): 	"8KB"	,
	(64,	"K",	"b",	".3Kb"): 	"64Kb"	,
	(64,	"K",	"b",	".3M"): 	"0.008MB"	,
	(64,	"K",	"b",	".3MB"): 	"0.008MB"	,
	(64,	"K",	"b",	".3Mb"): 	"0.064Mb"	,
	(64,	"K",	"b",	".3G"): 	"0.000GB"	,
	(64,	"K",	"b",	".3GB"): 	"0.000GB"	,
	(64,	"K",	"b",	".3Gb"): 	"0.000Gb"	,
	(64,	"K",	"b",	".3T"): 	"0.000TB"	,
	(64,	"K",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"K",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"K",	"b",	".3P"): 	"0.000PB"	,
	(64,	"K",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"K",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"K",	"b",	".3E"): 	"0.000EB"	,
	(64,	"K",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"K",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"K",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"K",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"K",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"K",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"K",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"K",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"K",	"b",	".3Ki"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3KiB"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3Kib"): 	"62.500Kib"	,
	(64,	"K",	"b",	".3Mi"): 	"0.008MiB"	,
	(64,	"K",	"b",	".3MiB"): 	"0.008MiB"	,
	(64,	"K",	"b",	".3Mib"): 	"0.061Mib"	,
	(64,	"K",	"b",	".3Gi"): 	"0.000GiB"	,
	(64,	"K",	"b",	".3GiB"): 	"0.000GiB"	,
	(64,	"K",	"b",	".3Gib"): 	"0.000Gib"	,
	(64,	"K",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"K",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"K",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"K",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"K",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"K",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"K",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"K",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"K",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"K",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"K",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"K",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"K",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"K",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"K",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"K",	"b",	".3a"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3aB"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3ab"): 	"62.500Kib"	,
	(64,	"K",	"b",	".3A"): 	"7.812K"	,
	(64,	"K",	"b",	".3AB"): 	"7.812K"	,
	(64,	"K",	"b",	".3Ab"): 	"62.500Kb"	,
	(64,	"K",	"b",	".3m"): 	"8KB"	,
	(64,	"K",	"b",	".3mB"): 	"8KB"	,
	(64,	"K",	"b",	".3mb"): 	"64Kb"	,
	(64,	"K",	"b",	".3I"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3IB"): 	"7.812KiB"	,
	(64,	"K",	"b",	".3Ib"): 	"62.500Kib"	,
	(64,	"M",	"",	".3k"): 	"64000kB"	,
	(64,	"M",	"",	".3kB"): 	"64000kB"	,
	(64,	"M",	"",	".3kb"): 	"512000kb"	,
	(64,	"M",	"",	".3K"): 	"64000KB"	,
	(64,	"M",	"",	".3KB"): 	"64000KB"	,
	(64,	"M",	"",	".3Kb"): 	"512000Kb"	,
	(64,	"M",	"",	".3M"): 	"64MB"	,
	(64,	"M",	"",	".3MB"): 	"64MB"	,
	(64,	"M",	"",	".3Mb"): 	"512Mb"	,
	(64,	"M",	"",	".3G"): 	"0.064GB"	,
	(64,	"M",	"",	".3GB"): 	"0.064GB"	,
	(64,	"M",	"",	".3Gb"): 	"0.512Gb"	,
	(64,	"M",	"",	".3T"): 	"0.000TB"	,
	(64,	"M",	"",	".3TB"): 	"0.000TB"	,
	(64,	"M",	"",	".3Tb"): 	"0.001Tb"	,
	(64,	"M",	"",	".3P"): 	"0.000PB"	,
	(64,	"M",	"",	".3PB"): 	"0.000PB"	,
	(64,	"M",	"",	".3Pb"): 	"0.000Pb"	,
	(64,	"M",	"",	".3E"): 	"0.000EB"	,
	(64,	"M",	"",	".3EB"): 	"0.000EB"	,
	(64,	"M",	"",	".3Eb"): 	"0.000Eb"	,
	(64,	"M",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"M",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"M",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"M",	"",	".3Y"): 	"0.000YB"	,
	(64,	"M",	"",	".3YB"): 	"0.000YB"	,
	(64,	"M",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"M",	"",	".3Ki"): 	"62500KiB"	,
	(64,	"M",	"",	".3KiB"): 	"62500KiB"	,
	(64,	"M",	"",	".3Kib"): 	"500000Kib"	,
	(64,	"M",	"",	".3Mi"): 	"61.035MiB"	,
	(64,	"M",	"",	".3MiB"): 	"61.035MiB"	,
	(64,	"M",	"",	".3Mib"): 	"488.281Mib"	,
	(64,	"M",	"",	".3Gi"): 	"0.060GiB"	,
	(64,	"M",	"",	".3GiB"): 	"0.060GiB"	,
	(64,	"M",	"",	".3Gib"): 	"0.477Gib"	,
	(64,	"M",	"",	".3Ti"): 	"0.000TiB"	,
	(64,	"M",	"",	".3TiB"): 	"0.000TiB"	,
	(64,	"M",	"",	".3Tib"): 	"0.000Tib"	,
	(64,	"M",	"",	".3Pi"): 	"0.000PiB"	,
	(64,	"M",	"",	".3PiB"): 	"0.000PiB"	,
	(64,	"M",	"",	".3Pib"): 	"0.000Pib"	,
	(64,	"M",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"M",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"M",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"M",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"M",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"M",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"M",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"M",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"M",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"M",	"",	".3a"): 	"61.035MiB"	,
	(64,	"M",	"",	".3aB"): 	"61.035MiB"	,
	(64,	"M",	"",	".3ab"): 	"488.281Mib"	,
	(64,	"M",	"",	".3A"): 	"61.035M"	,
	(64,	"M",	"",	".3AB"): 	"61.035M"	,
	(64,	"M",	"",	".3Ab"): 	"488.281Mb"	,
	(64,	"M",	"",	".3m"): 	"64MB"	,
	(64,	"M",	"",	".3mB"): 	"64MB"	,
	(64,	"M",	"",	".3mb"): 	"512Mb"	,
	(64,	"M",	"",	".3I"): 	"61.035MiB"	,
	(64,	"M",	"",	".3IB"): 	"61.035MiB"	,
	(64,	"M",	"",	".3Ib"): 	"488.281Mib"	,
	(64,	"M",	"b",	".3k"): 	"8000kB"	,
	(64,	"M",	"b",	".3kB"): 	"8000kB"	,
	(64,	"M",	"b",	".3kb"): 	"64000kb"	,
	(64,	"M",	"b",	".3K"): 	"8000KB"	,
	(64,	"M",	"b",	".3KB"): 	"8000KB"	,
	(64,	"M",	"b",	".3Kb"): 	"64000Kb"	,
	(64,	"M",	"b",	".3M"): 	"8MB"	,
	(64,	"M",	"b",	".3MB"): 	"8MB"	,
	(64,	"M",	"b",	".3Mb"): 	"64Mb"	,
	(64,	"M",	"b",	".3G"): 	"0.008GB"	,
	(64,	"M",	"b",	".3GB"): 	"0.008GB"	,
	(64,	"M",	"b",	".3Gb"): 	"0.064Gb"	,
	(64,	"M",	"b",	".3T"): 	"0.000TB"	,
	(64,	"M",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"M",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"M",	"b",	".3P"): 	"0.000PB"	,
	(64,	"M",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"M",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"M",	"b",	".3E"): 	"0.000EB"	,
	(64,	"M",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"M",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"M",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"M",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"M",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"M",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"M",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"M",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"M",	"b",	".3Ki"): 	"7812.500KiB"	,
	(64,	"M",	"b",	".3KiB"): 	"7812.500KiB"	,
	(64,	"M",	"b",	".3Kib"): 	"62500Kib"	,
	(64,	"M",	"b",	".3Mi"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3MiB"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3Mib"): 	"61.035Mib"	,
	(64,	"M",	"b",	".3Gi"): 	"0.007GiB"	,
	(64,	"M",	"b",	".3GiB"): 	"0.007GiB"	,
	(64,	"M",	"b",	".3Gib"): 	"0.060Gib"	,
	(64,	"M",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"M",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"M",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"M",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"M",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"M",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"M",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"M",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"M",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"M",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"M",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"M",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"M",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"M",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"M",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"M",	"b",	".3a"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3aB"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3ab"): 	"61.035Mib"	,
	(64,	"M",	"b",	".3A"): 	"7.629M"	,
	(64,	"M",	"b",	".3AB"): 	"7.629M"	,
	(64,	"M",	"b",	".3Ab"): 	"61.035Mb"	,
	(64,	"M",	"b",	".3m"): 	"8MB"	,
	(64,	"M",	"b",	".3mB"): 	"8MB"	,
	(64,	"M",	"b",	".3mb"): 	"64Mb"	,
	(64,	"M",	"b",	".3I"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3IB"): 	"7.629MiB"	,
	(64,	"M",	"b",	".3Ib"): 	"61.035Mib"	,
	(64,	"G",	"",	".3k"): 	"64000000kB"	,
	(64,	"G",	"",	".3kB"): 	"64000000kB"	,
	(64,	"G",	"",	".3kb"): 	"512000000kb"	,
	(64,	"G",	"",	".3K"): 	"64000000KB"	,
	(64,	"G",	"",	".3KB"): 	"64000000KB"	,
	(64,	"G",	"",	".3Kb"): 	"512000000Kb"	,
	(64,	"G",	"",	".3M"): 	"64000MB"	,
	(64,	"G",	"",	".3MB"): 	"64000MB"	,
	(64,	"G",	"",	".3Mb"): 	"512000Mb"	,
	(64,	"G",	"",	".3G"): 	"64GB"	,
	(64,	"G",	"",	".3GB"): 	"64GB"	,
	(64,	"G",	"",	".3Gb"): 	"512Gb"	,
	(64,	"G",	"",	".3T"): 	"0.064TB"	,
	(64,	"G",	"",	".3TB"): 	"0.064TB"	,
	(64,	"G",	"",	".3Tb"): 	"0.512Tb"	,
	(64,	"G",	"",	".3P"): 	"0.000PB"	,
	(64,	"G",	"",	".3PB"): 	"0.000PB"	,
	(64,	"G",	"",	".3Pb"): 	"0.001Pb"	,
	(64,	"G",	"",	".3E"): 	"0.000EB"	,
	(64,	"G",	"",	".3EB"): 	"0.000EB"	,
	(64,	"G",	"",	".3Eb"): 	"0.000Eb"	,
	(64,	"G",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"G",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"G",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"G",	"",	".3Y"): 	"0.000YB"	,
	(64,	"G",	"",	".3YB"): 	"0.000YB"	,
	(64,	"G",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"G",	"",	".3Ki"): 	"62500000KiB"	,
	(64,	"G",	"",	".3KiB"): 	"62500000KiB"	,
	(64,	"G",	"",	".3Kib"): 	"500000000Kib"	,
	(64,	"G",	"",	".3Mi"): 	"61035.156MiB"	,
	(64,	"G",	"",	".3MiB"): 	"61035.156MiB"	,
	(64,	"G",	"",	".3Mib"): 	"488281.250Mib"	,
	(64,	"G",	"",	".3Gi"): 	"59.605GiB"	,
	(64,	"G",	"",	".3GiB"): 	"59.605GiB"	,
	(64,	"G",	"",	".3Gib"): 	"476.837Gib"	,
	(64,	"G",	"",	".3Ti"): 	"0.058TiB"	,
	(64,	"G",	"",	".3TiB"): 	"0.058TiB"	,
	(64,	"G",	"",	".3Tib"): 	"0.466Tib"	,
	(64,	"G",	"",	".3Pi"): 	"0.000PiB"	,
	(64,	"G",	"",	".3PiB"): 	"0.000PiB"	,
	(64,	"G",	"",	".3Pib"): 	"0.000Pib"	,
	(64,	"G",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"G",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"G",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"G",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"G",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"G",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"G",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"G",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"G",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"G",	"",	".3a"): 	"59.605GiB"	,
	(64,	"G",	"",	".3aB"): 	"59.605GiB"	,
	(64,	"G",	"",	".3ab"): 	"476.837Gib"	,
	(64,	"G",	"",	".3A"): 	"59.605G"	,
	(64,	"G",	"",	".3AB"): 	"59.605G"	,
	(64,	"G",	"",	".3Ab"): 	"476.837Gb"	,
	(64,	"G",	"",	".3m"): 	"64GB"	,
	(64,	"G",	"",	".3mB"): 	"64GB"	,
	(64,	"G",	"",	".3mb"): 	"512Gb"	,
	(64,	"G",	"",	".3I"): 	"59.605GiB"	,
	(64,	"G",	"",	".3IB"): 	"59.605GiB"	,
	(64,	"G",	"",	".3Ib"): 	"476.837Gib"	,
	(64,	"G",	"b",	".3k"): 	"8000000kB"	,
	(64,	"G",	"b",	".3kB"): 	"8000000kB"	,
	(64,	"G",	"b",	".3kb"): 	"64000000kb"	,
	(64,	"G",	"b",	".3K"): 	"8000000KB"	,
	(64,	"G",	"b",	".3KB"): 	"8000000KB"	,
	(64,	"G",	"b",	".3Kb"): 	"64000000Kb"	,
	(64,	"G",	"b",	".3M"): 	"8000MB"	,
	(64,	"G",	"b",	".3MB"): 	"8000MB"	,
	(64,	"G",	"b",	".3Mb"): 	"64000Mb"	,
	(64,	"G",	"b",	".3G"): 	"8GB"	,
	(64,	"G",	"b",	".3GB"): 	"8GB"	,
	(64,	"G",	"b",	".3Gb"): 	"64Gb"	,
	(64,	"G",	"b",	".3T"): 	"0.008TB"	,
	(64,	"G",	"b",	".3TB"): 	"0.008TB"	,
	(64,	"G",	"b",	".3Tb"): 	"0.064Tb"	,
	(64,	"G",	"b",	".3P"): 	"0.000PB"	,
	(64,	"G",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"G",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"G",	"b",	".3E"): 	"0.000EB"	,
	(64,	"G",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"G",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"G",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"G",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"G",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"G",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"G",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"G",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"G",	"b",	".3Ki"): 	"7812500KiB"	,
	(64,	"G",	"b",	".3KiB"): 	"7812500KiB"	,
	(64,	"G",	"b",	".3Kib"): 	"62500000Kib"	,
	(64,	"G",	"b",	".3Mi"): 	"7629.395MiB"	,
	(64,	"G",	"b",	".3MiB"): 	"7629.395MiB"	,
	(64,	"G",	"b",	".3Mib"): 	"61035.156Mib"	,
	(64,	"G",	"b",	".3Gi"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3GiB"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3Gib"): 	"59.605Gib"	,
	(64,	"G",	"b",	".3Ti"): 	"0.007TiB"	,
	(64,	"G",	"b",	".3TiB"): 	"0.007TiB"	,
	(64,	"G",	"b",	".3Tib"): 	"0.058Tib"	,
	(64,	"G",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"G",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"G",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"G",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"G",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"G",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"G",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"G",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"G",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"G",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"G",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"G",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"G",	"b",	".3a"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3aB"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3ab"): 	"59.605Gib"	,
	(64,	"G",	"b",	".3A"): 	"7.451G"	,
	(64,	"G",	"b",	".3AB"): 	"7.451G"	,
	(64,	"G",	"b",	".3Ab"): 	"59.605Gb"	,
	(64,	"G",	"b",	".3m"): 	"8GB"	,
	(64,	"G",	"b",	".3mB"): 	"8GB"	,
	(64,	"G",	"b",	".3mb"): 	"64Gb"	,
	(64,	"G",	"b",	".3I"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3IB"): 	"7.451GiB"	,
	(64,	"G",	"b",	".3Ib"): 	"59.605Gib"	,
	(64,	"T",	"",	".3k"): 	"64000000000kB"	,
	(64,	"T",	"",	".3kB"): 	"64000000000kB"	,
	(64,	"T",	"",	".3kb"): 	"512000000000kb"	,
	(64,	"T",	"",	".3K"): 	"64000000000KB"	,
	(64,	"T",	"",	".3KB"): 	"64000000000KB"	,
	(64,	"T",	"",	".3Kb"): 	"512000000000Kb"	,
	(64,	"T",	"",	".3M"): 	"64000000MB"	,
	(64,	"T",	"",	".3MB"): 	"64000000MB"	,
	(64,	"T",	"",	".3Mb"): 	"512000000Mb"	,
	(64,	"T",	"",	".3G"): 	"64000GB"	,
	(64,	"T",	"",	".3GB"): 	"64000GB"	,
	(64,	"T",	"",	".3Gb"): 	"512000Gb"	,
	(64,	"T",	"",	".3T"): 	"64TB"	,
	(64,	"T",	"",	".3TB"): 	"64TB"	,
	(64,	"T",	"",	".3Tb"): 	"512Tb"	,
	(64,	"T",	"",	".3P"): 	"0.064PB"	,
	(64,	"T",	"",	".3PB"): 	"0.064PB"	,
	(64,	"T",	"",	".3Pb"): 	"0.512Pb"	,
	(64,	"T",	"",	".3E"): 	"0.000EB"	,
	(64,	"T",	"",	".3EB"): 	"0.000EB"	,
	(64,	"T",	"",	".3Eb"): 	"0.001Eb"	,
	(64,	"T",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"T",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"T",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"T",	"",	".3Y"): 	"0.000YB"	,
	(64,	"T",	"",	".3YB"): 	"0.000YB"	,
	(64,	"T",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"T",	"",	".3Ki"): 	"62500000000KiB"	,
	(64,	"T",	"",	".3KiB"): 	"62500000000KiB"	,
	(64,	"T",	"",	".3Kib"): 	"500000000000Kib"	,
	(64,	"T",	"",	".3Mi"): 	"61035156.250MiB"	,
	(64,	"T",	"",	".3MiB"): 	"61035156.250MiB"	,
	(64,	"T",	"",	".3Mib"): 	"488281250Mib"	,
	(64,	"T",	"",	".3Gi"): 	"59604.645GiB"	,
	(64,	"T",	"",	".3GiB"): 	"59604.645GiB"	,
	(64,	"T",	"",	".3Gib"): 	"476837.158Gib"	,
	(64,	"T",	"",	".3Ti"): 	"58.208TiB"	,
	(64,	"T",	"",	".3TiB"): 	"58.208TiB"	,
	(64,	"T",	"",	".3Tib"): 	"465.661Tib"	,
	(64,	"T",	"",	".3Pi"): 	"0.057PiB"	,
	(64,	"T",	"",	".3PiB"): 	"0.057PiB"	,
	(64,	"T",	"",	".3Pib"): 	"0.455Pib"	,
	(64,	"T",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"T",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"T",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"T",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"T",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"T",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"T",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"T",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"T",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"T",	"",	".3a"): 	"58.208TiB"	,
	(64,	"T",	"",	".3aB"): 	"58.208TiB"	,
	(64,	"T",	"",	".3ab"): 	"465.661Tib"	,
	(64,	"T",	"",	".3A"): 	"58.208T"	,
	(64,	"T",	"",	".3AB"): 	"58.208T"	,
	(64,	"T",	"",	".3Ab"): 	"465.661Tb"	,
	(64,	"T",	"",	".3m"): 	"64TB"	,
	(64,	"T",	"",	".3mB"): 	"64TB"	,
	(64,	"T",	"",	".3mb"): 	"512Tb"	,
	(64,	"T",	"",	".3I"): 	"58.208TiB"	,
	(64,	"T",	"",	".3IB"): 	"58.208TiB"	,
	(64,	"T",	"",	".3Ib"): 	"465.661Tib"	,
	(64,	"T",	"b",	".3k"): 	"8000000000kB"	,
	(64,	"T",	"b",	".3kB"): 	"8000000000kB"	,
	(64,	"T",	"b",	".3kb"): 	"64000000000kb"	,
	(64,	"T",	"b",	".3K"): 	"8000000000KB"	,
	(64,	"T",	"b",	".3KB"): 	"8000000000KB"	,
	(64,	"T",	"b",	".3Kb"): 	"64000000000Kb"	,
	(64,	"T",	"b",	".3M"): 	"8000000MB"	,
	(64,	"T",	"b",	".3MB"): 	"8000000MB"	,
	(64,	"T",	"b",	".3Mb"): 	"64000000Mb"	,
	(64,	"T",	"b",	".3G"): 	"8000GB"	,
	(64,	"T",	"b",	".3GB"): 	"8000GB"	,
	(64,	"T",	"b",	".3Gb"): 	"64000Gb"	,
	(64,	"T",	"b",	".3T"): 	"8TB"	,
	(64,	"T",	"b",	".3TB"): 	"8TB"	,
	(64,	"T",	"b",	".3Tb"): 	"64Tb"	,
	(64,	"T",	"b",	".3P"): 	"0.008PB"	,
	(64,	"T",	"b",	".3PB"): 	"0.008PB"	,
	(64,	"T",	"b",	".3Pb"): 	"0.064Pb"	,
	(64,	"T",	"b",	".3E"): 	"0.000EB"	,
	(64,	"T",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"T",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"T",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"T",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"T",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"T",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"T",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"T",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"T",	"b",	".3Ki"): 	"7812500000KiB"	,
	(64,	"T",	"b",	".3KiB"): 	"7812500000KiB"	,
	(64,	"T",	"b",	".3Kib"): 	"62500000000Kib"	,
	(64,	"T",	"b",	".3Mi"): 	"7629394.531MiB"	,
	(64,	"T",	"b",	".3MiB"): 	"7629394.531MiB"	,
	(64,	"T",	"b",	".3Mib"): 	"61035156.250Mib"	,
	(64,	"T",	"b",	".3Gi"): 	"7450.581GiB"	,
	(64,	"T",	"b",	".3GiB"): 	"7450.581GiB"	,
	(64,	"T",	"b",	".3Gib"): 	"59604.645Gib"	,
	(64,	"T",	"b",	".3Ti"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3TiB"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3Tib"): 	"58.208Tib"	,
	(64,	"T",	"b",	".3Pi"): 	"0.007PiB"	,
	(64,	"T",	"b",	".3PiB"): 	"0.007PiB"	,
	(64,	"T",	"b",	".3Pib"): 	"0.057Pib"	,
	(64,	"T",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"T",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"T",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"T",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"T",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"T",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"T",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"T",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"T",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"T",	"b",	".3a"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3aB"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3ab"): 	"58.208Tib"	,
	(64,	"T",	"b",	".3A"): 	"7.276T"	,
	(64,	"T",	"b",	".3AB"): 	"7.276T"	,
	(64,	"T",	"b",	".3Ab"): 	"58.208Tb"	,
	(64,	"T",	"b",	".3m"): 	"8TB"	,
	(64,	"T",	"b",	".3mB"): 	"8TB"	,
	(64,	"T",	"b",	".3mb"): 	"64Tb"	,
	(64,	"T",	"b",	".3I"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3IB"): 	"7.276TiB"	,
	(64,	"T",	"b",	".3Ib"): 	"58.208Tib"	,
	(64,	"P",	"",	".3k"): 	"64000000000000kB"	,
	(64,	"P",	"",	".3kB"): 	"64000000000000kB"	,
	(64,	"P",	"",	".3kb"): 	"512000000000000kb"	,
	(64,	"P",	"",	".3K"): 	"64000000000000KB"	,
	(64,	"P",	"",	".3KB"): 	"64000000000000KB"	,
	(64,	"P",	"",	".3Kb"): 	"512000000000000Kb"	,
	(64,	"P",	"",	".3M"): 	"64000000000MB"	,
	(64,	"P",	"",	".3MB"): 	"64000000000MB"	,
	(64,	"P",	"",	".3Mb"): 	"512000000000Mb"	,
	(64,	"P",	"",	".3G"): 	"64000000GB"	,
	(64,	"P",	"",	".3GB"): 	"64000000GB"	,
	(64,	"P",	"",	".3Gb"): 	"512000000Gb"	,
	(64,	"P",	"",	".3T"): 	"64000TB"	,
	(64,	"P",	"",	".3TB"): 	"64000TB"	,
	(64,	"P",	"",	".3Tb"): 	"512000Tb"	,
	(64,	"P",	"",	".3P"): 	"64PB"	,
	(64,	"P",	"",	".3PB"): 	"64PB"	,
	(64,	"P",	"",	".3Pb"): 	"512Pb"	,
	(64,	"P",	"",	".3E"): 	"0.064EB"	,
	(64,	"P",	"",	".3EB"): 	"0.064EB"	,
	(64,	"P",	"",	".3Eb"): 	"0.512Eb"	,
	(64,	"P",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"P",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"P",	"",	".3Zb"): 	"0.001Zb"	,
	(64,	"P",	"",	".3Y"): 	"0.000YB"	,
	(64,	"P",	"",	".3YB"): 	"0.000YB"	,
	(64,	"P",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"P",	"",	".3Ki"): 	"62500000000000KiB"	,
	(64,	"P",	"",	".3KiB"): 	"62500000000000KiB"	,
	(64,	"P",	"",	".3Kib"): 	"500000000000000Kib"	,
	(64,	"P",	"",	".3Mi"): 	"61035156250MiB"	,
	(64,	"P",	"",	".3MiB"): 	"61035156250MiB"	,
	(64,	"P",	"",	".3Mib"): 	"488281250000Mib"	,
	(64,	"P",	"",	".3Gi"): 	"59604644.775GiB"	,
	(64,	"P",	"",	".3GiB"): 	"59604644.775GiB"	,
	(64,	"P",	"",	".3Gib"): 	"476837158.203Gib"	,
	(64,	"P",	"",	".3Ti"): 	"58207.661TiB"	,
	(64,	"P",	"",	".3TiB"): 	"58207.661TiB"	,
	(64,	"P",	"",	".3Tib"): 	"465661.287Tib"	,
	(64,	"P",	"",	".3Pi"): 	"56.843PiB"	,
	(64,	"P",	"",	".3PiB"): 	"56.843PiB"	,
	(64,	"P",	"",	".3Pib"): 	"454.747Pib"	,
	(64,	"P",	"",	".3Ei"): 	"0.056EiB"	,
	(64,	"P",	"",	".3EiB"): 	"0.056EiB"	,
	(64,	"P",	"",	".3Eib"): 	"0.444Eib"	,
	(64,	"P",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"P",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"P",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"P",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"P",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"P",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"P",	"",	".3a"): 	"56.843PiB"	,
	(64,	"P",	"",	".3aB"): 	"56.843PiB"	,
	(64,	"P",	"",	".3ab"): 	"454.747Pib"	,
	(64,	"P",	"",	".3A"): 	"56.843P"	,
	(64,	"P",	"",	".3AB"): 	"56.843P"	,
	(64,	"P",	"",	".3Ab"): 	"454.747Pb"	,
	(64,	"P",	"",	".3m"): 	"64PB"	,
	(64,	"P",	"",	".3mB"): 	"64PB"	,
	(64,	"P",	"",	".3mb"): 	"512Pb"	,
	(64,	"P",	"",	".3I"): 	"56.843PiB"	,
	(64,	"P",	"",	".3IB"): 	"56.843PiB"	,
	(64,	"P",	"",	".3Ib"): 	"454.747Pib"	,
	(64,	"P",	"b",	".3k"): 	"8000000000000kB"	,
	(64,	"P",	"b",	".3kB"): 	"8000000000000kB"	,
	(64,	"P",	"b",	".3kb"): 	"64000000000000kb"	,
	(64,	"P",	"b",	".3K"): 	"8000000000000KB"	,
	(64,	"P",	"b",	".3KB"): 	"8000000000000KB"	,
	(64,	"P",	"b",	".3Kb"): 	"64000000000000Kb"	,
	(64,	"P",	"b",	".3M"): 	"8000000000MB"	,
	(64,	"P",	"b",	".3MB"): 	"8000000000MB"	,
	(64,	"P",	"b",	".3Mb"): 	"64000000000Mb"	,
	(64,	"P",	"b",	".3G"): 	"8000000GB"	,
	(64,	"P",	"b",	".3GB"): 	"8000000GB"	,
	(64,	"P",	"b",	".3Gb"): 	"64000000Gb"	,
	(64,	"P",	"b",	".3T"): 	"8000TB"	,
	(64,	"P",	"b",	".3TB"): 	"8000TB"	,
	(64,	"P",	"b",	".3Tb"): 	"64000Tb"	,
	(64,	"P",	"b",	".3P"): 	"8PB"	,
	(64,	"P",	"b",	".3PB"): 	"8PB"	,
	(64,	"P",	"b",	".3Pb"): 	"64Pb"	,
	(64,	"P",	"b",	".3E"): 	"0.008EB"	,
	(64,	"P",	"b",	".3EB"): 	"0.008EB"	,
	(64,	"P",	"b",	".3Eb"): 	"0.064Eb"	,
	(64,	"P",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"P",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"P",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"P",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"P",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"P",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"P",	"b",	".3Ki"): 	"7812500000000KiB"	,
	(64,	"P",	"b",	".3KiB"): 	"7812500000000KiB"	,
	(64,	"P",	"b",	".3Kib"): 	"62500000000000Kib"	,
	(64,	"P",	"b",	".3Mi"): 	"7629394531.250MiB"	,
	(64,	"P",	"b",	".3MiB"): 	"7629394531.250MiB"	,
	(64,	"P",	"b",	".3Mib"): 	"61035156250Mib"	,
	(64,	"P",	"b",	".3Gi"): 	"7450580.597GiB"	,
	(64,	"P",	"b",	".3GiB"): 	"7450580.597GiB"	,
	(64,	"P",	"b",	".3Gib"): 	"59604644.775Gib"	,
	(64,	"P",	"b",	".3Ti"): 	"7275.958TiB"	,
	(64,	"P",	"b",	".3TiB"): 	"7275.958TiB"	,
	(64,	"P",	"b",	".3Tib"): 	"58207.661Tib"	,
	(64,	"P",	"b",	".3Pi"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3PiB"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3Pib"): 	"56.843Pib"	,
	(64,	"P",	"b",	".3Ei"): 	"0.007EiB"	,
	(64,	"P",	"b",	".3EiB"): 	"0.007EiB"	,
	(64,	"P",	"b",	".3Eib"): 	"0.056Eib"	,
	(64,	"P",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"P",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"P",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"P",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"P",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"P",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"P",	"b",	".3a"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3aB"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3ab"): 	"56.843Pib"	,
	(64,	"P",	"b",	".3A"): 	"7.105P"	,
	(64,	"P",	"b",	".3AB"): 	"7.105P"	,
	(64,	"P",	"b",	".3Ab"): 	"56.843Pb"	,
	(64,	"P",	"b",	".3m"): 	"8PB"	,
	(64,	"P",	"b",	".3mB"): 	"8PB"	,
	(64,	"P",	"b",	".3mb"): 	"64Pb"	,
	(64,	"P",	"b",	".3I"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3IB"): 	"7.105PiB"	,
	(64,	"P",	"b",	".3Ib"): 	"56.843Pib"	,
	(64,	"E",	"",	".3k"): 	"64000000000000000kB"	,
	(64,	"E",	"",	".3kB"): 	"64000000000000000kB"	,
	(64,	"E",	"",	".3kb"): 	"512000000000000000kb"	,
	(64,	"E",	"",	".3K"): 	"64000000000000000KB"	,
	(64,	"E",	"",	".3KB"): 	"64000000000000000KB"	,
	(64,	"E",	"",	".3Kb"): 	"512000000000000000Kb"	,
	(64,	"E",	"",	".3M"): 	"64000000000000MB"	,
	(64,	"E",	"",	".3MB"): 	"64000000000000MB"	,
	(64,	"E",	"",	".3Mb"): 	"512000000000000Mb"	,
	(64,	"E",	"",	".3G"): 	"64000000000GB"	,
	(64,	"E",	"",	".3GB"): 	"64000000000GB"	,
	(64,	"E",	"",	".3Gb"): 	"512000000000Gb"	,
	(64,	"E",	"",	".3T"): 	"64000000TB"	,
	(64,	"E",	"",	".3TB"): 	"64000000TB"	,
	(64,	"E",	"",	".3Tb"): 	"512000000Tb"	,
	(64,	"E",	"",	".3P"): 	"64000PB"	,
	(64,	"E",	"",	".3PB"): 	"64000PB"	,
	(64,	"E",	"",	".3Pb"): 	"512000Pb"	,
	(64,	"E",	"",	".3E"): 	"64EB"	,
	(64,	"E",	"",	".3EB"): 	"64EB"	,
	(64,	"E",	"",	".3Eb"): 	"512Eb"	,
	(64,	"E",	"",	".3Z"): 	"0.064ZB"	,
	(64,	"E",	"",	".3ZB"): 	"0.064ZB"	,
	(64,	"E",	"",	".3Zb"): 	"0.512Zb"	,
	(64,	"E",	"",	".3Y"): 	"0.000YB"	,
	(64,	"E",	"",	".3YB"): 	"0.000YB"	,
	(64,	"E",	"",	".3Yb"): 	"0.001Yb"	,
	(64,	"E",	"",	".3Ki"): 	"62500000000000000KiB"	,
	(64,	"E",	"",	".3KiB"): 	"62500000000000000KiB"	,
	(64,	"E",	"",	".3Kib"): 	"500000000000000000Kib"	,
	(64,	"E",	"",	".3Mi"): 	"61035156250000MiB"	,
	(64,	"E",	"",	".3MiB"): 	"61035156250000MiB"	,
	(64,	"E",	"",	".3Mib"): 	"488281250000000Mib"	,
	(64,	"E",	"",	".3Gi"): 	"59604644775.391GiB"	,
	(64,	"E",	"",	".3GiB"): 	"59604644775.391GiB"	,
	(64,	"E",	"",	".3Gib"): 	"476837158203.125Gib"	,
	(64,	"E",	"",	".3Ti"): 	"58207660.913TiB"	,
	(64,	"E",	"",	".3TiB"): 	"58207660.913TiB"	,
	(64,	"E",	"",	".3Tib"): 	"465661287.308Tib"	,
	(64,	"E",	"",	".3Pi"): 	"56843.419PiB"	,
	(64,	"E",	"",	".3PiB"): 	"56843.419PiB"	,
	(64,	"E",	"",	".3Pib"): 	"454747.351Pib"	,
	(64,	"E",	"",	".3Ei"): 	"55.511EiB"	,
	(64,	"E",	"",	".3EiB"): 	"55.511EiB"	,
	(64,	"E",	"",	".3Eib"): 	"444.089Eib"	,
	(64,	"E",	"",	".3Zi"): 	"0.054ZiB"	,
	(64,	"E",	"",	".3ZiB"): 	"0.054ZiB"	,
	(64,	"E",	"",	".3Zib"): 	"0.434Zib"	,
	(64,	"E",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"E",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"E",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"E",	"",	".3a"): 	"55.511EiB"	,
	(64,	"E",	"",	".3aB"): 	"55.511EiB"	,
	(64,	"E",	"",	".3ab"): 	"444.089Eib"	,
	(64,	"E",	"",	".3A"): 	"55.511E"	,
	(64,	"E",	"",	".3AB"): 	"55.511E"	,
	(64,	"E",	"",	".3Ab"): 	"444.089Eb"	,
	(64,	"E",	"",	".3m"): 	"64EB"	,
	(64,	"E",	"",	".3mB"): 	"64EB"	,
	(64,	"E",	"",	".3mb"): 	"512Eb"	,
	(64,	"E",	"",	".3I"): 	"55.511EiB"	,
	(64,	"E",	"",	".3IB"): 	"55.511EiB"	,
	(64,	"E",	"",	".3Ib"): 	"444.089Eib"	,
	(64,	"E",	"b",	".3k"): 	"8000000000000000kB"	,
	(64,	"E",	"b",	".3kB"): 	"8000000000000000kB"	,
	(64,	"E",	"b",	".3kb"): 	"64000000000000000kb"	,
	(64,	"E",	"b",	".3K"): 	"8000000000000000KB"	,
	(64,	"E",	"b",	".3KB"): 	"8000000000000000KB"	,
	(64,	"E",	"b",	".3Kb"): 	"64000000000000000Kb"	,
	(64,	"E",	"b",	".3M"): 	"8000000000000MB"	,
	(64,	"E",	"b",	".3MB"): 	"8000000000000MB"	,
	(64,	"E",	"b",	".3Mb"): 	"64000000000000Mb"	,
	(64,	"E",	"b",	".3G"): 	"8000000000GB"	,
	(64,	"E",	"b",	".3GB"): 	"8000000000GB"	,
	(64,	"E",	"b",	".3Gb"): 	"64000000000Gb"	,
	(64,	"E",	"b",	".3T"): 	"8000000TB"	,
	(64,	"E",	"b",	".3TB"): 	"8000000TB"	,
	(64,	"E",	"b",	".3Tb"): 	"64000000Tb"	,
	(64,	"E",	"b",	".3P"): 	"8000PB"	,
	(64,	"E",	"b",	".3PB"): 	"8000PB"	,
	(64,	"E",	"b",	".3Pb"): 	"64000Pb"	,
	(64,	"E",	"b",	".3E"): 	"8EB"	,
	(64,	"E",	"b",	".3EB"): 	"8EB"	,
	(64,	"E",	"b",	".3Eb"): 	"64Eb"	,
	(64,	"E",	"b",	".3Z"): 	"0.008ZB"	,
	(64,	"E",	"b",	".3ZB"): 	"0.008ZB"	,
	(64,	"E",	"b",	".3Zb"): 	"0.064Zb"	,
	(64,	"E",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"E",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"E",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"E",	"b",	".3Ki"): 	"7812500000000000KiB"	,
	(64,	"E",	"b",	".3KiB"): 	"7812500000000000KiB"	,
	(64,	"E",	"b",	".3Kib"): 	"62500000000000000Kib"	,
	(64,	"E",	"b",	".3Mi"): 	"7629394531250MiB"	,
	(64,	"E",	"b",	".3MiB"): 	"7629394531250MiB"	,
	(64,	"E",	"b",	".3Mib"): 	"61035156250000Mib"	,
	(64,	"E",	"b",	".3Gi"): 	"7450580596.924GiB"	,
	(64,	"E",	"b",	".3GiB"): 	"7450580596.924GiB"	,
	(64,	"E",	"b",	".3Gib"): 	"59604644775.391Gib"	,
	(64,	"E",	"b",	".3Ti"): 	"7275957.614TiB"	,
	(64,	"E",	"b",	".3TiB"): 	"7275957.614TiB"	,
	(64,	"E",	"b",	".3Tib"): 	"58207660.913Tib"	,
	(64,	"E",	"b",	".3Pi"): 	"7105.427PiB"	,
	(64,	"E",	"b",	".3PiB"): 	"7105.427PiB"	,
	(64,	"E",	"b",	".3Pib"): 	"56843.419Pib"	,
	(64,	"E",	"b",	".3Ei"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3EiB"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3Eib"): 	"55.511Eib"	,
	(64,	"E",	"b",	".3Zi"): 	"0.007ZiB"	,
	(64,	"E",	"b",	".3ZiB"): 	"0.007ZiB"	,
	(64,	"E",	"b",	".3Zib"): 	"0.054Zib"	,
	(64,	"E",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"E",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"E",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"E",	"b",	".3a"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3aB"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3ab"): 	"55.511Eib"	,
	(64,	"E",	"b",	".3A"): 	"6.939E"	,
	(64,	"E",	"b",	".3AB"): 	"6.939E"	,
	(64,	"E",	"b",	".3Ab"): 	"55.511Eb"	,
	(64,	"E",	"b",	".3m"): 	"8EB"	,
	(64,	"E",	"b",	".3mB"): 	"8EB"	,
	(64,	"E",	"b",	".3mb"): 	"64Eb"	,
	(64,	"E",	"b",	".3I"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3IB"): 	"6.939EiB"	,
	(64,	"E",	"b",	".3Ib"): 	"55.511Eib"	,
	(64,	"Z",	"",	".3k"): 	"64000000000000000000kB"	,
	(64,	"Z",	"",	".3kB"): 	"64000000000000000000kB"	,
	(64,	"Z",	"",	".3kb"): 	"512000000000000000000kb"	,
	(64,	"Z",	"",	".3K"): 	"64000000000000000000KB"	,
	(64,	"Z",	"",	".3KB"): 	"64000000000000000000KB"	,
	(64,	"Z",	"",	".3Kb"): 	"512000000000000000000Kb"	,
	(64,	"Z",	"",	".3M"): 	"64000000000000000MB"	,
	(64,	"Z",	"",	".3MB"): 	"64000000000000000MB"	,
	(64,	"Z",	"",	".3Mb"): 	"512000000000000000Mb"	,
	(64,	"Z",	"",	".3G"): 	"64000000000000GB"	,
	(64,	"Z",	"",	".3GB"): 	"64000000000000GB"	,
	(64,	"Z",	"",	".3Gb"): 	"512000000000000Gb"	,
	(64,	"Z",	"",	".3T"): 	"64000000000TB"	,
	(64,	"Z",	"",	".3TB"): 	"64000000000TB"	,
	(64,	"Z",	"",	".3Tb"): 	"512000000000Tb"	,
	(64,	"Z",	"",	".3P"): 	"64000000PB"	,
	(64,	"Z",	"",	".3PB"): 	"64000000PB"	,
	(64,	"Z",	"",	".3Pb"): 	"512000000Pb"	,
	(64,	"Z",	"",	".3E"): 	"64000EB"	,
	(64,	"Z",	"",	".3EB"): 	"64000EB"	,
	(64,	"Z",	"",	".3Eb"): 	"512000Eb"	,
	(64,	"Z",	"",	".3Z"): 	"64ZB"	,
	(64,	"Z",	"",	".3ZB"): 	"64ZB"	,
	(64,	"Z",	"",	".3Zb"): 	"512Zb"	,
	(64,	"Z",	"",	".3Y"): 	"0.064YB"	,
	(64,	"Z",	"",	".3YB"): 	"0.064YB"	,
	(64,	"Z",	"",	".3Yb"): 	"0.512Yb"	,
	(64,	"Z",	"",	".3Ki"): 	"62500000000000000000KiB"	,
	(64,	"Z",	"",	".3KiB"): 	"62500000000000000000KiB"	,
	(64,	"Z",	"",	".3Kib"): 	"500000000000000000000Kib"	,
	(64,	"Z",	"",	".3Mi"): 	"61035156250000000MiB"	,
	(64,	"Z",	"",	".3MiB"): 	"61035156250000000MiB"	,
	(64,	"Z",	"",	".3Mib"): 	"488281250000000000Mib"	,
	(64,	"Z",	"",	".3Gi"): 	"59604644775390.625GiB"	,
	(64,	"Z",	"",	".3GiB"): 	"59604644775390.625GiB"	,
	(64,	"Z",	"",	".3Gib"): 	"476837158203125Gib"	,
	(64,	"Z",	"",	".3Ti"): 	"58207660913.467TiB"	,
	(64,	"Z",	"",	".3TiB"): 	"58207660913.467TiB"	,
	(64,	"Z",	"",	".3Tib"): 	"465661287307.739Tib"	,
	(64,	"Z",	"",	".3Pi"): 	"56843418.861PiB"	,
	(64,	"Z",	"",	".3PiB"): 	"56843418.861PiB"	,
	(64,	"Z",	"",	".3Pib"): 	"454747350.886Pib"	,
	(64,	"Z",	"",	".3Ei"): 	"55511.151EiB"	,
	(64,	"Z",	"",	".3EiB"): 	"55511.151EiB"	,
	(64,	"Z",	"",	".3Eib"): 	"444089.210Eib"	,
	(64,	"Z",	"",	".3Zi"): 	"54.210ZiB"	,
	(64,	"Z",	"",	".3ZiB"): 	"54.210ZiB"	,
	(64,	"Z",	"",	".3Zib"): 	"433.681Zib"	,
	(64,	"Z",	"",	".3Yi"): 	"0.053YiB"	,
	(64,	"Z",	"",	".3YiB"): 	"0.053YiB"	,
	(64,	"Z",	"",	".3Yib"): 	"0.424Yib"	,
	(64,	"Z",	"",	".3a"): 	"54.210ZiB"	,
	(64,	"Z",	"",	".3aB"): 	"54.210ZiB"	,
	(64,	"Z",	"",	".3ab"): 	"433.681Zib"	,
	(64,	"Z",	"",	".3A"): 	"54.210Z"	,
	(64,	"Z",	"",	".3AB"): 	"54.210Z"	,
	(64,	"Z",	"",	".3Ab"): 	"433.681Zb"	,
	(64,	"Z",	"",	".3m"): 	"64ZB"	,
	(64,	"Z",	"",	".3mB"): 	"64ZB"	,
	(64,	"Z",	"",	".3mb"): 	"512Zb"	,
	(64,	"Z",	"",	".3I"): 	"54.210ZiB"	,
	(64,	"Z",	"",	".3IB"): 	"54.210ZiB"	,
	(64,	"Z",	"",	".3Ib"): 	"433.681Zib"	,
	(64,	"Z",	"b",	".3k"): 	"8000000000000000000kB"	,
	(64,	"Z",	"b",	".3kB"): 	"8000000000000000000kB"	,
	(64,	"Z",	"b",	".3kb"): 	"64000000000000000000kb"	,
	(64,	"Z",	"b",	".3K"): 	"8000000000000000000KB"	,
	(64,	"Z",	"b",	".3KB"): 	"8000000000000000000KB"	,
	(64,	"Z",	"b",	".3Kb"): 	"64000000000000000000Kb"	,
	(64,	"Z",	"b",	".3M"): 	"8000000000000000MB"	,
	(64,	"Z",	"b",	".3MB"): 	"8000000000000000MB"	,
	(64,	"Z",	"b",	".3Mb"): 	"64000000000000000Mb"	,
	(64,	"Z",	"b",	".3G"): 	"8000000000000GB"	,
	(64,	"Z",	"b",	".3GB"): 	"8000000000000GB"	,
	(64,	"Z",	"b",	".3Gb"): 	"64000000000000Gb"	,
	(64,	"Z",	"b",	".3T"): 	"8000000000TB"	,
	(64,	"Z",	"b",	".3TB"): 	"8000000000TB"	,
	(64,	"Z",	"b",	".3Tb"): 	"64000000000Tb"	,
	(64,	"Z",	"b",	".3P"): 	"8000000PB"	,
	(64,	"Z",	"b",	".3PB"): 	"8000000PB"	,
	(64,	"Z",	"b",	".3Pb"): 	"64000000Pb"	,
	(64,	"Z",	"b",	".3E"): 	"8000EB"	,
	(64,	"Z",	"b",	".3EB"): 	"8000EB"	,
	(64,	"Z",	"b",	".3Eb"): 	"64000Eb"	,
	(64,	"Z",	"b",	".3Z"): 	"8ZB"	,
	(64,	"Z",	"b",	".3ZB"): 	"8ZB"	,
	(64,	"Z",	"b",	".3Zb"): 	"64Zb"	,
	(64,	"Z",	"b",	".3Y"): 	"0.008YB"	,
	(64,	"Z",	"b",	".3YB"): 	"0.008YB"	,
	(64,	"Z",	"b",	".3Yb"): 	"0.064Yb"	,
	(64,	"Z",	"b",	".3Ki"): 	"7812500000000000000KiB"	,
	(64,	"Z",	"b",	".3KiB"): 	"7812500000000000000KiB"	,
	(64,	"Z",	"b",	".3Kib"): 	"62500000000000000000Kib"	,
	(64,	"Z",	"b",	".3Mi"): 	"7629394531250000MiB"	,
	(64,	"Z",	"b",	".3MiB"): 	"7629394531250000MiB"	,
	(64,	"Z",	"b",	".3Mib"): 	"61035156250000000Mib"	,
	(64,	"Z",	"b",	".3Gi"): 	"7450580596923.828GiB"	,
	(64,	"Z",	"b",	".3GiB"): 	"7450580596923.828GiB"	,
	(64,	"Z",	"b",	".3Gib"): 	"59604644775390.625Gib"	,
	(64,	"Z",	"b",	".3Ti"): 	"7275957614.183TiB"	,
	(64,	"Z",	"b",	".3TiB"): 	"7275957614.183TiB"	,
	(64,	"Z",	"b",	".3Tib"): 	"58207660913.467Tib"	,
	(64,	"Z",	"b",	".3Pi"): 	"7105427.358PiB"	,
	(64,	"Z",	"b",	".3PiB"): 	"7105427.358PiB"	,
	(64,	"Z",	"b",	".3Pib"): 	"56843418.861Pib"	,
	(64,	"Z",	"b",	".3Ei"): 	"6938.894EiB"	,
	(64,	"Z",	"b",	".3EiB"): 	"6938.894EiB"	,
	(64,	"Z",	"b",	".3Eib"): 	"55511.151Eib"	,
	(64,	"Z",	"b",	".3Zi"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3ZiB"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3Zib"): 	"54.210Zib"	,
	(64,	"Z",	"b",	".3Yi"): 	"0.007YiB"	,
	(64,	"Z",	"b",	".3YiB"): 	"0.007YiB"	,
	(64,	"Z",	"b",	".3Yib"): 	"0.053Yib"	,
	(64,	"Z",	"b",	".3a"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3aB"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3ab"): 	"54.210Zib"	,
	(64,	"Z",	"b",	".3A"): 	"6.776Z"	,
	(64,	"Z",	"b",	".3AB"): 	"6.776Z"	,
	(64,	"Z",	"b",	".3Ab"): 	"54.210Zb"	,
	(64,	"Z",	"b",	".3m"): 	"8ZB"	,
	(64,	"Z",	"b",	".3mB"): 	"8ZB"	,
	(64,	"Z",	"b",	".3mb"): 	"64Zb"	,
	(64,	"Z",	"b",	".3I"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3IB"): 	"6.776ZiB"	,
	(64,	"Z",	"b",	".3Ib"): 	"54.210Zib"	,
	(64,	"Y",	"",	".3k"): 	"64000000000000000000000kB"	,
	(64,	"Y",	"",	".3kB"): 	"64000000000000000000000kB"	,
	(64,	"Y",	"",	".3kb"): 	"512000000000000000000000kb"	,
	(64,	"Y",	"",	".3K"): 	"64000000000000000000000KB"	,
	(64,	"Y",	"",	".3KB"): 	"64000000000000000000000KB"	,
	(64,	"Y",	"",	".3Kb"): 	"512000000000000000000000Kb"	,
	(64,	"Y",	"",	".3M"): 	"64000000000000000000MB"	,
	(64,	"Y",	"",	".3MB"): 	"64000000000000000000MB"	,
	(64,	"Y",	"",	".3Mb"): 	"512000000000000000000Mb"	,
	(64,	"Y",	"",	".3G"): 	"64000000000000000GB"	,
	(64,	"Y",	"",	".3GB"): 	"64000000000000000GB"	,
	(64,	"Y",	"",	".3Gb"): 	"512000000000000000Gb"	,
	(64,	"Y",	"",	".3T"): 	"64000000000000TB"	,
	(64,	"Y",	"",	".3TB"): 	"64000000000000TB"	,
	(64,	"Y",	"",	".3Tb"): 	"512000000000000Tb"	,
	(64,	"Y",	"",	".3P"): 	"64000000000PB"	,
	(64,	"Y",	"",	".3PB"): 	"64000000000PB"	,
	(64,	"Y",	"",	".3Pb"): 	"512000000000Pb"	,
	(64,	"Y",	"",	".3E"): 	"64000000EB"	,
	(64,	"Y",	"",	".3EB"): 	"64000000EB"	,
	(64,	"Y",	"",	".3Eb"): 	"512000000Eb"	,
	(64,	"Y",	"",	".3Z"): 	"64000ZB"	,
	(64,	"Y",	"",	".3ZB"): 	"64000ZB"	,
	(64,	"Y",	"",	".3Zb"): 	"512000Zb"	,
	(64,	"Y",	"",	".3Y"): 	"64YB"	,
	(64,	"Y",	"",	".3YB"): 	"64YB"	,
	(64,	"Y",	"",	".3Yb"): 	"512Yb"	,
	(64,	"Y",	"",	".3Ki"): 	"62499999999999998951424KiB"	,
	(64,	"Y",	"",	".3KiB"): 	"62499999999999998951424KiB"	,
	(64,	"Y",	"",	".3Kib"): 	"499999999999999991611392Kib"	,
	(64,	"Y",	"",	".3Mi"): 	"61035156249999998976MiB"	,
	(64,	"Y",	"",	".3MiB"): 	"61035156249999998976MiB"	,
	(64,	"Y",	"",	".3Mib"): 	"488281249999999991808Mib"	,
	(64,	"Y",	"",	".3Gi"): 	"59604644775390624GiB"	,
	(64,	"Y",	"",	".3GiB"): 	"59604644775390624GiB"	,
	(64,	"Y",	"",	".3Gib"): 	"476837158203124992Gib"	,
	(64,	"Y",	"",	".3Ti"): 	"58207660913467.406TiB"	,
	(64,	"Y",	"",	".3TiB"): 	"58207660913467.406TiB"	,
	(64,	"Y",	"",	".3Tib"): 	"465661287307739.250Tib"	,
	(64,	"Y",	"",	".3Pi"): 	"56843418860.808PiB"	,
	(64,	"Y",	"",	".3PiB"): 	"56843418860.808PiB"	,
	(64,	"Y",	"",	".3Pib"): 	"454747350886.464Pib"	,
	(64,	"Y",	"",	".3Ei"): 	"55511151.231EiB"	,
	(64,	"Y",	"",	".3EiB"): 	"55511151.231EiB"	,
	(64,	"Y",	"",	".3Eib"): 	"444089209.850Eib"	,
	(64,	"Y",	"",	".3Zi"): 	"54210.109ZiB"	,
	(64,	"Y",	"",	".3ZiB"): 	"54210.109ZiB"	,
	(64,	"Y",	"",	".3Zib"): 	"433680.869Zib"	,
	(64,	"Y",	"",	".3Yi"): 	"52.940YiB"	,
	(64,	"Y",	"",	".3YiB"): 	"52.940YiB"	,
	(64,	"Y",	"",	".3Yib"): 	"423.516Yib"	,
	(64,	"Y",	"",	".3a"): 	"52.940YiB"	,
	(64,	"Y",	"",	".3aB"): 	"52.940YiB"	,
	(64,	"Y",	"",	".3ab"): 	"423.516Yib"	,
	(64,	"Y",	"",	".3A"): 	"52.940Y"	,
	(64,	"Y",	"",	".3AB"): 	"52.940Y"	,
	(64,	"Y",	"",	".3Ab"): 	"423.516Yb"	,
	(64,	"Y",	"",	".3m"): 	"64YB"	,
	(64,	"Y",	"",	".3mB"): 	"64YB"	,
	(64,	"Y",	"",	".3mb"): 	"512Yb"	,
	(64,	"Y",	"",	".3I"): 	"52.940YiB"	,
	(64,	"Y",	"",	".3IB"): 	"52.940YiB"	,
	(64,	"Y",	"",	".3Ib"): 	"423.516Yib"	,
	(64,	"Y",	"b",	".3k"): 	"8000000000000000000000kB"	,
	(64,	"Y",	"b",	".3kB"): 	"8000000000000000000000kB"	,
	(64,	"Y",	"b",	".3kb"): 	"64000000000000000000000kb"	,
	(64,	"Y",	"b",	".3K"): 	"8000000000000000000000KB"	,
	(64,	"Y",	"b",	".3KB"): 	"8000000000000000000000KB"	,
	(64,	"Y",	"b",	".3Kb"): 	"64000000000000000000000Kb"	,
	(64,	"Y",	"b",	".3M"): 	"8000000000000000000MB"	,
	(64,	"Y",	"b",	".3MB"): 	"8000000000000000000MB"	,
	(64,	"Y",	"b",	".3Mb"): 	"64000000000000000000Mb"	,
	(64,	"Y",	"b",	".3G"): 	"8000000000000000GB"	,
	(64,	"Y",	"b",	".3GB"): 	"8000000000000000GB"	,
	(64,	"Y",	"b",	".3Gb"): 	"64000000000000000Gb"	,
	(64,	"Y",	"b",	".3T"): 	"8000000000000TB"	,
	(64,	"Y",	"b",	".3TB"): 	"8000000000000TB"	,
	(64,	"Y",	"b",	".3Tb"): 	"64000000000000Tb"	,
	(64,	"Y",	"b",	".3P"): 	"8000000000PB"	,
	(64,	"Y",	"b",	".3PB"): 	"8000000000PB"	,
	(64,	"Y",	"b",	".3Pb"): 	"64000000000Pb"	,
	(64,	"Y",	"b",	".3E"): 	"8000000EB"	,
	(64,	"Y",	"b",	".3EB"): 	"8000000EB"	,
	(64,	"Y",	"b",	".3Eb"): 	"64000000Eb"	,
	(64,	"Y",	"b",	".3Z"): 	"8000ZB"	,
	(64,	"Y",	"b",	".3ZB"): 	"8000ZB"	,
	(64,	"Y",	"b",	".3Zb"): 	"64000Zb"	,
	(64,	"Y",	"b",	".3Y"): 	"8YB"	,
	(64,	"Y",	"b",	".3YB"): 	"8YB"	,
	(64,	"Y",	"b",	".3Yb"): 	"64Yb"	,
	(64,	"Y",	"b",	".3Ki"): 	"7812499999999999868928KiB"	,
	(64,	"Y",	"b",	".3KiB"): 	"7812499999999999868928KiB"	,
	(64,	"Y",	"b",	".3Kib"): 	"62499999999999998951424Kib"	,
	(64,	"Y",	"b",	".3Mi"): 	"7629394531249999872MiB"	,
	(64,	"Y",	"b",	".3MiB"): 	"7629394531249999872MiB"	,
	(64,	"Y",	"b",	".3Mib"): 	"61035156249999998976Mib"	,
	(64,	"Y",	"b",	".3Gi"): 	"7450580596923828GiB"	,
	(64,	"Y",	"b",	".3GiB"): 	"7450580596923828GiB"	,
	(64,	"Y",	"b",	".3Gib"): 	"59604644775390624Gib"	,
	(64,	"Y",	"b",	".3Ti"): 	"7275957614183.426TiB"	,
	(64,	"Y",	"b",	".3TiB"): 	"7275957614183.426TiB"	,
	(64,	"Y",	"b",	".3Tib"): 	"58207660913467.406Tib"	,
	(64,	"Y",	"b",	".3Pi"): 	"7105427357.601PiB"	,
	(64,	"Y",	"b",	".3PiB"): 	"7105427357.601PiB"	,
	(64,	"Y",	"b",	".3Pib"): 	"56843418860.808Pib"	,
	(64,	"Y",	"b",	".3Ei"): 	"6938893.904EiB"	,
	(64,	"Y",	"b",	".3EiB"): 	"6938893.904EiB"	,
	(64,	"Y",	"b",	".3Eib"): 	"55511151.231Eib"	,
	(64,	"Y",	"b",	".3Zi"): 	"6776.264ZiB"	,
	(64,	"Y",	"b",	".3ZiB"): 	"6776.264ZiB"	,
	(64,	"Y",	"b",	".3Zib"): 	"54210.109Zib"	,
	(64,	"Y",	"b",	".3Yi"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3YiB"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3Yib"): 	"52.940Yib"	,
	(64,	"Y",	"b",	".3a"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3aB"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3ab"): 	"52.940Yib"	,
	(64,	"Y",	"b",	".3A"): 	"6.617Y"	,
	(64,	"Y",	"b",	".3AB"): 	"6.617Y"	,
	(64,	"Y",	"b",	".3Ab"): 	"52.940Yb"	,
	(64,	"Y",	"b",	".3m"): 	"8YB"	,
	(64,	"Y",	"b",	".3mB"): 	"8YB"	,
	(64,	"Y",	"b",	".3mb"): 	"64Yb"	,
	(64,	"Y",	"b",	".3I"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3IB"): 	"6.617YiB"	,
	(64,	"Y",	"b",	".3Ib"): 	"52.940Yib"	,
	(64,	"Ki",	"",	".3k"): 	"65.536kB"	,
	(64,	"Ki",	"",	".3kB"): 	"65.536kB"	,
	(64,	"Ki",	"",	".3kb"): 	"524.288kb"	,
	(64,	"Ki",	"",	".3K"): 	"65.536KB"	,
	(64,	"Ki",	"",	".3KB"): 	"65.536KB"	,
	(64,	"Ki",	"",	".3Kb"): 	"524.288Kb"	,
	(64,	"Ki",	"",	".3M"): 	"0.066MB"	,
	(64,	"Ki",	"",	".3MB"): 	"0.066MB"	,
	(64,	"Ki",	"",	".3Mb"): 	"0.524Mb"	,
	(64,	"Ki",	"",	".3G"): 	"0.000GB"	,
	(64,	"Ki",	"",	".3GB"): 	"0.000GB"	,
	(64,	"Ki",	"",	".3Gb"): 	"0.001Gb"	,
	(64,	"Ki",	"",	".3T"): 	"0.000TB"	,
	(64,	"Ki",	"",	".3TB"): 	"0.000TB"	,
	(64,	"Ki",	"",	".3Tb"): 	"0.000Tb"	,
	(64,	"Ki",	"",	".3P"): 	"0.000PB"	,
	(64,	"Ki",	"",	".3PB"): 	"0.000PB"	,
	(64,	"Ki",	"",	".3Pb"): 	"0.000Pb"	,
	(64,	"Ki",	"",	".3E"): 	"0.000EB"	,
	(64,	"Ki",	"",	".3EB"): 	"0.000EB"	,
	(64,	"Ki",	"",	".3Eb"): 	"0.000Eb"	,
	(64,	"Ki",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"Ki",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"Ki",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"Ki",	"",	".3Y"): 	"0.000YB"	,
	(64,	"Ki",	"",	".3YB"): 	"0.000YB"	,
	(64,	"Ki",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ki",	"",	".3Ki"): 	"64KiB"	,
	(64,	"Ki",	"",	".3KiB"): 	"64KiB"	,
	(64,	"Ki",	"",	".3Kib"): 	"512Kib"	,
	(64,	"Ki",	"",	".3Mi"): 	"0.062MiB"	,
	(64,	"Ki",	"",	".3MiB"): 	"0.062MiB"	,
	(64,	"Ki",	"",	".3Mib"): 	"0.500Mib"	,
	(64,	"Ki",	"",	".3Gi"): 	"0.000GiB"	,
	(64,	"Ki",	"",	".3GiB"): 	"0.000GiB"	,
	(64,	"Ki",	"",	".3Gib"): 	"0.000Gib"	,
	(64,	"Ki",	"",	".3Ti"): 	"0.000TiB"	,
	(64,	"Ki",	"",	".3TiB"): 	"0.000TiB"	,
	(64,	"Ki",	"",	".3Tib"): 	"0.000Tib"	,
	(64,	"Ki",	"",	".3Pi"): 	"0.000PiB"	,
	(64,	"Ki",	"",	".3PiB"): 	"0.000PiB"	,
	(64,	"Ki",	"",	".3Pib"): 	"0.000Pib"	,
	(64,	"Ki",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"Ki",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"Ki",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"Ki",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Ki",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Ki",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"Ki",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ki",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ki",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ki",	"",	".3a"): 	"64KiB"	,
	(64,	"Ki",	"",	".3aB"): 	"64KiB"	,
	(64,	"Ki",	"",	".3ab"): 	"512Kib"	,
	(64,	"Ki",	"",	".3A"): 	"64K"	,
	(64,	"Ki",	"",	".3AB"): 	"64K"	,
	(64,	"Ki",	"",	".3Ab"): 	"512Kb"	,
	(64,	"Ki",	"",	".3m"): 	"65.536KB"	,
	(64,	"Ki",	"",	".3mB"): 	"65.536KB"	,
	(64,	"Ki",	"",	".3mb"): 	"524.288Kb"	,
	(64,	"Ki",	"",	".3I"): 	"64KiB"	,
	(64,	"Ki",	"",	".3IB"): 	"64KiB"	,
	(64,	"Ki",	"",	".3Ib"): 	"512Kib"	,
	(64,	"Ki",	"b",	".3k"): 	"8.192kB"	,
	(64,	"Ki",	"b",	".3kB"): 	"8.192kB"	,
	(64,	"Ki",	"b",	".3kb"): 	"65.536kb"	,
	(64,	"Ki",	"b",	".3K"): 	"8.192KB"	,
	(64,	"Ki",	"b",	".3KB"): 	"8.192KB"	,
	(64,	"Ki",	"b",	".3Kb"): 	"65.536Kb"	,
	(64,	"Ki",	"b",	".3M"): 	"0.008MB"	,
	(64,	"Ki",	"b",	".3MB"): 	"0.008MB"	,
	(64,	"Ki",	"b",	".3Mb"): 	"0.066Mb"	,
	(64,	"Ki",	"b",	".3G"): 	"0.000GB"	,
	(64,	"Ki",	"b",	".3GB"): 	"0.000GB"	,
	(64,	"Ki",	"b",	".3Gb"): 	"0.000Gb"	,
	(64,	"Ki",	"b",	".3T"): 	"0.000TB"	,
	(64,	"Ki",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"Ki",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"Ki",	"b",	".3P"): 	"0.000PB"	,
	(64,	"Ki",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"Ki",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"Ki",	"b",	".3E"): 	"0.000EB"	,
	(64,	"Ki",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"Ki",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"Ki",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Ki",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Ki",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Ki",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Ki",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Ki",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ki",	"b",	".3Ki"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3KiB"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3Kib"): 	"64Kib"	,
	(64,	"Ki",	"b",	".3Mi"): 	"0.008MiB"	,
	(64,	"Ki",	"b",	".3MiB"): 	"0.008MiB"	,
	(64,	"Ki",	"b",	".3Mib"): 	"0.062Mib"	,
	(64,	"Ki",	"b",	".3Gi"): 	"0.000GiB"	,
	(64,	"Ki",	"b",	".3GiB"): 	"0.000GiB"	,
	(64,	"Ki",	"b",	".3Gib"): 	"0.000Gib"	,
	(64,	"Ki",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"Ki",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"Ki",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"Ki",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"Ki",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"Ki",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"Ki",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"Ki",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"Ki",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"Ki",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Ki",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Ki",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Ki",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ki",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ki",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ki",	"b",	".3a"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3aB"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3ab"): 	"64Kib"	,
	(64,	"Ki",	"b",	".3A"): 	"8K"	,
	(64,	"Ki",	"b",	".3AB"): 	"8K"	,
	(64,	"Ki",	"b",	".3Ab"): 	"64Kb"	,
	(64,	"Ki",	"b",	".3m"): 	"8.192KB"	,
	(64,	"Ki",	"b",	".3mB"): 	"8.192KB"	,
	(64,	"Ki",	"b",	".3mb"): 	"65.536Kb"	,
	(64,	"Ki",	"b",	".3I"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3IB"): 	"8KiB"	,
	(64,	"Ki",	"b",	".3Ib"): 	"64Kib"	,
	(64,	"Mi",	"",	".3k"): 	"67108.864kB"	,
	(64,	"Mi",	"",	".3kB"): 	"67108.864kB"	,
	(64,	"Mi",	"",	".3kb"): 	"536870.912kb"	,
	(64,	"Mi",	"",	".3K"): 	"67108.864KB"	,
	(64,	"Mi",	"",	".3KB"): 	"67108.864KB"	,
	(64,	"Mi",	"",	".3Kb"): 	"536870.912Kb"	,
	(64,	"Mi",	"",	".3M"): 	"67.109MB"	,
	(64,	"Mi",	"",	".3MB"): 	"67.109MB"	,
	(64,	"Mi",	"",	".3Mb"): 	"536.871Mb"	,
	(64,	"Mi",	"",	".3G"): 	"0.067GB"	,
	(64,	"Mi",	"",	".3GB"): 	"0.067GB"	,
	(64,	"Mi",	"",	".3Gb"): 	"0.537Gb"	,
	(64,	"Mi",	"",	".3T"): 	"0.000TB"	,
	(64,	"Mi",	"",	".3TB"): 	"0.000TB"	,
	(64,	"Mi",	"",	".3Tb"): 	"0.001Tb"	,
	(64,	"Mi",	"",	".3P"): 	"0.000PB"	,
	(64,	"Mi",	"",	".3PB"): 	"0.000PB"	,
	(64,	"Mi",	"",	".3Pb"): 	"0.000Pb"	,
	(64,	"Mi",	"",	".3E"): 	"0.000EB"	,
	(64,	"Mi",	"",	".3EB"): 	"0.000EB"	,
	(64,	"Mi",	"",	".3Eb"): 	"0.000Eb"	,
	(64,	"Mi",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"Mi",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"Mi",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"Mi",	"",	".3Y"): 	"0.000YB"	,
	(64,	"Mi",	"",	".3YB"): 	"0.000YB"	,
	(64,	"Mi",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"Mi",	"",	".3Ki"): 	"65536KiB"	,
	(64,	"Mi",	"",	".3KiB"): 	"65536KiB"	,
	(64,	"Mi",	"",	".3Kib"): 	"524288Kib"	,
	(64,	"Mi",	"",	".3Mi"): 	"64MiB"	,
	(64,	"Mi",	"",	".3MiB"): 	"64MiB"	,
	(64,	"Mi",	"",	".3Mib"): 	"512Mib"	,
	(64,	"Mi",	"",	".3Gi"): 	"0.062GiB"	,
	(64,	"Mi",	"",	".3GiB"): 	"0.062GiB"	,
	(64,	"Mi",	"",	".3Gib"): 	"0.500Gib"	,
	(64,	"Mi",	"",	".3Ti"): 	"0.000TiB"	,
	(64,	"Mi",	"",	".3TiB"): 	"0.000TiB"	,
	(64,	"Mi",	"",	".3Tib"): 	"0.000Tib"	,
	(64,	"Mi",	"",	".3Pi"): 	"0.000PiB"	,
	(64,	"Mi",	"",	".3PiB"): 	"0.000PiB"	,
	(64,	"Mi",	"",	".3Pib"): 	"0.000Pib"	,
	(64,	"Mi",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"Mi",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"Mi",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"Mi",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Mi",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Mi",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"Mi",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"Mi",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"Mi",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"Mi",	"",	".3a"): 	"64MiB"	,
	(64,	"Mi",	"",	".3aB"): 	"64MiB"	,
	(64,	"Mi",	"",	".3ab"): 	"512Mib"	,
	(64,	"Mi",	"",	".3A"): 	"64M"	,
	(64,	"Mi",	"",	".3AB"): 	"64M"	,
	(64,	"Mi",	"",	".3Ab"): 	"512Mb"	,
	(64,	"Mi",	"",	".3m"): 	"67.109MB"	,
	(64,	"Mi",	"",	".3mB"): 	"67.109MB"	,
	(64,	"Mi",	"",	".3mb"): 	"536.871Mb"	,
	(64,	"Mi",	"",	".3I"): 	"64MiB"	,
	(64,	"Mi",	"",	".3IB"): 	"64MiB"	,
	(64,	"Mi",	"",	".3Ib"): 	"512Mib"	,
	(64,	"Mi",	"b",	".3k"): 	"8388.608kB"	,
	(64,	"Mi",	"b",	".3kB"): 	"8388.608kB"	,
	(64,	"Mi",	"b",	".3kb"): 	"67108.864kb"	,
	(64,	"Mi",	"b",	".3K"): 	"8388.608KB"	,
	(64,	"Mi",	"b",	".3KB"): 	"8388.608KB"	,
	(64,	"Mi",	"b",	".3Kb"): 	"67108.864Kb"	,
	(64,	"Mi",	"b",	".3M"): 	"8.389MB"	,
	(64,	"Mi",	"b",	".3MB"): 	"8.389MB"	,
	(64,	"Mi",	"b",	".3Mb"): 	"67.109Mb"	,
	(64,	"Mi",	"b",	".3G"): 	"0.008GB"	,
	(64,	"Mi",	"b",	".3GB"): 	"0.008GB"	,
	(64,	"Mi",	"b",	".3Gb"): 	"0.067Gb"	,
	(64,	"Mi",	"b",	".3T"): 	"0.000TB"	,
	(64,	"Mi",	"b",	".3TB"): 	"0.000TB"	,
	(64,	"Mi",	"b",	".3Tb"): 	"0.000Tb"	,
	(64,	"Mi",	"b",	".3P"): 	"0.000PB"	,
	(64,	"Mi",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"Mi",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"Mi",	"b",	".3E"): 	"0.000EB"	,
	(64,	"Mi",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"Mi",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"Mi",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Mi",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Mi",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Mi",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Mi",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Mi",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Mi",	"b",	".3Ki"): 	"8192KiB"	,
	(64,	"Mi",	"b",	".3KiB"): 	"8192KiB"	,
	(64,	"Mi",	"b",	".3Kib"): 	"65536Kib"	,
	(64,	"Mi",	"b",	".3Mi"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3MiB"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3Mib"): 	"64Mib"	,
	(64,	"Mi",	"b",	".3Gi"): 	"0.008GiB"	,
	(64,	"Mi",	"b",	".3GiB"): 	"0.008GiB"	,
	(64,	"Mi",	"b",	".3Gib"): 	"0.062Gib"	,
	(64,	"Mi",	"b",	".3Ti"): 	"0.000TiB"	,
	(64,	"Mi",	"b",	".3TiB"): 	"0.000TiB"	,
	(64,	"Mi",	"b",	".3Tib"): 	"0.000Tib"	,
	(64,	"Mi",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"Mi",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"Mi",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"Mi",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"Mi",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"Mi",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"Mi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Mi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Mi",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Mi",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Mi",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Mi",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Mi",	"b",	".3a"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3aB"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3ab"): 	"64Mib"	,
	(64,	"Mi",	"b",	".3A"): 	"8M"	,
	(64,	"Mi",	"b",	".3AB"): 	"8M"	,
	(64,	"Mi",	"b",	".3Ab"): 	"64Mb"	,
	(64,	"Mi",	"b",	".3m"): 	"8.389MB"	,
	(64,	"Mi",	"b",	".3mB"): 	"8.389MB"	,
	(64,	"Mi",	"b",	".3mb"): 	"67.109Mb"	,
	(64,	"Mi",	"b",	".3I"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3IB"): 	"8MiB"	,
	(64,	"Mi",	"b",	".3Ib"): 	"64Mib"	,
	(64,	"Gi",	"",	".3k"): 	"68719476.736kB"	,
	(64,	"Gi",	"",	".3kB"): 	"68719476.736kB"	,
	(64,	"Gi",	"",	".3kb"): 	"549755813.888kb"	,
	(64,	"Gi",	"",	".3K"): 	"68719476.736KB"	,
	(64,	"Gi",	"",	".3KB"): 	"68719476.736KB"	,
	(64,	"Gi",	"",	".3Kb"): 	"549755813.888Kb"	,
	(64,	"Gi",	"",	".3M"): 	"68719.477MB"	,
	(64,	"Gi",	"",	".3MB"): 	"68719.477MB"	,
	(64,	"Gi",	"",	".3Mb"): 	"549755.814Mb"	,
	(64,	"Gi",	"",	".3G"): 	"68.719GB"	,
	(64,	"Gi",	"",	".3GB"): 	"68.719GB"	,
	(64,	"Gi",	"",	".3Gb"): 	"549.756Gb"	,
	(64,	"Gi",	"",	".3T"): 	"0.069TB"	,
	(64,	"Gi",	"",	".3TB"): 	"0.069TB"	,
	(64,	"Gi",	"",	".3Tb"): 	"0.550Tb"	,
	(64,	"Gi",	"",	".3P"): 	"0.000PB"	,
	(64,	"Gi",	"",	".3PB"): 	"0.000PB"	,
	(64,	"Gi",	"",	".3Pb"): 	"0.001Pb"	,
	(64,	"Gi",	"",	".3E"): 	"0.000EB"	,
	(64,	"Gi",	"",	".3EB"): 	"0.000EB"	,
	(64,	"Gi",	"",	".3Eb"): 	"0.000Eb"	,
	(64,	"Gi",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"Gi",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"Gi",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"Gi",	"",	".3Y"): 	"0.000YB"	,
	(64,	"Gi",	"",	".3YB"): 	"0.000YB"	,
	(64,	"Gi",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"Gi",	"",	".3Ki"): 	"67108864KiB"	,
	(64,	"Gi",	"",	".3KiB"): 	"67108864KiB"	,
	(64,	"Gi",	"",	".3Kib"): 	"536870912Kib"	,
	(64,	"Gi",	"",	".3Mi"): 	"65536MiB"	,
	(64,	"Gi",	"",	".3MiB"): 	"65536MiB"	,
	(64,	"Gi",	"",	".3Mib"): 	"524288Mib"	,
	(64,	"Gi",	"",	".3Gi"): 	"64GiB"	,
	(64,	"Gi",	"",	".3GiB"): 	"64GiB"	,
	(64,	"Gi",	"",	".3Gib"): 	"512Gib"	,
	(64,	"Gi",	"",	".3Ti"): 	"0.062TiB"	,
	(64,	"Gi",	"",	".3TiB"): 	"0.062TiB"	,
	(64,	"Gi",	"",	".3Tib"): 	"0.500Tib"	,
	(64,	"Gi",	"",	".3Pi"): 	"0.000PiB"	,
	(64,	"Gi",	"",	".3PiB"): 	"0.000PiB"	,
	(64,	"Gi",	"",	".3Pib"): 	"0.000Pib"	,
	(64,	"Gi",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"Gi",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"Gi",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"Gi",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Gi",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Gi",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"Gi",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"Gi",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"Gi",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"Gi",	"",	".3a"): 	"64GiB"	,
	(64,	"Gi",	"",	".3aB"): 	"64GiB"	,
	(64,	"Gi",	"",	".3ab"): 	"512Gib"	,
	(64,	"Gi",	"",	".3A"): 	"64G"	,
	(64,	"Gi",	"",	".3AB"): 	"64G"	,
	(64,	"Gi",	"",	".3Ab"): 	"512Gb"	,
	(64,	"Gi",	"",	".3m"): 	"68.719GB"	,
	(64,	"Gi",	"",	".3mB"): 	"68.719GB"	,
	(64,	"Gi",	"",	".3mb"): 	"549.756Gb"	,
	(64,	"Gi",	"",	".3I"): 	"64GiB"	,
	(64,	"Gi",	"",	".3IB"): 	"64GiB"	,
	(64,	"Gi",	"",	".3Ib"): 	"512Gib"	,
	(64,	"Gi",	"b",	".3k"): 	"8589934.592kB"	,
	(64,	"Gi",	"b",	".3kB"): 	"8589934.592kB"	,
	(64,	"Gi",	"b",	".3kb"): 	"68719476.736kb"	,
	(64,	"Gi",	"b",	".3K"): 	"8589934.592KB"	,
	(64,	"Gi",	"b",	".3KB"): 	"8589934.592KB"	,
	(64,	"Gi",	"b",	".3Kb"): 	"68719476.736Kb"	,
	(64,	"Gi",	"b",	".3M"): 	"8589.935MB"	,
	(64,	"Gi",	"b",	".3MB"): 	"8589.935MB"	,
	(64,	"Gi",	"b",	".3Mb"): 	"68719.477Mb"	,
	(64,	"Gi",	"b",	".3G"): 	"8.590GB"	,
	(64,	"Gi",	"b",	".3GB"): 	"8.590GB"	,
	(64,	"Gi",	"b",	".3Gb"): 	"68.719Gb"	,
	(64,	"Gi",	"b",	".3T"): 	"0.009TB"	,
	(64,	"Gi",	"b",	".3TB"): 	"0.009TB"	,
	(64,	"Gi",	"b",	".3Tb"): 	"0.069Tb"	,
	(64,	"Gi",	"b",	".3P"): 	"0.000PB"	,
	(64,	"Gi",	"b",	".3PB"): 	"0.000PB"	,
	(64,	"Gi",	"b",	".3Pb"): 	"0.000Pb"	,
	(64,	"Gi",	"b",	".3E"): 	"0.000EB"	,
	(64,	"Gi",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"Gi",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"Gi",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Gi",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Gi",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Gi",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Gi",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Gi",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Gi",	"b",	".3Ki"): 	"8388608KiB"	,
	(64,	"Gi",	"b",	".3KiB"): 	"8388608KiB"	,
	(64,	"Gi",	"b",	".3Kib"): 	"67108864Kib"	,
	(64,	"Gi",	"b",	".3Mi"): 	"8192MiB"	,
	(64,	"Gi",	"b",	".3MiB"): 	"8192MiB"	,
	(64,	"Gi",	"b",	".3Mib"): 	"65536Mib"	,
	(64,	"Gi",	"b",	".3Gi"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3GiB"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3Gib"): 	"64Gib"	,
	(64,	"Gi",	"b",	".3Ti"): 	"0.008TiB"	,
	(64,	"Gi",	"b",	".3TiB"): 	"0.008TiB"	,
	(64,	"Gi",	"b",	".3Tib"): 	"0.062Tib"	,
	(64,	"Gi",	"b",	".3Pi"): 	"0.000PiB"	,
	(64,	"Gi",	"b",	".3PiB"): 	"0.000PiB"	,
	(64,	"Gi",	"b",	".3Pib"): 	"0.000Pib"	,
	(64,	"Gi",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"Gi",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"Gi",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"Gi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Gi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Gi",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Gi",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Gi",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Gi",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Gi",	"b",	".3a"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3aB"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3ab"): 	"64Gib"	,
	(64,	"Gi",	"b",	".3A"): 	"8G"	,
	(64,	"Gi",	"b",	".3AB"): 	"8G"	,
	(64,	"Gi",	"b",	".3Ab"): 	"64Gb"	,
	(64,	"Gi",	"b",	".3m"): 	"8.590GB"	,
	(64,	"Gi",	"b",	".3mB"): 	"8.590GB"	,
	(64,	"Gi",	"b",	".3mb"): 	"68.719Gb"	,
	(64,	"Gi",	"b",	".3I"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3IB"): 	"8GiB"	,
	(64,	"Gi",	"b",	".3Ib"): 	"64Gib"	,
	(64,	"Ti",	"",	".3k"): 	"70368744177.664kB"	,
	(64,	"Ti",	"",	".3kB"): 	"70368744177.664kB"	,
	(64,	"Ti",	"",	".3kb"): 	"562949953421.312kb"	,
	(64,	"Ti",	"",	".3K"): 	"70368744177.664KB"	,
	(64,	"Ti",	"",	".3KB"): 	"70368744177.664KB"	,
	(64,	"Ti",	"",	".3Kb"): 	"562949953421.312Kb"	,
	(64,	"Ti",	"",	".3M"): 	"70368744.178MB"	,
	(64,	"Ti",	"",	".3MB"): 	"70368744.178MB"	,
	(64,	"Ti",	"",	".3Mb"): 	"562949953.421Mb"	,
	(64,	"Ti",	"",	".3G"): 	"70368.744GB"	,
	(64,	"Ti",	"",	".3GB"): 	"70368.744GB"	,
	(64,	"Ti",	"",	".3Gb"): 	"562949.953Gb"	,
	(64,	"Ti",	"",	".3T"): 	"70.369TB"	,
	(64,	"Ti",	"",	".3TB"): 	"70.369TB"	,
	(64,	"Ti",	"",	".3Tb"): 	"562.950Tb"	,
	(64,	"Ti",	"",	".3P"): 	"0.070PB"	,
	(64,	"Ti",	"",	".3PB"): 	"0.070PB"	,
	(64,	"Ti",	"",	".3Pb"): 	"0.563Pb"	,
	(64,	"Ti",	"",	".3E"): 	"0.000EB"	,
	(64,	"Ti",	"",	".3EB"): 	"0.000EB"	,
	(64,	"Ti",	"",	".3Eb"): 	"0.001Eb"	,
	(64,	"Ti",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"Ti",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"Ti",	"",	".3Zb"): 	"0.000Zb"	,
	(64,	"Ti",	"",	".3Y"): 	"0.000YB"	,
	(64,	"Ti",	"",	".3YB"): 	"0.000YB"	,
	(64,	"Ti",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ti",	"",	".3Ki"): 	"68719476736KiB"	,
	(64,	"Ti",	"",	".3KiB"): 	"68719476736KiB"	,
	(64,	"Ti",	"",	".3Kib"): 	"549755813888Kib"	,
	(64,	"Ti",	"",	".3Mi"): 	"67108864MiB"	,
	(64,	"Ti",	"",	".3MiB"): 	"67108864MiB"	,
	(64,	"Ti",	"",	".3Mib"): 	"536870912Mib"	,
	(64,	"Ti",	"",	".3Gi"): 	"65536GiB"	,
	(64,	"Ti",	"",	".3GiB"): 	"65536GiB"	,
	(64,	"Ti",	"",	".3Gib"): 	"524288Gib"	,
	(64,	"Ti",	"",	".3Ti"): 	"64TiB"	,
	(64,	"Ti",	"",	".3TiB"): 	"64TiB"	,
	(64,	"Ti",	"",	".3Tib"): 	"512Tib"	,
	(64,	"Ti",	"",	".3Pi"): 	"0.062PiB"	,
	(64,	"Ti",	"",	".3PiB"): 	"0.062PiB"	,
	(64,	"Ti",	"",	".3Pib"): 	"0.500Pib"	,
	(64,	"Ti",	"",	".3Ei"): 	"0.000EiB"	,
	(64,	"Ti",	"",	".3EiB"): 	"0.000EiB"	,
	(64,	"Ti",	"",	".3Eib"): 	"0.000Eib"	,
	(64,	"Ti",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Ti",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Ti",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"Ti",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ti",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ti",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ti",	"",	".3a"): 	"64TiB"	,
	(64,	"Ti",	"",	".3aB"): 	"64TiB"	,
	(64,	"Ti",	"",	".3ab"): 	"512Tib"	,
	(64,	"Ti",	"",	".3A"): 	"64T"	,
	(64,	"Ti",	"",	".3AB"): 	"64T"	,
	(64,	"Ti",	"",	".3Ab"): 	"512Tb"	,
	(64,	"Ti",	"",	".3m"): 	"70.369TB"	,
	(64,	"Ti",	"",	".3mB"): 	"70.369TB"	,
	(64,	"Ti",	"",	".3mb"): 	"562.950Tb"	,
	(64,	"Ti",	"",	".3I"): 	"64TiB"	,
	(64,	"Ti",	"",	".3IB"): 	"64TiB"	,
	(64,	"Ti",	"",	".3Ib"): 	"512Tib"	,
	(64,	"Ti",	"b",	".3k"): 	"8796093022.208kB"	,
	(64,	"Ti",	"b",	".3kB"): 	"8796093022.208kB"	,
	(64,	"Ti",	"b",	".3kb"): 	"70368744177.664kb"	,
	(64,	"Ti",	"b",	".3K"): 	"8796093022.208KB"	,
	(64,	"Ti",	"b",	".3KB"): 	"8796093022.208KB"	,
	(64,	"Ti",	"b",	".3Kb"): 	"70368744177.664Kb"	,
	(64,	"Ti",	"b",	".3M"): 	"8796093.022MB"	,
	(64,	"Ti",	"b",	".3MB"): 	"8796093.022MB"	,
	(64,	"Ti",	"b",	".3Mb"): 	"70368744.178Mb"	,
	(64,	"Ti",	"b",	".3G"): 	"8796.093GB"	,
	(64,	"Ti",	"b",	".3GB"): 	"8796.093GB"	,
	(64,	"Ti",	"b",	".3Gb"): 	"70368.744Gb"	,
	(64,	"Ti",	"b",	".3T"): 	"8.796TB"	,
	(64,	"Ti",	"b",	".3TB"): 	"8.796TB"	,
	(64,	"Ti",	"b",	".3Tb"): 	"70.369Tb"	,
	(64,	"Ti",	"b",	".3P"): 	"0.009PB"	,
	(64,	"Ti",	"b",	".3PB"): 	"0.009PB"	,
	(64,	"Ti",	"b",	".3Pb"): 	"0.070Pb"	,
	(64,	"Ti",	"b",	".3E"): 	"0.000EB"	,
	(64,	"Ti",	"b",	".3EB"): 	"0.000EB"	,
	(64,	"Ti",	"b",	".3Eb"): 	"0.000Eb"	,
	(64,	"Ti",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Ti",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Ti",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Ti",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Ti",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Ti",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ti",	"b",	".3Ki"): 	"8589934592KiB"	,
	(64,	"Ti",	"b",	".3KiB"): 	"8589934592KiB"	,
	(64,	"Ti",	"b",	".3Kib"): 	"68719476736Kib"	,
	(64,	"Ti",	"b",	".3Mi"): 	"8388608MiB"	,
	(64,	"Ti",	"b",	".3MiB"): 	"8388608MiB"	,
	(64,	"Ti",	"b",	".3Mib"): 	"67108864Mib"	,
	(64,	"Ti",	"b",	".3Gi"): 	"8192GiB"	,
	(64,	"Ti",	"b",	".3GiB"): 	"8192GiB"	,
	(64,	"Ti",	"b",	".3Gib"): 	"65536Gib"	,
	(64,	"Ti",	"b",	".3Ti"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3TiB"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3Tib"): 	"64Tib"	,
	(64,	"Ti",	"b",	".3Pi"): 	"0.008PiB"	,
	(64,	"Ti",	"b",	".3PiB"): 	"0.008PiB"	,
	(64,	"Ti",	"b",	".3Pib"): 	"0.062Pib"	,
	(64,	"Ti",	"b",	".3Ei"): 	"0.000EiB"	,
	(64,	"Ti",	"b",	".3EiB"): 	"0.000EiB"	,
	(64,	"Ti",	"b",	".3Eib"): 	"0.000Eib"	,
	(64,	"Ti",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Ti",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Ti",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Ti",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ti",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ti",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ti",	"b",	".3a"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3aB"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3ab"): 	"64Tib"	,
	(64,	"Ti",	"b",	".3A"): 	"8T"	,
	(64,	"Ti",	"b",	".3AB"): 	"8T"	,
	(64,	"Ti",	"b",	".3Ab"): 	"64Tb"	,
	(64,	"Ti",	"b",	".3m"): 	"8.796TB"	,
	(64,	"Ti",	"b",	".3mB"): 	"8.796TB"	,
	(64,	"Ti",	"b",	".3mb"): 	"70.369Tb"	,
	(64,	"Ti",	"b",	".3I"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3IB"): 	"8TiB"	,
	(64,	"Ti",	"b",	".3Ib"): 	"64Tib"	,
	(64,	"Pi",	"",	".3k"): 	"72057594037927.938kB"	,
	(64,	"Pi",	"",	".3kB"): 	"72057594037927.938kB"	,
	(64,	"Pi",	"",	".3kb"): 	"576460752303423.500kb"	,
	(64,	"Pi",	"",	".3K"): 	"72057594037927.938KB"	,
	(64,	"Pi",	"",	".3KB"): 	"72057594037927.938KB"	,
	(64,	"Pi",	"",	".3Kb"): 	"576460752303423.500Kb"	,
	(64,	"Pi",	"",	".3M"): 	"72057594037.928MB"	,
	(64,	"Pi",	"",	".3MB"): 	"72057594037.928MB"	,
	(64,	"Pi",	"",	".3Mb"): 	"576460752303.423Mb"	,
	(64,	"Pi",	"",	".3G"): 	"72057594.038GB"	,
	(64,	"Pi",	"",	".3GB"): 	"72057594.038GB"	,
	(64,	"Pi",	"",	".3Gb"): 	"576460752.303Gb"	,
	(64,	"Pi",	"",	".3T"): 	"72057.594TB"	,
	(64,	"Pi",	"",	".3TB"): 	"72057.594TB"	,
	(64,	"Pi",	"",	".3Tb"): 	"576460.752Tb"	,
	(64,	"Pi",	"",	".3P"): 	"72.058PB"	,
	(64,	"Pi",	"",	".3PB"): 	"72.058PB"	,
	(64,	"Pi",	"",	".3Pb"): 	"576.461Pb"	,
	(64,	"Pi",	"",	".3E"): 	"0.072EB"	,
	(64,	"Pi",	"",	".3EB"): 	"0.072EB"	,
	(64,	"Pi",	"",	".3Eb"): 	"0.576Eb"	,
	(64,	"Pi",	"",	".3Z"): 	"0.000ZB"	,
	(64,	"Pi",	"",	".3ZB"): 	"0.000ZB"	,
	(64,	"Pi",	"",	".3Zb"): 	"0.001Zb"	,
	(64,	"Pi",	"",	".3Y"): 	"0.000YB"	,
	(64,	"Pi",	"",	".3YB"): 	"0.000YB"	,
	(64,	"Pi",	"",	".3Yb"): 	"0.000Yb"	,
	(64,	"Pi",	"",	".3Ki"): 	"70368744177664KiB"	,
	(64,	"Pi",	"",	".3KiB"): 	"70368744177664KiB"	,
	(64,	"Pi",	"",	".3Kib"): 	"562949953421312Kib"	,
	(64,	"Pi",	"",	".3Mi"): 	"68719476736MiB"	,
	(64,	"Pi",	"",	".3MiB"): 	"68719476736MiB"	,
	(64,	"Pi",	"",	".3Mib"): 	"549755813888Mib"	,
	(64,	"Pi",	"",	".3Gi"): 	"67108864GiB"	,
	(64,	"Pi",	"",	".3GiB"): 	"67108864GiB"	,
	(64,	"Pi",	"",	".3Gib"): 	"536870912Gib"	,
	(64,	"Pi",	"",	".3Ti"): 	"65536TiB"	,
	(64,	"Pi",	"",	".3TiB"): 	"65536TiB"	,
	(64,	"Pi",	"",	".3Tib"): 	"524288Tib"	,
	(64,	"Pi",	"",	".3Pi"): 	"64PiB"	,
	(64,	"Pi",	"",	".3PiB"): 	"64PiB"	,
	(64,	"Pi",	"",	".3Pib"): 	"512Pib"	,
	(64,	"Pi",	"",	".3Ei"): 	"0.062EiB"	,
	(64,	"Pi",	"",	".3EiB"): 	"0.062EiB"	,
	(64,	"Pi",	"",	".3Eib"): 	"0.500Eib"	,
	(64,	"Pi",	"",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Pi",	"",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Pi",	"",	".3Zib"): 	"0.000Zib"	,
	(64,	"Pi",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"Pi",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"Pi",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"Pi",	"",	".3a"): 	"64PiB"	,
	(64,	"Pi",	"",	".3aB"): 	"64PiB"	,
	(64,	"Pi",	"",	".3ab"): 	"512Pib"	,
	(64,	"Pi",	"",	".3A"): 	"64P"	,
	(64,	"Pi",	"",	".3AB"): 	"64P"	,
	(64,	"Pi",	"",	".3Ab"): 	"512Pb"	,
	(64,	"Pi",	"",	".3m"): 	"72.058PB"	,
	(64,	"Pi",	"",	".3mB"): 	"72.058PB"	,
	(64,	"Pi",	"",	".3mb"): 	"576.461Pb"	,
	(64,	"Pi",	"",	".3I"): 	"64PiB"	,
	(64,	"Pi",	"",	".3IB"): 	"64PiB"	,
	(64,	"Pi",	"",	".3Ib"): 	"512Pib"	,
	(64,	"Pi",	"b",	".3k"): 	"9007199254740.992kB"	,
	(64,	"Pi",	"b",	".3kB"): 	"9007199254740.992kB"	,
	(64,	"Pi",	"b",	".3kb"): 	"72057594037927.938kb"	,
	(64,	"Pi",	"b",	".3K"): 	"9007199254740.992KB"	,
	(64,	"Pi",	"b",	".3KB"): 	"9007199254740.992KB"	,
	(64,	"Pi",	"b",	".3Kb"): 	"72057594037927.938Kb"	,
	(64,	"Pi",	"b",	".3M"): 	"9007199254.741MB"	,
	(64,	"Pi",	"b",	".3MB"): 	"9007199254.741MB"	,
	(64,	"Pi",	"b",	".3Mb"): 	"72057594037.928Mb"	,
	(64,	"Pi",	"b",	".3G"): 	"9007199.255GB"	,
	(64,	"Pi",	"b",	".3GB"): 	"9007199.255GB"	,
	(64,	"Pi",	"b",	".3Gb"): 	"72057594.038Gb"	,
	(64,	"Pi",	"b",	".3T"): 	"9007.199TB"	,
	(64,	"Pi",	"b",	".3TB"): 	"9007.199TB"	,
	(64,	"Pi",	"b",	".3Tb"): 	"72057.594Tb"	,
	(64,	"Pi",	"b",	".3P"): 	"9.007PB"	,
	(64,	"Pi",	"b",	".3PB"): 	"9.007PB"	,
	(64,	"Pi",	"b",	".3Pb"): 	"72.058Pb"	,
	(64,	"Pi",	"b",	".3E"): 	"0.009EB"	,
	(64,	"Pi",	"b",	".3EB"): 	"0.009EB"	,
	(64,	"Pi",	"b",	".3Eb"): 	"0.072Eb"	,
	(64,	"Pi",	"b",	".3Z"): 	"0.000ZB"	,
	(64,	"Pi",	"b",	".3ZB"): 	"0.000ZB"	,
	(64,	"Pi",	"b",	".3Zb"): 	"0.000Zb"	,
	(64,	"Pi",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Pi",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Pi",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Pi",	"b",	".3Ki"): 	"8796093022208KiB"	,
	(64,	"Pi",	"b",	".3KiB"): 	"8796093022208KiB"	,
	(64,	"Pi",	"b",	".3Kib"): 	"70368744177664Kib"	,
	(64,	"Pi",	"b",	".3Mi"): 	"8589934592MiB"	,
	(64,	"Pi",	"b",	".3MiB"): 	"8589934592MiB"	,
	(64,	"Pi",	"b",	".3Mib"): 	"68719476736Mib"	,
	(64,	"Pi",	"b",	".3Gi"): 	"8388608GiB"	,
	(64,	"Pi",	"b",	".3GiB"): 	"8388608GiB"	,
	(64,	"Pi",	"b",	".3Gib"): 	"67108864Gib"	,
	(64,	"Pi",	"b",	".3Ti"): 	"8192TiB"	,
	(64,	"Pi",	"b",	".3TiB"): 	"8192TiB"	,
	(64,	"Pi",	"b",	".3Tib"): 	"65536Tib"	,
	(64,	"Pi",	"b",	".3Pi"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3PiB"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3Pib"): 	"64Pib"	,
	(64,	"Pi",	"b",	".3Ei"): 	"0.008EiB"	,
	(64,	"Pi",	"b",	".3EiB"): 	"0.008EiB"	,
	(64,	"Pi",	"b",	".3Eib"): 	"0.062Eib"	,
	(64,	"Pi",	"b",	".3Zi"): 	"0.000ZiB"	,
	(64,	"Pi",	"b",	".3ZiB"): 	"0.000ZiB"	,
	(64,	"Pi",	"b",	".3Zib"): 	"0.000Zib"	,
	(64,	"Pi",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Pi",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Pi",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Pi",	"b",	".3a"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3aB"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3ab"): 	"64Pib"	,
	(64,	"Pi",	"b",	".3A"): 	"8P"	,
	(64,	"Pi",	"b",	".3AB"): 	"8P"	,
	(64,	"Pi",	"b",	".3Ab"): 	"64Pb"	,
	(64,	"Pi",	"b",	".3m"): 	"9.007PB"	,
	(64,	"Pi",	"b",	".3mB"): 	"9.007PB"	,
	(64,	"Pi",	"b",	".3mb"): 	"72.058Pb"	,
	(64,	"Pi",	"b",	".3I"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3IB"): 	"8PiB"	,
	(64,	"Pi",	"b",	".3Ib"): 	"64Pib"	,
	(64,	"Ei",	"",	".3k"): 	"73786976294838208kB"	,
	(64,	"Ei",	"",	".3kB"): 	"73786976294838208kB"	,
	(64,	"Ei",	"",	".3kb"): 	"590295810358705664kb"	,
	(64,	"Ei",	"",	".3K"): 	"73786976294838208KB"	,
	(64,	"Ei",	"",	".3KB"): 	"73786976294838208KB"	,
	(64,	"Ei",	"",	".3Kb"): 	"590295810358705664Kb"	,
	(64,	"Ei",	"",	".3M"): 	"73786976294838.203MB"	,
	(64,	"Ei",	"",	".3MB"): 	"73786976294838.203MB"	,
	(64,	"Ei",	"",	".3Mb"): 	"590295810358705.625Mb"	,
	(64,	"Ei",	"",	".3G"): 	"73786976294.838GB"	,
	(64,	"Ei",	"",	".3GB"): 	"73786976294.838GB"	,
	(64,	"Ei",	"",	".3Gb"): 	"590295810358.706Gb"	,
	(64,	"Ei",	"",	".3T"): 	"73786976.295TB"	,
	(64,	"Ei",	"",	".3TB"): 	"73786976.295TB"	,
	(64,	"Ei",	"",	".3Tb"): 	"590295810.359Tb"	,
	(64,	"Ei",	"",	".3P"): 	"73786.976PB"	,
	(64,	"Ei",	"",	".3PB"): 	"73786.976PB"	,
	(64,	"Ei",	"",	".3Pb"): 	"590295.810Pb"	,
	(64,	"Ei",	"",	".3E"): 	"73.787EB"	,
	(64,	"Ei",	"",	".3EB"): 	"73.787EB"	,
	(64,	"Ei",	"",	".3Eb"): 	"590.296Eb"	,
	(64,	"Ei",	"",	".3Z"): 	"0.074ZB"	,
	(64,	"Ei",	"",	".3ZB"): 	"0.074ZB"	,
	(64,	"Ei",	"",	".3Zb"): 	"0.590Zb"	,
	(64,	"Ei",	"",	".3Y"): 	"0.000YB"	,
	(64,	"Ei",	"",	".3YB"): 	"0.000YB"	,
	(64,	"Ei",	"",	".3Yb"): 	"0.001Yb"	,
	(64,	"Ei",	"",	".3Ki"): 	"72057594037927936KiB"	,
	(64,	"Ei",	"",	".3KiB"): 	"72057594037927936KiB"	,
	(64,	"Ei",	"",	".3Kib"): 	"576460752303423488Kib"	,
	(64,	"Ei",	"",	".3Mi"): 	"70368744177664MiB"	,
	(64,	"Ei",	"",	".3MiB"): 	"70368744177664MiB"	,
	(64,	"Ei",	"",	".3Mib"): 	"562949953421312Mib"	,
	(64,	"Ei",	"",	".3Gi"): 	"68719476736GiB"	,
	(64,	"Ei",	"",	".3GiB"): 	"68719476736GiB"	,
	(64,	"Ei",	"",	".3Gib"): 	"549755813888Gib"	,
	(64,	"Ei",	"",	".3Ti"): 	"67108864TiB"	,
	(64,	"Ei",	"",	".3TiB"): 	"67108864TiB"	,
	(64,	"Ei",	"",	".3Tib"): 	"536870912Tib"	,
	(64,	"Ei",	"",	".3Pi"): 	"65536PiB"	,
	(64,	"Ei",	"",	".3PiB"): 	"65536PiB"	,
	(64,	"Ei",	"",	".3Pib"): 	"524288Pib"	,
	(64,	"Ei",	"",	".3Ei"): 	"64EiB"	,
	(64,	"Ei",	"",	".3EiB"): 	"64EiB"	,
	(64,	"Ei",	"",	".3Eib"): 	"512Eib"	,
	(64,	"Ei",	"",	".3Zi"): 	"0.062ZiB"	,
	(64,	"Ei",	"",	".3ZiB"): 	"0.062ZiB"	,
	(64,	"Ei",	"",	".3Zib"): 	"0.500Zib"	,
	(64,	"Ei",	"",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ei",	"",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ei",	"",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ei",	"",	".3a"): 	"64EiB"	,
	(64,	"Ei",	"",	".3aB"): 	"64EiB"	,
	(64,	"Ei",	"",	".3ab"): 	"512Eib"	,
	(64,	"Ei",	"",	".3A"): 	"64E"	,
	(64,	"Ei",	"",	".3AB"): 	"64E"	,
	(64,	"Ei",	"",	".3Ab"): 	"512Eb"	,
	(64,	"Ei",	"",	".3m"): 	"73.787EB"	,
	(64,	"Ei",	"",	".3mB"): 	"73.787EB"	,
	(64,	"Ei",	"",	".3mb"): 	"590.296Eb"	,
	(64,	"Ei",	"",	".3I"): 	"64EiB"	,
	(64,	"Ei",	"",	".3IB"): 	"64EiB"	,
	(64,	"Ei",	"",	".3Ib"): 	"512Eib"	,
	(64,	"Ei",	"b",	".3k"): 	"9223372036854776kB"	,
	(64,	"Ei",	"b",	".3kB"): 	"9223372036854776kB"	,
	(64,	"Ei",	"b",	".3kb"): 	"73786976294838208kb"	,
	(64,	"Ei",	"b",	".3K"): 	"9223372036854776KB"	,
	(64,	"Ei",	"b",	".3KB"): 	"9223372036854776KB"	,
	(64,	"Ei",	"b",	".3Kb"): 	"73786976294838208Kb"	,
	(64,	"Ei",	"b",	".3M"): 	"9223372036854.775MB"	,
	(64,	"Ei",	"b",	".3MB"): 	"9223372036854.775MB"	,
	(64,	"Ei",	"b",	".3Mb"): 	"73786976294838.203Mb"	,
	(64,	"Ei",	"b",	".3G"): 	"9223372036.855GB"	,
	(64,	"Ei",	"b",	".3GB"): 	"9223372036.855GB"	,
	(64,	"Ei",	"b",	".3Gb"): 	"73786976294.838Gb"	,
	(64,	"Ei",	"b",	".3T"): 	"9223372.037TB"	,
	(64,	"Ei",	"b",	".3TB"): 	"9223372.037TB"	,
	(64,	"Ei",	"b",	".3Tb"): 	"73786976.295Tb"	,
	(64,	"Ei",	"b",	".3P"): 	"9223.372PB"	,
	(64,	"Ei",	"b",	".3PB"): 	"9223.372PB"	,
	(64,	"Ei",	"b",	".3Pb"): 	"73786.976Pb"	,
	(64,	"Ei",	"b",	".3E"): 	"9.223EB"	,
	(64,	"Ei",	"b",	".3EB"): 	"9.223EB"	,
	(64,	"Ei",	"b",	".3Eb"): 	"73.787Eb"	,
	(64,	"Ei",	"b",	".3Z"): 	"0.009ZB"	,
	(64,	"Ei",	"b",	".3ZB"): 	"0.009ZB"	,
	(64,	"Ei",	"b",	".3Zb"): 	"0.074Zb"	,
	(64,	"Ei",	"b",	".3Y"): 	"0.000YB"	,
	(64,	"Ei",	"b",	".3YB"): 	"0.000YB"	,
	(64,	"Ei",	"b",	".3Yb"): 	"0.000Yb"	,
	(64,	"Ei",	"b",	".3Ki"): 	"9007199254740992KiB"	,
	(64,	"Ei",	"b",	".3KiB"): 	"9007199254740992KiB"	,
	(64,	"Ei",	"b",	".3Kib"): 	"72057594037927936Kib"	,
	(64,	"Ei",	"b",	".3Mi"): 	"8796093022208MiB"	,
	(64,	"Ei",	"b",	".3MiB"): 	"8796093022208MiB"	,
	(64,	"Ei",	"b",	".3Mib"): 	"70368744177664Mib"	,
	(64,	"Ei",	"b",	".3Gi"): 	"8589934592GiB"	,
	(64,	"Ei",	"b",	".3GiB"): 	"8589934592GiB"	,
	(64,	"Ei",	"b",	".3Gib"): 	"68719476736Gib"	,
	(64,	"Ei",	"b",	".3Ti"): 	"8388608TiB"	,
	(64,	"Ei",	"b",	".3TiB"): 	"8388608TiB"	,
	(64,	"Ei",	"b",	".3Tib"): 	"67108864Tib"	,
	(64,	"Ei",	"b",	".3Pi"): 	"8192PiB"	,
	(64,	"Ei",	"b",	".3PiB"): 	"8192PiB"	,
	(64,	"Ei",	"b",	".3Pib"): 	"65536Pib"	,
	(64,	"Ei",	"b",	".3Ei"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3EiB"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3Eib"): 	"64Eib"	,
	(64,	"Ei",	"b",	".3Zi"): 	"0.008ZiB"	,
	(64,	"Ei",	"b",	".3ZiB"): 	"0.008ZiB"	,
	(64,	"Ei",	"b",	".3Zib"): 	"0.062Zib"	,
	(64,	"Ei",	"b",	".3Yi"): 	"0.000YiB"	,
	(64,	"Ei",	"b",	".3YiB"): 	"0.000YiB"	,
	(64,	"Ei",	"b",	".3Yib"): 	"0.000Yib"	,
	(64,	"Ei",	"b",	".3a"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3aB"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3ab"): 	"64Eib"	,
	(64,	"Ei",	"b",	".3A"): 	"8E"	,
	(64,	"Ei",	"b",	".3AB"): 	"8E"	,
	(64,	"Ei",	"b",	".3Ab"): 	"64Eb"	,
	(64,	"Ei",	"b",	".3m"): 	"9.223EB"	,
	(64,	"Ei",	"b",	".3mB"): 	"9.223EB"	,
	(64,	"Ei",	"b",	".3mb"): 	"73.787Eb"	,
	(64,	"Ei",	"b",	".3I"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3IB"): 	"8EiB"	,
	(64,	"Ei",	"b",	".3Ib"): 	"64Eib"	,
	(64,	"Zi",	"",	".3k"): 	"75557863725914324992kB"	,
	(64,	"Zi",	"",	".3kB"): 	"75557863725914324992kB"	,
	(64,	"Zi",	"",	".3kb"): 	"604462909807314599936kb"	,
	(64,	"Zi",	"",	".3K"): 	"75557863725914324992KB"	,
	(64,	"Zi",	"",	".3KB"): 	"75557863725914324992KB"	,
	(64,	"Zi",	"",	".3Kb"): 	"604462909807314599936Kb"	,
	(64,	"Zi",	"",	".3M"): 	"75557863725914320MB"	,
	(64,	"Zi",	"",	".3MB"): 	"75557863725914320MB"	,
	(64,	"Zi",	"",	".3Mb"): 	"604462909807314560Mb"	,
	(64,	"Zi",	"",	".3G"): 	"75557863725914.328GB"	,
	(64,	"Zi",	"",	".3GB"): 	"75557863725914.328GB"	,
	(64,	"Zi",	"",	".3Gb"): 	"604462909807314.625Gb"	,
	(64,	"Zi",	"",	".3T"): 	"75557863725.914TB"	,
	(64,	"Zi",	"",	".3TB"): 	"75557863725.914TB"	,
	(64,	"Zi",	"",	".3Tb"): 	"604462909807.315Tb"	,
	(64,	"Zi",	"",	".3P"): 	"75557863.726PB"	,
	(64,	"Zi",	"",	".3PB"): 	"75557863.726PB"	,
	(64,	"Zi",	"",	".3Pb"): 	"604462909.807Pb"	,
	(64,	"Zi",	"",	".3E"): 	"75557.864EB"	,
	(64,	"Zi",	"",	".3EB"): 	"75557.864EB"	,
	(64,	"Zi",	"",	".3Eb"): 	"604462.910Eb"	,
	(64,	"Zi",	"",	".3Z"): 	"75.558ZB"	,
	(64,	"Zi",	"",	".3ZB"): 	"75.558ZB"	,
	(64,	"Zi",	"",	".3Zb"): 	"604.463Zb"	,
	(64,	"Zi",	"",	".3Y"): 	"0.076YB"	,
	(64,	"Zi",	"",	".3YB"): 	"0.076YB"	,
	(64,	"Zi",	"",	".3Yb"): 	"0.604Yb"	,
	(64,	"Zi",	"",	".3Ki"): 	"73786976294838206464KiB"	,
	(64,	"Zi",	"",	".3KiB"): 	"73786976294838206464KiB"	,
	(64,	"Zi",	"",	".3Kib"): 	"590295810358705651712Kib"	,
	(64,	"Zi",	"",	".3Mi"): 	"72057594037927936MiB"	,
	(64,	"Zi",	"",	".3MiB"): 	"72057594037927936MiB"	,
	(64,	"Zi",	"",	".3Mib"): 	"576460752303423488Mib"	,
	(64,	"Zi",	"",	".3Gi"): 	"70368744177664GiB"	,
	(64,	"Zi",	"",	".3GiB"): 	"70368744177664GiB"	,
	(64,	"Zi",	"",	".3Gib"): 	"562949953421312Gib"	,
	(64,	"Zi",	"",	".3Ti"): 	"68719476736TiB"	,
	(64,	"Zi",	"",	".3TiB"): 	"68719476736TiB"	,
	(64,	"Zi",	"",	".3Tib"): 	"549755813888Tib"	,
	(64,	"Zi",	"",	".3Pi"): 	"67108864PiB"	,
	(64,	"Zi",	"",	".3PiB"): 	"67108864PiB"	,
	(64,	"Zi",	"",	".3Pib"): 	"536870912Pib"	,
	(64,	"Zi",	"",	".3Ei"): 	"65536EiB"	,
	(64,	"Zi",	"",	".3EiB"): 	"65536EiB"	,
	(64,	"Zi",	"",	".3Eib"): 	"524288Eib"	,
	(64,	"Zi",	"",	".3Zi"): 	"64ZiB"	,
	(64,	"Zi",	"",	".3ZiB"): 	"64ZiB"	,
	(64,	"Zi",	"",	".3Zib"): 	"512Zib"	,
	(64,	"Zi",	"",	".3Yi"): 	"0.062YiB"	,
	(64,	"Zi",	"",	".3YiB"): 	"0.062YiB"	,
	(64,	"Zi",	"",	".3Yib"): 	"0.500Yib"	,
	(64,	"Zi",	"",	".3a"): 	"64ZiB"	,
	(64,	"Zi",	"",	".3aB"): 	"64ZiB"	,
	(64,	"Zi",	"",	".3ab"): 	"512Zib"	,
	(64,	"Zi",	"",	".3A"): 	"64Z"	,
	(64,	"Zi",	"",	".3AB"): 	"64Z"	,
	(64,	"Zi",	"",	".3Ab"): 	"512Zb"	,
	(64,	"Zi",	"",	".3m"): 	"75.558ZB"	,
	(64,	"Zi",	"",	".3mB"): 	"75.558ZB"	,
	(64,	"Zi",	"",	".3mb"): 	"604.463Zb"	,
	(64,	"Zi",	"",	".3I"): 	"64ZiB"	,
	(64,	"Zi",	"",	".3IB"): 	"64ZiB"	,
	(64,	"Zi",	"",	".3Ib"): 	"512Zib"	,
	(64,	"Zi",	"b",	".3k"): 	"9444732965739290624kB"	,
	(64,	"Zi",	"b",	".3kB"): 	"9444732965739290624kB"	,
	(64,	"Zi",	"b",	".3kb"): 	"75557863725914324992kb"	,
	(64,	"Zi",	"b",	".3K"): 	"9444732965739290624KB"	,
	(64,	"Zi",	"b",	".3KB"): 	"9444732965739290624KB"	,
	(64,	"Zi",	"b",	".3Kb"): 	"75557863725914324992Kb"	,
	(64,	"Zi",	"b",	".3M"): 	"9444732965739290MB"	,
	(64,	"Zi",	"b",	".3MB"): 	"9444732965739290MB"	,
	(64,	"Zi",	"b",	".3Mb"): 	"75557863725914320Mb"	,
	(64,	"Zi",	"b",	".3G"): 	"9444732965739.291GB"	,
	(64,	"Zi",	"b",	".3GB"): 	"9444732965739.291GB"	,
	(64,	"Zi",	"b",	".3Gb"): 	"75557863725914.328Gb"	,
	(64,	"Zi",	"b",	".3T"): 	"9444732965.739TB"	,
	(64,	"Zi",	"b",	".3TB"): 	"9444732965.739TB"	,
	(64,	"Zi",	"b",	".3Tb"): 	"75557863725.914Tb"	,
	(64,	"Zi",	"b",	".3P"): 	"9444732.966PB"	,
	(64,	"Zi",	"b",	".3PB"): 	"9444732.966PB"	,
	(64,	"Zi",	"b",	".3Pb"): 	"75557863.726Pb"	,
	(64,	"Zi",	"b",	".3E"): 	"9444.733EB"	,
	(64,	"Zi",	"b",	".3EB"): 	"9444.733EB"	,
	(64,	"Zi",	"b",	".3Eb"): 	"75557.864Eb"	,
	(64,	"Zi",	"b",	".3Z"): 	"9.445ZB"	,
	(64,	"Zi",	"b",	".3ZB"): 	"9.445ZB"	,
	(64,	"Zi",	"b",	".3Zb"): 	"75.558Zb"	,
	(64,	"Zi",	"b",	".3Y"): 	"0.009YB"	,
	(64,	"Zi",	"b",	".3YB"): 	"0.009YB"	,
	(64,	"Zi",	"b",	".3Yb"): 	"0.076Yb"	,
	(64,	"Zi",	"b",	".3Ki"): 	"9223372036854775808KiB"	,
	(64,	"Zi",	"b",	".3KiB"): 	"9223372036854775808KiB"	,
	(64,	"Zi",	"b",	".3Kib"): 	"73786976294838206464Kib"	,
	(64,	"Zi",	"b",	".3Mi"): 	"9007199254740992MiB"	,
	(64,	"Zi",	"b",	".3MiB"): 	"9007199254740992MiB"	,
	(64,	"Zi",	"b",	".3Mib"): 	"72057594037927936Mib"	,
	(64,	"Zi",	"b",	".3Gi"): 	"8796093022208GiB"	,
	(64,	"Zi",	"b",	".3GiB"): 	"8796093022208GiB"	,
	(64,	"Zi",	"b",	".3Gib"): 	"70368744177664Gib"	,
	(64,	"Zi",	"b",	".3Ti"): 	"8589934592TiB"	,
	(64,	"Zi",	"b",	".3TiB"): 	"8589934592TiB"	,
	(64,	"Zi",	"b",	".3Tib"): 	"68719476736Tib"	,
	(64,	"Zi",	"b",	".3Pi"): 	"8388608PiB"	,
	(64,	"Zi",	"b",	".3PiB"): 	"8388608PiB"	,
	(64,	"Zi",	"b",	".3Pib"): 	"67108864Pib"	,
	(64,	"Zi",	"b",	".3Ei"): 	"8192EiB"	,
	(64,	"Zi",	"b",	".3EiB"): 	"8192EiB"	,
	(64,	"Zi",	"b",	".3Eib"): 	"65536Eib"	,
	(64,	"Zi",	"b",	".3Zi"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3ZiB"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3Zib"): 	"64Zib"	,
	(64,	"Zi",	"b",	".3Yi"): 	"0.008YiB"	,
	(64,	"Zi",	"b",	".3YiB"): 	"0.008YiB"	,
	(64,	"Zi",	"b",	".3Yib"): 	"0.062Yib"	,
	(64,	"Zi",	"b",	".3a"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3aB"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3ab"): 	"64Zib"	,
	(64,	"Zi",	"b",	".3A"): 	"8Z"	,
	(64,	"Zi",	"b",	".3AB"): 	"8Z"	,
	(64,	"Zi",	"b",	".3Ab"): 	"64Zb"	,
	(64,	"Zi",	"b",	".3m"): 	"9.445ZB"	,
	(64,	"Zi",	"b",	".3mB"): 	"9.445ZB"	,
	(64,	"Zi",	"b",	".3mb"): 	"75.558Zb"	,
	(64,	"Zi",	"b",	".3I"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3IB"): 	"8ZiB"	,
	(64,	"Zi",	"b",	".3Ib"): 	"64Zib"	,
	(64,	"Yi",	"",	".3k"): 	"77371252455336268791808kB"	,
	(64,	"Yi",	"",	".3kB"): 	"77371252455336268791808kB"	,
	(64,	"Yi",	"",	".3kb"): 	"618970019642690150334464kb"	,
	(64,	"Yi",	"",	".3K"): 	"77371252455336268791808KB"	,
	(64,	"Yi",	"",	".3KB"): 	"77371252455336268791808KB"	,
	(64,	"Yi",	"",	".3Kb"): 	"618970019642690150334464Kb"	,
	(64,	"Yi",	"",	".3M"): 	"77371252455336263680MB"	,
	(64,	"Yi",	"",	".3MB"): 	"77371252455336263680MB"	,
	(64,	"Yi",	"",	".3Mb"): 	"618970019642690109440Mb"	,
	(64,	"Yi",	"",	".3G"): 	"77371252455336272GB"	,
	(64,	"Yi",	"",	".3GB"): 	"77371252455336272GB"	,
	(64,	"Yi",	"",	".3Gb"): 	"618970019642690176Gb"	,
	(64,	"Yi",	"",	".3T"): 	"77371252455336.266TB"	,
	(64,	"Yi",	"",	".3TB"): 	"77371252455336.266TB"	,
	(64,	"Yi",	"",	".3Tb"): 	"618970019642690.125Tb"	,
	(64,	"Yi",	"",	".3P"): 	"77371252455.336PB"	,
	(64,	"Yi",	"",	".3PB"): 	"77371252455.336PB"	,
	(64,	"Yi",	"",	".3Pb"): 	"618970019642.690Pb"	,
	(64,	"Yi",	"",	".3E"): 	"77371252.455EB"	,
	(64,	"Yi",	"",	".3EB"): 	"77371252.455EB"	,
	(64,	"Yi",	"",	".3Eb"): 	"618970019.643Eb"	,
	(64,	"Yi",	"",	".3Z"): 	"77371.252ZB"	,
	(64,	"Yi",	"",	".3ZB"): 	"77371.252ZB"	,
	(64,	"Yi",	"",	".3Zb"): 	"618970.020Zb"	,
	(64,	"Yi",	"",	".3Y"): 	"77.371YB"	,
	(64,	"Yi",	"",	".3YB"): 	"77.371YB"	,
	(64,	"Yi",	"",	".3Yb"): 	"618.970Yb"	,
	(64,	"Yi",	"",	".3Ki"): 	"75557863725914323419136KiB"	,
	(64,	"Yi",	"",	".3KiB"): 	"75557863725914323419136KiB"	,
	(64,	"Yi",	"",	".3Kib"): 	"604462909807314587353088Kib"	,
	(64,	"Yi",	"",	".3Mi"): 	"73786976294838206464MiB"	,
	(64,	"Yi",	"",	".3MiB"): 	"73786976294838206464MiB"	,
	(64,	"Yi",	"",	".3Mib"): 	"590295810358705651712Mib"	,
	(64,	"Yi",	"",	".3Gi"): 	"72057594037927936GiB"	,
	(64,	"Yi",	"",	".3GiB"): 	"72057594037927936GiB"	,
	(64,	"Yi",	"",	".3Gib"): 	"576460752303423488Gib"	,
	(64,	"Yi",	"",	".3Ti"): 	"70368744177664TiB"	,
	(64,	"Yi",	"",	".3TiB"): 	"70368744177664TiB"	,
	(64,	"Yi",	"",	".3Tib"): 	"562949953421312Tib"	,
	(64,	"Yi",	"",	".3Pi"): 	"68719476736PiB"	,
	(64,	"Yi",	"",	".3PiB"): 	"68719476736PiB"	,
	(64,	"Yi",	"",	".3Pib"): 	"549755813888Pib"	,
	(64,	"Yi",	"",	".3Ei"): 	"67108864EiB"	,
	(64,	"Yi",	"",	".3EiB"): 	"67108864EiB"	,
	(64,	"Yi",	"",	".3Eib"): 	"536870912Eib"	,
	(64,	"Yi",	"",	".3Zi"): 	"65536ZiB"	,
	(64,	"Yi",	"",	".3ZiB"): 	"65536ZiB"	,
	(64,	"Yi",	"",	".3Zib"): 	"524288Zib"	,
	(64,	"Yi",	"",	".3Yi"): 	"64YiB"	,
	(64,	"Yi",	"",	".3YiB"): 	"64YiB"	,
	(64,	"Yi",	"",	".3Yib"): 	"512Yib"	,
	(64,	"Yi",	"",	".3a"): 	"64YiB"	,
	(64,	"Yi",	"",	".3aB"): 	"64YiB"	,
	(64,	"Yi",	"",	".3ab"): 	"512Yib"	,
	(64,	"Yi",	"",	".3A"): 	"64Y"	,
	(64,	"Yi",	"",	".3AB"): 	"64Y"	,
	(64,	"Yi",	"",	".3Ab"): 	"512Yb"	,
	(64,	"Yi",	"",	".3m"): 	"77.371YB"	,
	(64,	"Yi",	"",	".3mB"): 	"77.371YB"	,
	(64,	"Yi",	"",	".3mb"): 	"618.970Yb"	,
	(64,	"Yi",	"",	".3I"): 	"64YiB"	,
	(64,	"Yi",	"",	".3IB"): 	"64YiB"	,
	(64,	"Yi",	"",	".3Ib"): 	"512Yib"	,
	(64,	"Yi",	"b",	".3k"): 	"9671406556917033598976kB"	,
	(64,	"Yi",	"b",	".3kB"): 	"9671406556917033598976kB"	,
	(64,	"Yi",	"b",	".3kb"): 	"77371252455336268791808kb"	,
	(64,	"Yi",	"b",	".3K"): 	"9671406556917033598976KB"	,
	(64,	"Yi",	"b",	".3KB"): 	"9671406556917033598976KB"	,
	(64,	"Yi",	"b",	".3Kb"): 	"77371252455336268791808Kb"	,
	(64,	"Yi",	"b",	".3M"): 	"9671406556917032960MB"	,
	(64,	"Yi",	"b",	".3MB"): 	"9671406556917032960MB"	,
	(64,	"Yi",	"b",	".3Mb"): 	"77371252455336263680Mb"	,
	(64,	"Yi",	"b",	".3G"): 	"9671406556917034GB"	,
	(64,	"Yi",	"b",	".3GB"): 	"9671406556917034GB"	,
	(64,	"Yi",	"b",	".3Gb"): 	"77371252455336272Gb"	,
	(64,	"Yi",	"b",	".3T"): 	"9671406556917.033TB"	,
	(64,	"Yi",	"b",	".3TB"): 	"9671406556917.033TB"	,
	(64,	"Yi",	"b",	".3Tb"): 	"77371252455336.266Tb"	,
	(64,	"Yi",	"b",	".3P"): 	"9671406556.917PB"	,
	(64,	"Yi",	"b",	".3PB"): 	"9671406556.917PB"	,
	(64,	"Yi",	"b",	".3Pb"): 	"77371252455.336Pb"	,
	(64,	"Yi",	"b",	".3E"): 	"9671406.557EB"	,
	(64,	"Yi",	"b",	".3EB"): 	"9671406.557EB"	,
	(64,	"Yi",	"b",	".3Eb"): 	"77371252.455Eb"	,
	(64,	"Yi",	"b",	".3Z"): 	"9671.407ZB"	,
	(64,	"Yi",	"b",	".3ZB"): 	"9671.407ZB"	,
	(64,	"Yi",	"b",	".3Zb"): 	"77371.252Zb"	,
	(64,	"Yi",	"b",	".3Y"): 	"9.671YB"	,
	(64,	"Yi",	"b",	".3YB"): 	"9.671YB"	,
	(64,	"Yi",	"b",	".3Yb"): 	"77.371Yb"	,
	(64,	"Yi",	"b",	".3Ki"): 	"9444732965739290427392KiB"	,
	(64,	"Yi",	"b",	".3KiB"): 	"9444732965739290427392KiB"	,
	(64,	"Yi",	"b",	".3Kib"): 	"75557863725914323419136Kib"	,
	(64,	"Yi",	"b",	".3Mi"): 	"9223372036854775808MiB"	,
	(64,	"Yi",	"b",	".3MiB"): 	"9223372036854775808MiB"	,
	(64,	"Yi",	"b",	".3Mib"): 	"73786976294838206464Mib"	,
	(64,	"Yi",	"b",	".3Gi"): 	"9007199254740992GiB"	,
	(64,	"Yi",	"b",	".3GiB"): 	"9007199254740992GiB"	,
	(64,	"Yi",	"b",	".3Gib"): 	"72057594037927936Gib"	,
	(64,	"Yi",	"b",	".3Ti"): 	"8796093022208TiB"	,
	(64,	"Yi",	"b",	".3TiB"): 	"8796093022208TiB"	,
	(64,	"Yi",	"b",	".3Tib"): 	"70368744177664Tib"	,
	(64,	"Yi",	"b",	".3Pi"): 	"8589934592PiB"	,
	(64,	"Yi",	"b",	".3PiB"): 	"8589934592PiB"	,
	(64,	"Yi",	"b",	".3Pib"): 	"68719476736Pib"	,
	(64,	"Yi",	"b",	".3Ei"): 	"8388608EiB"	,
	(64,	"Yi",	"b",	".3EiB"): 	"8388608EiB"	,
	(64,	"Yi",	"b",	".3Eib"): 	"67108864Eib"	,
	(64,	"Yi",	"b",	".3Zi"): 	"8192ZiB"	,
	(64,	"Yi",	"b",	".3ZiB"): 	"8192ZiB"	,
	(64,	"Yi",	"b",	".3Zib"): 	"65536Zib"	,
	(64,	"Yi",	"b",	".3Yi"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3YiB"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3Yib"): 	"64Yib"	,
	(64,	"Yi",	"b",	".3a"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3aB"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3ab"): 	"64Yib"	,
	(64,	"Yi",	"b",	".3A"): 	"8Y"	,
	(64,	"Yi",	"b",	".3AB"): 	"8Y"	,
	(64,	"Yi",	"b",	".3Ab"): 	"64Yb"	,
	(64,	"Yi",	"b",	".3m"): 	"9.671YB"	,
	(64,	"Yi",	"b",	".3mB"): 	"9.671YB"	,
	(64,	"Yi",	"b",	".3mb"): 	"77.371Yb"	,
	(64,	"Yi",	"b",	".3I"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3IB"): 	"8YiB"	,
	(64,	"Yi",	"b",	".3Ib"): 	"64Yib"	,
}
